Welcome

Welcome to OmniPage Pro 12, and thank you for using our software!

OmniPage Pro offers a smart way to increase your work productivity by eliminating the need for retyping.

OmniPage Pro's optical character recognition (OCR) technology accurately and easily converts scanned paper documents and images from image files into editable text for use in your favorite computer applications.

This online Help is designed to help you learn about OmniPage Pro 12. It contains information on features, settings, and procedures. If you need guidance on using this online Help system and the context-sensitive help, please consult Getting Help.


What is OCR?

Optical character recognition (OCR) is the process of extracting text from an image of a page. This page image is an electronic picture of text and maybe other elements such as headings and pictures. Page images can result from scanning a paper document or from opening an electronic image file. You may receive these files by e-mail or from a fax machine or from your own scanner.

These images do not have editable text characters; they have many tiny dots (pixels) that together form a picture of text. The OCR process examines the text image and creates computer-editable text from it, so you do not have to retype the text manually.

OCR takes image: and creates text:

During OCR, OmniPage Pro uses the settings selected in the OmniPage Toolbox to determine the text flow on a page, and creates ordered zones around areas of a page to identify what will be recognized as text or retained as a graphic. After OCR, you can save the resulting text to a variety of word-processing, page layout, and spreadsheet applications.

OmniPage Pro's OCR Capabilities

In addition to text recognition, OmniPage Pro 12 can retain the following elements of a document during OCR.

Graphics

Photos, logos, and drawings are examples of graphics.

Text formatting

Font types, font sizes, and font styles (such as bold or italic) are examples of text character formatting. Spacing between paragraphs, indents, tabs, line spacing and alignment and examples of paragraph formatting.

Page formatting

Column structure, paragraph placement, table handling, and locations of graphics are examples of page formatting.

Text Editor views

Recognition results are placed in the Text Editor. This offers three views and allows you to define how much formatting you want to have displayed.

  • OmniPage Pro only recognizes machine-printed characters such as laser-printed or typewritten text. However, it can retain handwritten text, such as a signature, as a graphic.


Basic steps of OCR

These are the basic steps of OmniPage Pro 12's OCR process.

  1. Bring a document image into OmniPage Pro.

    You can scan a paper document with or without an ADF or load one or more image files.The resulting images appear in the Image Panel.

  2. Perform OCR to convert the images of text into editable text characters.

    During OCR, OmniPage Pro creates zones around all elements found on a page, providing no zones have been drawn manually or loaded from a template. The program performs OCR on the contents of text and table zones and passes the results to the Text Editor. The contents of graphics zones are transferred to the Text Editor as embedded images. After OCR, you can check and correct errors in the document using the OCR Proofreader or the verifier in the Text Editor.

  3. Export the document to the desired location.

    You can save your document to a specified file name file type and formatting level, place it on the Clipboard, or send it as a mail attachment. The document remains in OmniPage Pro after export.

  4. These basic steps are valid for all processing. The way you move through the steps differs, depending on whether you are processing your document automatically or manually or using a special facility, such as the OCR Wizard, Direct OCR or Schedule OCR.


The OmniPage Desktop

OmniPage Pro 12's desktop displays the miniature images of each page and the current page image of a document in the Image Panel. If the page has been recognized, the recognition results appear in the Text Editor in one of three selectable views (formatting levels).

The central control panel for processing is the OmniPage Toolbox, that contains the Start button for automatic processing, the Get Page, Perform OCR and Export Results buttons for manual processing, and the OCR Wizard button. Drop-down lists serve for selecting options.

You can use buttons in the Standard, Image and Formatting toolbars to perform various tasks on the document. Click any area on the picture below for more information.


New features

This topic summarizes the main changes in OmniPage Pro 12 compared to the previous version, listed in processing order.

  • Dramatic increase in accuracy

Improved synergy between recognition engines and support for specialized dictionaries boost accuracy to new levels.

  • Streamlined OmniPage Toolbox

Both manual and automatic processing are now driven directly from a single Toolbox, without separate toolbars. This means fewer, simpler controls for all processing.

  • Managing Documents

The thumbnail display is moved to the Image Panel. Choose to see the current page, thumbnails or both. When only thumbnails are displayed, they appear in rows to make use of all the available space. The Document Manager now displays the summary table, that was previously called Detail view in OmniPage Pro 11. It provides new status icons and improved column choice. For example, a new column, Notes, accepts comments and searchable keywords.

  • Two page scanning

Books can now be scanned more efficiently – two pages at a time. The program separates and independently deskews the pages before recognition.

  • Backgrounds and zones

When doing manual zoning, page backgrounds can now be defined as process (auto-zone) or ignore. This means all zoning instructions appear on the page display and can be saved to zone templates without any need for the previous Zoning Instructions dialog box. Irregular zones can be drawn and zones split and joined more simply than before, without the need for separate tools.

  • On-the-fly zoning

When this is enabled, changes made to zones are processed immediately, without the need to (re)-recognize the whole page. For example, if a graphic zone is drawn, the zoned image is embedded in the Text Editor page immediately. If a text zone is drawn, just its text is recognized and added to the recognized page. Elements converted or deleted from the Text Editor cause the corresponding zones to be converted or removed from the page image. Changing the size or type of a zone is also processed immediately.

  • Dynamic Verifier

This displays the part of the original image that generated the text at the cursor position in the Text Editor. The display tracks the editing position as it moves through the page – no more need to keep switching between keyboard and mouse while verifying text. The verifier can be dynamic, docked or floated. When it is dynamic the display and the window track the cursor position.

  • Better proofing and training

The Proofing dialog box now shows the suspect word in a wider context. Manual training of user-selected character shapes supplements OmniPage Pro 11’s automatic proofing-based training (IntelliTrain).

  • Formatting levels for display and saving

The Text Editor offers three formatting levels for display. The formatting level to be used for export is now specified separately at saving time. The available choices depend on the specified file type. An improved formatting level ‘Flowing Page’ can be chosen for some file types at saving time. This was known as 'Retain Flowing Columns’ in OmniPage Pro 11. This formatting level preserves the layout of the page avoiding the use of boxes and frames whenever possible. The formatting level ‘True Page’ preserves page layout with boxes and frames.

  • Changing reading order

This can now be now done after recognition in the Text Editor’s True Page view. Its effects are seen in No Formatting view and Retain Fonts and Paragraphs view. Its effects are exported at saving time in these two formatting levels.

  • Advanced saving options

A much wider range of saving options are available for each output file type. User-defined output file types can be created with a full set of customized settings. Two new saving formats are offered: XML and eBook output.

  • Improved PDF handling

Most PDFs have background text. OmniPage Pro 12 can in many cases use this to correct the text coming from OCR, making 100% recognition accuracy very likely. A new PDF saving option allows good format retention on pages that were modified in the Text Editor after recognition.

  • Tables and hyperlinks

The transfer of table formatting has improved, in particular the detection of tables without gridlines in the original documents. Hyperlinks can be recognized, also defined and modified in recognized texts. Click a link in the Text Editor or in an output file in a target application supporting URLs, and the linked file or web site will be opened.

  • Direct OCR

This now supports WordPerfect 10. The new zoning and background concepts make manual zoning during Direct OCR an easier and more powerful process.

  • Schedule OCR

This now allows jobs to be scheduled over the coming 8-day period. Watched folder jobs are also allowed. Separate output folders for each input folder can be specified to allow better management of output files. Folder jobs and watched folder jobs are supported in certain editions.

  • ODMA support

OmniPage Pro 12 can be linked to a Document Management System (DMS) on a network, both for acquiring stored images and for saving OmniPage Document and output files. This feature is supported in certain editions.


Getting started

To get started, choose from the following topics:

Setting up your Scanner

Registering your software

Getting Help

What is OCR?

Basic Steps of OCR

Performing OCR

Quick Start Guide

The OmniPage Desktop

Glossary

Keyboard guide


Setting up your scanner

All files needed for scanner setup and support are copied automatically during the program's installation, but there is no scanner setup at installation time.

Before using OmniPage Pro 12 for scanning, your scanner should be correctly installed with its own scanner driver software and tested for correct functionality. Scanner driver software is not included with OmniPage Pro.

Scanner installation and setup are done through the Scanner Wizard. You can start this yourself, as described below. Otherwise, the Scanner Wizard appears when you first attempt to perform scanning.

Please follow these steps to use the Scanner Wizard to setup your scanner with OmniPage:

  • Choose Start > Programs > ScanSoft OmniPage Pro 12.0 > Scanner Wizard

or click the Setup button in the Scanner panel of the Options dialog box

or choose a scan setting in the Get Page drop-down list in the OmniPage Toolbox and click the Get Page button.

The Scanner Setup Wizard appears. The first panel appears only on first setup when called from inside OmniPage Pro.

  • Choose ‘Select scanner or digital camera’, then click Next. You see a list of all detected TWAIN scanner drivers, with the system default scanner selected.

  • Click once on the driver of the scanner you want to use to select it. Click Other drivers… if you need to browse for a driver. Select Configure Advanced Settings if you want your scanner’s own interface to be hidden during scanning or to modify the image transfer method. Click Next.

  • Choose Yes to test your scanner configuration, then click Next. The wizard will now test the connection from the computer to your scanner. When completed, click on Next.

  • Insert a test page into your scanner. The wizard is now prepared to do a basic scan using your scanner manufacturer’s software. Click on Next. Your scanner’s native user-interface will appear.

  • Click on Scan to begin the sample scan.

  • If necessary, click on Inverse Image… or Missing Image… and make the appropriate selections.

  • Once the image appears correctly in the window, click on Next.

  • Select the item that most appropriately describes your scanner, then click on Next.

  • Click on Next to proceed to page size.

  • The page sizes that the Scanner Wizard believes that your scanner supports are listed in the window. To make any changes to the page sizes, click on Advanced, make the changes and then click on Next.

  • Insert a page with text but no pictures into your scanner. Click on Next to begin a scan in black-and-white mode.

  • If necessary, click on Inverse Image… or Missing Image… and make the appropriate selections.

  • Once the image appears correctly in the window, click on Next.

  • If you have a color scanner, insert a color photograph or a page with a color picture into your scanner. Click on Next to begin a scan in color mode. If necessary, click on Inverse Image… or Missing Image… and make the appropriate selections. Once the image appears correctly in the window, click on Next. If your scanner cannot scan in color, skip this step.

  • Insert a photograph or a page containing a picture into your scanner. Click on Next to begin a scan in grayscale mode. If necessary, click on Inverse Image… or Missing Image… and make the appropriate selections. Once the image appears correctly in the window, click on Next.

  • You have successfully configured your scanner to work with OmniPage Pro 12! Click on Finish.

To change the scanner settings at a later time, or to set up a different scanner, reopen the Scanner Wizard from Windows Start menu or from the Scanner panel of the Options dialog box. To test and repair an improperly functioning scanner, open the Scanner Wizard from the Windows Start menu and select ‘Test scanner or digital camera’ in the first panel, then work through the procedure described above.


Registering your software

ScanSoft's registration Wizard runs at the end of installation. We provide an easy electronic form that can be completed in less than five minutes.

When the form is filled, and you click Send the program will search an Internet connection to immediately perform the registration online. If this does not succeed, it will guide you to offline registration choices. You may go to www.scansoft.com to register online. Click on Support and from the main support screen choose Register on the left-hand column.

If you did not register the software during installation, you will be periodically invited to register later.


Getting Help

OmniPage Pro 12's online Help follows Windows HTML Help conventions. Please see Windows documentation to learn more about using Windows online Help systems.

You can access topics from a Table of Contents, through an alphabetical index or by making full-text searches through the topics. The Back button lets you retrace your steps to your previously viewed topics. The Hide or Show button lets you hide or show the TOC / Index / Search panel. Options lets you access button commands by keyboard.

The Help menu lets you enter the online Help at several locations. Online help includes a glossary and a keyboard guide.

You can also access the online Help for advice on your current work. Press F1 for help on the currently active screen area, or on an open dialog box or warning message. Some dialog boxes have their own Help icon or button.

Context-sensitive Help

The true context-sensitive help does not use the main online Help system, it provides concise information in a small popup window. You can get this help on menu items, toolbar buttons, screen areas or dialog boxes. Use the following tools:

Click the Help button in the Standard toolbar to get the help cursor [image]. Click this on any item on the desktop, outside a dialog box or warning message.

Press Shift + F1 to get the same help cursor. This is useful for getting context-sensitive help on shortcut menus.

Click the question mark button in the upper right corner of a dialog box and then click an item in the dialog box to get a pop-up explanation for that item.

Click anywhere to remove a content-sensitive help popup window.

In addition to this online Help, the following resources have been provided to help you learn about OmniPage Pro.

User’s Guide

The User's Guide introduces you to using OmniPage Pro 12. It includes installation and setup instructions, an introduction to the program and its screen areas, task-oriented procedures, and technical information. It focuses especially on new or changed features in OmniPage Pro 12.

Readme file

The Readme file contains last-minute information about the software. Please read it before using OmniPage Pro 12. To open this HTML file, choose Readme in the Help menu.

ScanSoft on the World Wide Web

Go to ScanSoft’s World Wide Web site for common questions and answers, updates, patches, troubleshooting procedures, information on scanning and supported scanner models and product information. The address is www.scansoft.com. You can also connect to ScanSoft's Web site by choosing ScanSoft on the Web in the Help menu.

Product Support document

Read the Product Support document to get support information for different countries. This document has been provided to you as an electronic document in HTML format. To open this document, choose Product Support in the Help menu.

Tip of the Day

The Tip of the Day provides hints about working in OmniPage Pro 12.

By default, the Tip of the Day appears each time you launch OmniPage Pro. Deselect Show tips at startup in the Tip of the Day dialog box if you do not want to see the Tip of the Day every time OmniPage Pro launches.

You can choose Tip of the Day in the Help menu at any time.


Getting the Tip of the Day

The Tip of the Day provides hints about working in OmniPage Pro 12.

By default, the Tip of the Day appears each time you launch OmniPage Pro. Deselect Show tips at startup in the Tip of the Day dialog box if you do not want to see the Tip of the Day every time OmniPage Pro launches.

You can also choose Tip of the Day in the Help menu to see the Tip of the Day.

Click here for other ways of receiving Help.


Performing OCR

OCR is the process of converting images to computer-editable text. This is also referred to as recognizing text. You can perform OCR on your document using the Start button for automatic processing or the Perform OCR button for manual processing, or the OCR Wizard button. See Using the OCR Wizard for more information on performing OCR using that method.

  • OmniPage Pro only recognizes machine-printed characters such as laser-printed or typewritten text. However, it can retain handwritten text, such as a signature, as a graphic.

To perform OCR with automatic processing:

  1. Select all settings needed to process pages. Do this in the following:

    • Get Pages drop-down list

    • Layout Description drop-down list

    • Export Results drop-down list

    • Options dialog box panels (Tools menu)

  2. Click [image] or choose Start auto-processing in the Process menu.

Your pages will be acquired, auto-zoned and recognized one after the other. Proofing will start if you requested it. When proofing or recognition is finished, an export dialog box appears.

To perform OCR with manual processing:

  1. Specify how you want to acquire pages in the Get Pages drop-down list: by scanning or loading files.

  2. Acquire pages from the specified source by pressing the Get Pages button (number 1).

  3. Choose other options, such as recognition language(s), in the panels of the Options dialog box.

  4. Describe the layout of the incoming pages in the Layout Description drop-down list. Choose Automatic to let the program decide.

  5. Draw zones manually on page images if you wish. Any page without zones will be auto-zoned.

  6. Click the Perform OCR button [image] to have the current or selected pages recognized. This lets you change settings on a page-by-page basis.

  7. Proofing starts if requested.

  8. Export results from recognized pages by selecting a target in the Export Results drop-down list and then clicking the Export Results button (number 3).

The document remains in OmniPage Pro, so it can be edited, saved again, and have pages added or re-recognized.

To work through automatic processing with a step-by-step tutorial, use the Quick Start Guide.

See Processing automatically, Processing manually and Different ways to process documents.


Quick Start Guide

This topic takes you step-by-step through the basic OCR process.

Loading and recognizing sample image files

You will find sample image files in the program folder, both single-page and multi-page files. First try reading these files using the procedure presented below, except for the references to a scanner. See Loading image files for more information on acquiring the images. The results provide you with a benchmark of the recognition quality you should expect from your own files of comparable quality.

Next, try scanning a page from your scanner.

Scanning and recognizing a single page

Turn your scanner on and be sure it is working correctly. Choose a page with good-quality clear text for this test.

We assume OmniPage Pro's default settings are set and that your document is in the language you specified for interface language during installation. Open the Options dialog box from the Tools menu and choose Use Defaults if you are not using the program for the first time.

You will process the document automatically and save the recognition results to a file. You will proof the document but will not edit it inside OmniPage Pro's Text Editor.

 | What you do | What happens
1. | Setup your scanner using the Scanner Wizard, if this is not already done. | Configures OmniPage Pro to work with your scanner.
2. | Select Start > All Programs > ScanSoft OmniPage Pro 12 > OmniPage Pro 12 | Opens OmniPage Pro on your computer.
3. | Place the document correctly in your scanner. |
4. | From the Get Page drop-down list, select a scan option for your document: black-and-white, grayscale or color. | Allows you to determine how pictures or colored texts and backgrounds will look in the exported document. Scan Color is available only if you have a color scanner.
5. | From the Layout Description drop down list, check Automatic is selected. For a wide range of documents, this is the best choice. | Configures the program to place zones on the page and decide their properties automatically.
6. | From the Export Results drop-down list, check that Save as File is selected. | This means you will be able to name your export file after you have proofed the document.
7. | Click the Start button. | OmniPage Pro will start to scan in your document. A thumbnail appears with a progress indicator. The OCR Proofreader appears.
8. | Use the OCR Proofreader to modify words that the program suspects have not been recognized correctly. | The OCR Proofreader operates like a spelling checker in a word processing program, but with added OCR-specific features. It removes markings from words you proof.
9. | Click in the Text Editor. Select Text Editor views one after another, to see how the page appears in each view. | Each Text Editor view defines a formatting level. This guides you which level to choose at saving time.
10. | Click Resume to restart proofing. When the message OCR Proofreading is complete appears, click on OK. | This ends the OCR Proofreader process. The Save As dialog box will appear.
11. | Choose a file name, file type, path and formatting level to save your recognized document. Click on OK. | By default, Save and Launch is enabled, so your document will be automatically opened in the word processing program associated with the file type that you selected.
12. | Inspect the document in your word processing program. | You have successfully used OmniPage Pro 12 to recognize your document and open it in your target application!

  • If you succeeded in getting good results from the sample image files, but not from the scanned page, check your scanner installation and settings: in particular brightness and image resolution. See Setting up your scanner and Scanner troubleshooting.


The OmniPage Toolbox

The OmniPage Toolbox controls both automatic and manual processing. You can also start the OCR Wizard from here any time there is no document open. Drop-down lists serve for selecting options.

The Start button initiates automatic processing using all current settings. The Get Page, the Perform OCR and the Export Results buttons serve for manual processing. The pictures on the buttons change as you set different options.

Buttons

Start button | Initiates automatic processing: acquiring images, performing OCR (auto-zoning, recognition and, if requested, proofing) and exporting according to the current settings.
OCR Wizard button | Starts a separate procedure which guides you through settings panels to choose appropriate settings for your document and launches automatic processing.
Get Page button | Scans pages (in color, in gray or BW) or loads images. The button has different pictures according to the document source selected in the Get Page drop-down list.
Perform OCR button | Initiates text recognition. For images without zones also initiates auto-zoning prior to text recognition. The button has different pictures according to the setting selected in the Layout Description drop-down list .
Export Results button | Serves for saving the recognition results in a specified file format, for sending as mail, or for copying to the Clipboard. The button has different pictures according to the destination selected in the Export Result drop-down list.

  • After processing has been started, the Start button changes to Stop. The Stop button interrupts the processing. The step in progress is cancelled, but all completed steps are conserved. Then you can make changes in settings and zoning. When you press the Start button to restart processing, the Automatic Processing dialog box lets you choose whether to finish processing existing pages, load and process additional pages, or reprocess all pages. To restart manual processing, click the relevant button: 1, 2 or 3.

Drop-down lists

Get Page drop-down list | These are choices for bringing page images into OmniPage Pro. You can load image files or scan pages in black-and-white, grayscale or color.
Layout Description drop-down list | This list provides you with choices for description of the layout of the pages in the original document to assist the program when auto-zoning is performed. Templates will appear on the list only if any have been saved.
Export Results drop-down list | You can export pages with recognized text and retained graphics for use in other applications by saving them to file, sending them as mail attachments, or copying them to the Clipboard.

For more information on each list element see Getting pages, Describing original layout and Export Results.

  • If the OmniPage Toolbox is no longer visible, choose Toolbars in the View menu and select OmniPage Toolbox in the Toolbars dialog box to display it again. See Customizing toolbars for more information.


Standard toolbar

Use the buttons on the Standard toolbar to perform basic program tasks.

Click any button on the picture below to find out what it does.

You can float this Standard toolbar anywhere on the OmniPage Desktop and dock it to any edge. All commands on the toolbar can also be accessed through menu items and therefore from the keyboard.


Image toolbar

Use the buttons on the Image toolbar

  • to work with backgrounds and zones in an image,

  • to edit dividers in table zones,

  • to rotate or zoom in and out on an image,

  • to reflect zone changes immediately in the Text Editor,

  • to undo changes.

The Image toolbar can be moved anywhere on the desktop, and docked vertically to the left or right of the current page image in the Image panel.

The toolbar contains three sets of grouped tools: Draw zone tools, Table tools and Rotate tools. Only one tool from each set is visible on the toolbar. To select a visible tool, click the tool. To select a hidden tool, hold down the mouse button on the triangle next to the related tool until the additional tools appear, then click the tool you want.

Click any tool button below to find out what it does.

Tools | Tool names
 | Process background tool and Ignore background tool.
 | Select zone tool.
 | Draw process zone tool and Draw ignore zone tool.
 | Draw zone tools: Draw text zone tool, Draw table zone tool and Draw graphic zone tool. Default: Draw text zone.
 | Table tools: Insert row dividers, Insert column dividers, Move dividers, Remove dividers, Remove/replace all. Default: Insert row dividers.
 | Rotate image tools: Rotate 90 degrees, Rotate 180 degrees, Rotate 270 degrees. Default: Rotate 90 degrees.
 | Zoom in tool, Zoom out tool
or | On-the-fly tool: to activate zoning changes immediately Red signal: no stored zoning changes. Green signal: there are stored zoning changes.
 | Store zoning changes


Formatting toolbar

Use the buttons on the Formatting toolbar to edit recognized text in the Text Editor.

Click any button on the picture below to find out what it does.

The Formatting toolbar appears along the top of the Text Editor. It can be floated and re-docked there.


Customizing toolbars

You can show / hide

  • the OmniPage Toolbox,

  • the Standard , Image and Formatting toolbars, and

  • the ToolTips.

Showing or Hiding Toolbars

  • Right-click any toolbar to display a shortcut menu, and then click the toolbar you want to show or hide, or

  • Choose Toolbars... in the View menu or on the shortcut menu to display the Toolbars dialog box. Select the toolbars that you want to display. Deselect any toolbars that you want to hide.

  • You can float all toolbars to new positions on the OmniPage Desktop. You can "dock" the Standard toolbar by dragging it next to the top or bottom, left, or right edge of the OmniPage Desktop. The Image toolbar can be docked to the left or right of the current page image in the Image Panel. The Formatting toolbar can be docked along the top of the Text Editor. The OmniPage Toolbox can be docked at the top or the bottom of the OmniPage Desktop.

The following options can only be selected in the Toolbars dialog box:

Showing Large Toolbar Buttons

Select Large Buttons to increase the size of toolbar buttons. Deselect Large Buttons to show the smaller versions of toolbar buttons.

Showing or Hiding ToolTips

Select Show ToolTips so that a brief description pops up when you hover the mouse pointer over a toolbar button. Deselect Show ToolTips to turn off toolbar descriptions. This also turns off the popup information on image size and resolution that appears when you hover the cursor over a thumbnail.

Select With Shortcut Keys to include the keyboard shortcuts in ToolTip descriptions of toolbar buttons. This is only available if Show ToolTips is selected. Not all buttons have keyboard shortcuts.

Resetting Default Toolbar Values

Click Reset to restore toolbars to their default positions and values.


Image Panel

The Image Panel displays the thumbnail images of all pages and the current page image at the specified magnification. Move splitters to change the display area. Existing zones are shown on the image. Each zone has a shortcut menu allowing its properties to be changed. Images sent to recognition without any zones will be auto-zoned. The contents of process zones and process backgrounds will also be auto-zoned. The Image toolbar provides image and zone handling tools.

To show the Image Panel:

  • Choose Thumbnail Images and/or Page Image in the View menu, or

  • Click the Thumbnail Images and/or the Page Image show/hide button in the status bar .

To make the Image Panel active:

  • Click anywhere in the area.

To display thumbnail images:

  • Choose Thumbnail Images in the View menu, or

  • Click the Thumbnail Images show/hide button in the status bar.

To display the current page image:

  • Choose Page Image in the View menu, or

  • Click the Page Image show/hide button in the status bar.

You can use these controls to see thumbnails only, the current page only or both at once.

  • If you hover the cursor over a thumbnail you will see a popup window showing image size and resolution. Resolution below 200 dpi or above 400 dpi will not yield good OCR results. If you do not wish to see this display, choose Toolbars in the View menu and disable ToolTips.


Text Editor

The Text Editor is one of the main working areas in OmniPage Pro. It displays the recognition results from the current page. This may include recognized text, tables and graphics. The pages can be displayed in any of three views, representing three levels of formatting. You can change freely between views using the buttons to the left of the scroll bar at the base of the Text Editor:

The three views are (from left-to-right): True Page view, [image] Retain Fonts and Paragraphs view and [image] No Formatting view.

Proofreading and verifying text are done in the Text Editor.

This is a WYSIWYG Text Editor. It has a Formatting toolbar along the top, a horizontal ruler which displays in True Page and Retain Fonts and Paragraphs view, and a vertical ruler which displays only in True Page view.

You can format fonts and paragraphs by using the Formatting toolbar, or the Format menu. You can place and modify tab positions with the markers on the horizontal ruler. You can define or modify hyperlinks in recognized texts. A standard Find and Replace dialog box is offered from the Edit menu.

Recognized texts can include the marking of words that were suspected during recognition. Marking is done with a red, blue or green wavy underline. These markers can be shown or hidden as selected in the Text Editor panel of the Options dialog box. Non-dictionary words can be separately shown or hidden in the Proofing panel.

In that panel you can also choose whether to have non-printing characters shown or hidden. The same is true for header / footer indicators and for reading order.

The panel also lets you define a unit of measurement for the program and a word wrap setting for use in all views except No Formatting view.

These editor settings apply immediately to all pages in the document.

Click a topic for more information on using the Text Editor:

Proofreading recognized texts

Verifying and correcting recognized texts

Applying font formatting

Applying paragraph formatting

Formatting tabulator stops

Using paragraph styles

Reading text aloud

Defining hyperlinks

True Page view


Document Manager

In the Document Manager your document is summarized in a table. Each row presents information for one page. A title bar displays the names of the columns. To adjust the width of a column, move the cursor onto a column divider in the title bar and drag it to a new location.

The Page column displays a status icon and a page number. The Status column contains the page status displayed in words:

Acquired: The page image has been acquired, either from scanner or image file. It may have zones placed manually or from a template. The page has not yet been recognized.

Recognized: The page has been recognized, recognition results have been placed in the Text Editor. The page has not been proofread, or proofreading was cancelled before the end of the page was reached.

Recognized, proofed: This page has been recognized and proofing has reached the end of the page.

Modified: This page has been recognized and the text has been edited or formatting has been changed.

Modified, proofed: This page has been recognized, proofed and the text has been edited or formatted.

Saved: This page has already been saved.

Pending: This page has stored unprocessed zoning changes. When these changes are processed, the page status returns to its previous value.

The current page is shown with an [image] icon.

Hover the cursor over the status icon to view a miniature image of the page.

The other columns present statistical and information data: the number of characters and words recognized on the page, the number of reject characters and suspect words, the accuracy percentage, the acquisition and recognition time, the reading speed, the image resolution, size and type. Document totals are given for columns where this is meaningful.

There is a separate column for notes where you can enter searchable keywords or comments. Click the Note cell to enter a short text. Choose Edit Note... from the shortcut menu to enter longer texts. Use keywords in the Go to Page dialog box (Edit menu) to find pages quickly.

You can define which columns of information you want to see in the Document Manager. Choose Customize Columns... in the View menu for the Customize Columns dialog box. You can also specify the width and order of the columns. For information on this, and what each column offers, click here.

Page operations

The row of the current page is indicated by the [image] "eye" icon. If you make a selection, all selected pages are highlighted. Here is how to perform page operations:

Jump to a page:

Click the leftmost icon area of the desired page or double-click anywhere in the page row. Its image will appear in the Image Panel and recognition results (if any) will appear in the Text Editor.

Move a page:

Click the row of a page you want to move and drag it to the desired location. An arrow indicator on the left shows where the page will be inserted.

Delete a page:

Select the row of the page you want to delete and press the Delete key. Be sure no other pages are selected, then confirm your request.

Select multiple pages:

Hold down the Shift key and click two page rows to select all pages between and including them. Hold down the Ctrl key as you click rows to add non-neighboring pages one-by-one. All selected pages are highlighted. When you make a multiple selection, the page set as current does not change.

Move multiple pages:

Make the selection, then drag the cursor to the desired location and release the mouse button.

Delete multiple pages:

Make the selection, then press the Delete key. Confirm your request.

  • You can also perform these page operations with thumbnails.


Thumbnails

Numbered thumbnails showing miniature representations of each page image can be displayed in the Image Panel. Scroll to see pages as necessary. The current page is shown with an "eye" icon. You can select multiple pages in the document. Selected pages have a distinctive appearance.

Icons at the bottom of each thumbnail denote page status:

Acquired, [image] Recognized, [image] Recognized, proofed, [image] Modified, [image] Modified, proofed, [image] Saved and [image] Pending.

You can use the thumbnails to perform page operations:

Jump to a page:

Click the thumbnail of the desired page. You can also use navigation buttons in the status bar for this.

Move a page:

Click the thumbnail of the page you want to move and drag it above the desired page number, scrolling as required.

Delete a page:

Select the thumbnail of the page you want to delete and press the Delete key. Make sure no other pages are selected, then confirm your request.

Select multiple pages:

Hold down the Shift or Ctrl key while you click thumbnails to make a multiple selection. Then you can move or delete these pages as a group.

  • You can also perform these page operations in the Document Manager. In addition, it provides statistical and status information about each page in the document.


Settings Guidelines

Documents require different settings depending on their original attributes and your output goals. You may have to experiment with different settings to get the results you want.

This guide will help you determine which settings may be appropriate for your document.

  • You can click the Use Defaults button in the Options dialog box to reset all OmniPage Pro settings in the Options dialog box and toolbars to their default values.

What is the quality of the original document?

  • Good (Crisp, black characters on clean, white paper.)

  • Poor or not sure (Thin or colored paper, light, broken, or blurred text, such as form faxes and poor photocopies.)

What type of document are you processing?

  • Letter, memo, or resume

  • Legal document

  • Spreadsheet

  • Page with multiple-column text and tables

  • Newspaper or magazine article

  • Page from a book

How much of the original formatting do you want to export?

  • As much as possible

  • Fonts and paragraph formatting only

  • None

If your document contains graphics, do you want to retain them in your processed document?

  • Yes

  • No

Does your document contain more than one page?

  • Yes

  • No

How many languages are used in your document?

  • One

  • More than one


Settings files

The settings you select in OmniPage Pro can greatly affect OCR results. For help in selecting settings for different kinds of documents, see Settings Guidelines.

Saving a settings file

You can save OmniPage Pro settings to a file. A settings file is useful for quickly loading particular settings that you need for certain documents.

To save settings to a file:

  1. Open the Options dialog box form the Tools menu or click [image] in the Standard toolbar.

  2. Select the desired settings on the appropriate tabs in the Options dialog box.

  3. Click the Save Settings button on the right of the Options dialog box. The Save Settings dialog box appears.

  4. Select a folder location for the settings file.

  5. Type in a file name for the settings file and click Save.

  6. All the current settings in the Options dialog box (and some others) are saved into a settings file with an .ini extension.

  7. Click OK to close the Options dialog box.

Loading a settings file

You can load a previously saved settings file to quickly restore OmniPage Pro settings for particular documents.

To load a settings file:

  1. Open the Options dialog box form the Tools menu or click [image] in the Standard toolbar.

  2. Click the Load Settings button on the right of the Options dialog box. The Load Settings dialog box appears.

  3. Select the folder location of the settings file you want to load.

  4. Select the name of the settings file you want to load and click OK.

    The settings change according to the selected file.

  5. Click OK to close the Options dialog box.

  6. You can click the Use Defaults button in the Options dialog box to reset all OmniPage Pro settings and options in the Options dialog box and toolbars to their default values.


Customizing Document Manager columns

The Document Manager presents information on the current document in table form. Each row represents one page. The Customize Columns dialog box (available in the View menu under Customize Columns...) allows you to select which columns of information you want to see and in which order. Select the checkmarks of items you want to see. Highlight an item and use the Move buttons to fix the order of the columns. Highlight an item and use the edit box to define a width for the column (you can also change column widths easily in the Document Manager by dragging the column separator).

The information columns available are:

Page and Status:

All pages are numbered. The current page is shown with [image]. The status is displayed with an icon and also in words. Click here to see the different status icons.

Reject characters:

The number of rejected or unrecognized characters on the page. By default these are marked ~. This marking symbol can be changed in the OCR panel of the Options dialog box.

Suspect words:

The number of suspect words on the page. These are words containing suspect characters (whose recognition was unsure) and/or non-dictionary words.

Characters:

The number of characters recognized on the page excluding spaces. This does not include text in Ignore or Graphics zones or falling outside zones.

Words:

The number of words recognized on the page. This does not include text in Ignore or Graphics zones or falling outside zones.

Accuracy %:

This is the proportion of rejected characters to the total number of characters recognized on the page, expressed as a percentage.

Words/minute:

This is the recognition speed attained on the page. This does not include proofing time.

Recognition time:

This is the time taken for the recognition process in seconds. It does not include proofing time.

Image source:

This displays the image file name or states "Scanner".

Acquisition time:

This is the time taken for image acquisition, in seconds. It is the time needed to open an image file, or to perform scanning. In both cases it includes image pre-processing, which may involve rotating, straightening and cleaning the image.

Image resolution:

This provides the resolution of the original image in dots per inch (dpi). For black-and-white images, this resolution will be conserved if the image is saved and also for any graphic elements embedded in the recognized text. Grayscale or color images with 150 dpi or above are usually converted to 150 dpi for saving or embedding.

Image size:

This is the image size in pixels in the two dimensions.

Image type:

Black-and-white, grayscale or color.

Note:

This column accepts searchable keywords or comments from the user. Use these keywords in the Go to Page dialog box to find pages containing the entered keywords.


OCR settings

Click the OCR tab in the Options dialog box to select settings for performing OCR.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

The OCR panel offers the following settings:

Languages in document

Select the language(s) that appear in the document you are going to process. These are the languages that OmniPage Pro looks for during OCR. For faster and more robust recognition and more reliable proofing suggestions, select only the languages that are in the document.

The languages at the top of the list are your recent choices. Below that the languages are listed in alphabetical order. Type a letter to jump to it.

This icon denotes a language with dictionary support. The dictionary is consulted to help in the OCR process. It can also offer suggestions during proofing.

User dictionary

Select a user dictionary if you wish. This is a personal dictionary to which you can add words. It supplements the program's built-in dictionaries, both for assisting the OCR process and for suggestion during proofreading. A user dictionary is useful to prevent the program suspecting proper names or specialist terms in your documents. You can create and save as many user dictionaries as you wish.

Click the button to the right of the selection box to create, edit or delete a user dictionary. Select [none] to remove a user dictionary.

Any Microsoft Word user dictionaries detected on your system are also listed. A dictionary called Custom may appear – it is your default Word dictionary.

Professional dictionaries

Click the checkbox next to a dictionary name to select it. Choices are: Dutch Legal, Dutch Medical, English Legal, English Medical, French Legal and French Medical, German Legal, German Medical. To deselect a professional dictionary click it again.

Reject character

Unrecognizable characters are represented in the Text Editor by a red reject character (a tilde: ~ by default) . For example, if OmniPage Pro could not recognize the J in REJECT, and ~ is the reject character, the string RE~ECT would appear in your document.

Type the character you want to use in the Reject character edit box. Try to choose a character that will not appear in your documents.

Font matching

Click the Font Matching... button to select which of the fonts on your system should be available for use in matching or representing the fonts in your documents.


Scanner settings

Click the Scanner tab in the Options dialog box to select settings for scanning paper documents into OmniPage Pro.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

Page Description

Select the size of the pages you are about to scan in the Size drop-down list.

Select the orientation of the pages you are about to scan in the Orientation drop-down list. This relates to the way you intend to place pages in the scanner. Portrait means the shorter paper edge will be parallel to the scanning head. Landscape means the longer paper edge will be parallel to the scanning head. It does not relate to the text direction on the page.

ADF Settings

Select ADF settings if you are going to use an automatic document feeder to scan pages.

Select Scan double-sided pages if you are scanning pages with print on both sides. OmniPage Pro processes one side of all pages in the ADF and then prompts you to turn the entire stack over to process the reverse sides. Do not select this setting if you have a duplex scanner, because it will interleaf the page images itself. See Scanning with an ADF.

Flatbed Settings

Select Automatically scan pages if you want to scan a multiple page document into OmniPage Pro from a scanner without an ADF. Select the number of seconds you want OmniPage Pro to wait before scanning the next page in the Time between scans box. Be sure to give yourself enough time to add the next page to your scanner. See Scanning without an ADF.

Brightness

Use the slider to manually adjust the brightness setting. Lighten the Brightness setting for thick, run-together text characters and/or dark backgrounds. Darken the setting for thin, broken text characters. For a practical example, click here.

Contrast

Use the slider to manually adjust the contrast between light and dark on scanned pages. Move the slider to high for light text on dark backgrounds.

  • To scan a book two pages at a time, select Look for facing pages in the Process panel of the Options dialog box.


Direct OCR settings

You use this to register applications with the Direct OCR feature, so that OCR functionality is added to those applications. First, start the applications you want to register, then click the Direct OCR tab in the Options dialog box.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.
It also appears when you choose Acquire Text Settings from a target application's File menu.

Enable Direct OCR

Select Enable Direct OCR to turn on the Direct OCR feature. Two OmniPage Pro commands, Acquire Text and Acquire Text Settings, will be added to the File menus of all registered applications when Direct OCR is enabled. In order to disable Direct OCR, you must first close all registered applications. Applications remain registered when Direct OCR is disabled.

Draw Zones Automatically

Select Draw zones automatically if you want OmniPage Pro to draw zones automatically. If this is deselected, a window appears during Direct OCR processing so you can draw zones before recognition is run. See Direct OCR zoning window.

Proofread OCR

Select Proofread OCR to check for errors before the recognition results are inserted in your target application.

Register Applications

An application must be registered to work with Direct OCR. Select an application in the Unregistered list box and click Add >> to register it with Direct OCR. Only applications that are currently running or which were previously registered will appear in the Unregistered list box, but you can register other applications by clicking Browse to locate them.

  • A target application must be installed on your computer in order to register and use it with Direct OCR. It must also be capable of handling text. Text is placed with the specified formatting level, providing the target application supports that. If it does not, plain text may be placed.

Image Source

(This option is added to this panel only when you choose Acquire Text Settings from a target application's File menu.)

Select whether you will scan pages or load image files in the Image Source drop-down list. To scan multiple pages for Direct OCR, you need an ADF.


Process settings

Select Process Settings in the Process menu to select settings that affect OCR and processing in general.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

Placing new images

Select where you want new pages added to your current document. Choose After last page (default), After current page, Before current page, or Before first page.

Automatically prompt for more pages

Select Automatically prompt for more pages if you want to scan multi-page documents from a flat-bed scanner without using the Autoscan feature. A dialog box appears after each page allowing you to request the next scan or declare the document ready. Use it also if you have a document larger than the capacity of your ADF.

Automatically correct page orientation

Select Automatically correct page orientation to have OmniPage Pro check orientation and automatically rotate an improperly oriented page image by 90, 180 or 270 degrees prior to recognition. All pages are automatically straightened (deskewed) if necessary.

Retain text and background color

Select Retain text and background color to have colored texts and backgrounds detected and displayed in the Text Editor and available for export. Deselect this if you want color pictures in the document but do not want colored text and backgrounds. The Text Editor allows you to change the color of texts and backgrounds.

Retain inverted text

Select this to retain inverted text (white or pale letters on a black or dark background). Deselect this to have inverted text transformed to normal text.

Look for facing pages

Select this if you want to scan two facing pages of an open book in one step and then to recognize and store them as two separate pages (as if they had come from two separate scannings).

User interface language

Select the language that you want to appear in all parts of the user interface, including dialog boxes, windows, and menu commands. OmniPage Pro is delivered with the interface languages appropriate to your country.


Proofing settings

Click the Proofing tab in the Options dialog box to select settings for proofing.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

The Proofing panel offers the following settings:

Mark non-dictionary words

Select this to have non-dictionary words marked. A green underline indicates words that do not match a word in any of the dictionaries being used. It will also flag non-dictionary words you type or paste into recognized text.

Automatically proofread results after OCR

Select this to have the Proofing dialog box appear after recognition on all pages containing suspect words. In a multi-page document, proofing starts as soon as the first page is recognized, and may continue while the next page is being processed.

Direct OCR has its separate switch to enable Proofing.

Enable IntelliTrain

Use this button to specify whether IntelliTrain should run during proofing or not. When it runs, it takes your proofing corrections and considers using them to solve other cases of unsure recognition in the document. This setting is also applied during Direct OCR. IntelliTrain training is added to any manual training you do, and can be saved to a training file.

Prompt to save training data when closing document

Select this to be prompted each time you close a document in which training data were created by either automatic or manual training. This allows you to save this data to a loaded or new training file for future use. If you choose not to be prompted and do not save the data, it will be applied to the current document only. Training data is always conserved in an OmniPage Document, even if it is not saved to a training file.

Training File

Use this to specify a training file to be used during the proofing of future pages. To remove a training file, select [none]. While a training file is loaded, any new training data is provisionally added to this file. Click [image] for the Training Files dialog box to save the added data into the file.


Custom Layout settings

Click the Custom Layout tab in the Options dialog box to select settings for describing the layout of the pages in the document.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

The Custom Layout panel allows you to describe the layout of your input pages very precisely, to give you maximum control over the auto-zoning process and through that, over the layout of the recognition results.

Auto-zoning always runs when you use the OCR Wizard, usually during automatic processing and sometimes during manual processing. For more information, see When does auto-zoning run?

The program provides you with five preset original layout settings. These appear at the top of the drop-down list under the Perform OCR button. You can choose from the following:

  • Automatic (default)

  • Single column, no table

  • Multiple columns, no table

  • Single column with table

  • Spreadsheet

  • Custom (user-defined)

  • Zone templates (all saved templates are offered)

For information on the five preset values, see Describing original layout. For information on using zone templates, see Zone templates.

If none of the five preset values adequately describe your document, you can choose Custom. Then you should open the Custom Layout panel of the Options dialog box. It lets you specify the number of columns and the presence or absence of tables and graphics in the input pages. The values given take effect only when you set the original layout description to Custom.

Specifying a custom layout is most useful when larger recognition tasks are to be performed with a minimum of user intervention, for example with automatic processing or with the Schedule OCR feature. In these cases, it is not possible to examine the zone types being created for each page. Therefore it is important that the automatic zoning complies with your wishes.

Choose from the following settings:

Column settings

No Column

Choose this if your input pages contain no flowing text. The recognized pages will contain only graphics or tables. Setting this forces the program to treat all text found on the page as part of a table.

One Column

Choose this if your input pages contain flowing text in a single column, such as in a business letter or a report.

Auto

Choose this if your input pages contain flowing text, arranged at least partly in columns. The program will try harder to detect these columns. Use the Text Editor views to decide whether the text should be decolumnized or appear in columns.

Table settings

No Tables

Choose this to have all text areas treated as flowing text. Use it even if there is a table in the original and you want to keep its text, but you do not want it treated as a table. That means it will not be placed in a grid; the text may be kept in columns, or it may just flow, allowing you to reformat it as you wish.

One Table

The program will try to detect a table on each page. If it finds tabular data, it will be placed in a grid in the Text Editor. You can later choose whether it should be exported in the grid or transformed to columns separated by tabs.

Auto

Choose this to let the program auto-detect tables. Use it for pages with more than one table and for documents containing some tables, but not on all pages.

Graphics settings

No Graphics

Choose this to prevent graphics zones being searched or detected. The page will have no graphics zones. All auto-detected zones will be classed as text and the program will try to read their contents. Evident pictures, such as photographs, will be dropped. Selecting this for pages with line-art or diagrams may slow recognition down. Select this if you want to have text in diagrams recognized. Select it if something you want recognized could be misinterpreted as a graphic.

One Graphic

Choose this when each page contains one graphic.

Auto

Choose this to let the program decide what is a graphic and what should be recognized as text. Choose this if you have more than one graphic on a page, or if only some pages in the document have graphics.

The five layout descriptions offered are pre-set combinations of the custom settings, as follows:

Layout description | Flowing text | Tables | Graphics
Automatic | Auto | Auto | Auto
Single Column, no Table | One Column | No Tables | Auto
Multiple Columns, no Table | Auto | No Tables | Auto
Single Column, with Table | One Column | Auto | Auto
Spreadsheet | No Column | One Table | No Graphics

The custom values are not changed when you choose any of the other input descriptions. That means you can define a single custom choice that is always available or create new custom choices as required.


Text Editor settings

Click the Text Editor tab in the Options dialog box to select settings for editing the recognized text.

Open the Options dialog box with the Options button in the Standard toolbar or from the Tools menu.

Settings are applied immediately to all existing pages.

Show

Select Non-printing Characters to see spacing dots, end-of-paragraph and end-of-cell signs and tabulator arrows in the Text Editor.

Select Markers to display red blue or green wavy underlines for suspect and non-dictionary words. Separately how or hide non-dictionary words in the Proofing panel.

Select Header and Footer indicators to display header or footer markers.

Select Reading Order to have the reading order shown by arrows. It will be displayed and can be changed in True Page view only.

Measurement Units

Select a unit of measurement to be used throughout the program.

Word Wrap

Select No wrap to have the line breaks from the original document conserved. In No Formatting view, original line breaks are always applied. Select Wrap to Ruler to allow the text to flow between its margins or within its frame. Your wrapping choice applies immediately to all recognized pages.


Opening an OmniPage Document

OmniPage Pro can open documents which were previously saved as OmniPage Documents. This allows you to complete unfinished processing, re-recognize pages, add new pages and save the document repeatedly to a range of file types.

OmniPage Pro can have one working document open at a time. You are prompted to close the current document if you attempt to open an OmniPage Document.

To open an OmniPage Document:

  1. Choose Open OmniPage Document in the File menu or click the Open button [image] in the Standard toolbar.

    The Open OmniPage Document dialog box appears.

  2. Select the folder location and the file type you want to see listed.

    Choose between OmniPage Documents (*.opd) and All files. All files can be viewed, but only OPD files can be opened.

  3. Double-click a file to open it.

    An OmniPage Document opens with the original image of its first page displayed in the Image Panel and recognition results, if any, in the Text Editor. The settings from the OmniPage Document, and any unsaved training data, are loaded with it.

  4. When you open an OPD file from OmniPage Pro 10 or 11, the program makes an unnamed copy of the file and updates it to the current OPD format. When you open an OPD from OmniPage Pro 10, only images are loaded. When you open an OPD from OmniPage Pro 11, images and recognized pages are loaded, but no zones are retained. The original OPD file remains at your disposal. If you want to keep the file in its OmniPage Pro 10 or 11 state, you should give a new name or location to an OPD file saved from OmniPage Pro 12.

  • At the bottom of the File menu there may be a list of the four most recently opened OmniPage Documents. Click one to open it.


Opening a recent OmniPage Document

The last four OmniPage Document files that were opened in OmniPage Pro may be listed at the bottom of the File menu. Select a file to reopen that document.

See Opening an OPD Document to open an OmniPage Document that is not listed, and for more information on opening OPD files.

  • OmniPage Pro cannot have more than one document open at a time. You are prompted to close an open document if you attempt to open or start another one.


Loading image files

You can create image files from your own scanner, or receive them by e-mail or as fax files. OmniPage Pro can open a wide range of image file types, see Supported file types. If a document is already open, loaded image files are inserted as new pages in the location you defined in the Process panel of the Options dialog box. The most usual location is after the last page.

  • The following procedure is for loading image files only. To open an OmniPage Document (*.opd), choose Open OmniPage Document in the File menu.

To load image files into OmniPage Pro for automatic processing:

  1. Set Load Image File in the Get Page drop-down list on the OCR Toolbox.

  2. Click the Start button [image] or choose Start auto-processing in the Process menu.

    The Load Image File dialog box appears.

  3. Select the folder location and file type of the file you want to load.

    Files of that type in the selected location appear in the list box.

  4. Select the files you want to load.

    Use Shift+clicks or Ctrl+clicks to place more than one file in the File name text box.

  5. Specify the desired page range for multipage TIFF, DCX, MAX and PDF files.

The default value is All pages.

  6. Click Advanced if you want to select files in other folders.

    • Select a file and click Add to put it in the Selected Files list.

    • Click Add All to add all supported files from the current folder.

  7. Click OK when you have selected all the files you want to load.

    Image files are loaded in the order selected and combined into one working document.

To load image files into OmniPage Pro for manual processing:

  1. Set Load Image File in the Get Page drop-down list on the OCR Toolbox.

  2. Click the Get Page button [image] or choose Get Page / Load Image File in the Process menu.

    The Load Image File dialog box appears.

  3. Follow the instructions 3 - 7 described above.

  4. If you have electronic fax files that you want to convert to editable text, save the fax files in TIFF format and load them into OmniPage Pro using the Load Image File command.

  • If you make a multiple selection into the File Name text box, files are ordered in the standard last in - first out way. If you want a more precise ordering, use Advanced, and select files one-by-one. New files are added below a selected file, and if none is selected, at the bottom of the list. Use the Up and Down buttons to move selected files to the desired location. You can also place a blank image file in the list, for use with the export option Create a new file at each blank page. You can place the same blank file more than once in the file list. Remember that the Document Manager lets you reorder pages easily.


Scanning pages

You can scan paper documents to convert them to electronic images in OmniPage Pro. If a document is already open, scanned pages are inserted as new pages at a location you define in the Process panel of the Options dialog box. By default, new pages are appended at the end of the document.

  • To scan in OmniPage Pro, you must set up your scanner to work with the program. See Setting up your scanner for more information.

To scan pages into OmniPage Pro:

  1. Place your page in your scanner.

    You can scan a stack of pages if you have an ADF.

  2. Set Scan B&W, Scan Grayscale, or Scan Color as the command in the Get Page drop-down list.

  3. Open the Scanner panel of the Options dialog box to make sure the appropriate settings are selected. See Settings Guidelines for more information.

  4. Select Automatically prompt for more pages in the Process panel of the Options dialog box to scan multiple pages from a flatbed scanner without an ADF. Select it also if your document has more pages than your ADF can hold. See: Scanning with an ADF.

  5. Select Look for facing pages in the Process panel to scan books two pages at a time.

  6. If you have a flatbed scanner without an ADF and wish to use the Autoscan feature, select Automatically scan pages in the Scanner panel of the Options dialog box and enter the amount of time you want OmniPage Pro to wait between scanning each page.

    OmniPage Pro will scan one page and then pause for the specified amount of time before scanning the next page. During this pause, place the next page you want to scan in your scanner. If necessary, a dialog box lets you decrease or increase the pause.

  7. If you do not select Automatically scan pages or Automatically prompt for more pages, you will need to click the Get Page button to scan each page of your multiple page document.

  7. For automatic processing, click the Start button or choose Start auto-processing in the Process menu.

    For step-by-step processing, click the Get Page button or choose Get Page / Scan B&W, Scan Grayscale, or Scan Color in the Process menu.

    Pages are scanned in order and combined into one working document.

  8. For a step-by-step tutorial on scanning in and recognizing a single page, go to the Quick Start Guide.


Scanning with an ADF

The best way to scan multi-page documents is with an Automatic Document Feeder (ADF). Simply load pages in the correct order into the ADF. Place blank pages if you want to save your document to multiple output files using the Create a new file at each blank page option.

If you have a document longer than the capacity of your ADF, select Automatically prompt for more pages in the Process panel of the Options dialog box. Then a dialog box lets you add further page batches and signal when all pages are scanned.

For general scanning advice, see Scanning pages.


Scanning without an ADF

You can scan multi-page documents efficiently from a flatbed scanner, even without an ADF. Select Automatically scan pages in the Scanner panel of the Options dialog box, and define a pause value in seconds. Then the scanner will make scanning passes automatically, pausing between each scan by the defined number of seconds, giving you time to place the next page. A dialog box allows you finish the pause early or request a longer pause and to specify when the last page is scanned.

For general scanning advice, see Scanning pages.


Pasting text or images

You can paste text from the Clipboard into the Text Editor. You can also paste an image from the Clipboard into the Image Panel as a new page.

To paste text into the Text Editor:

  1. Place the cursor at the location in the Text Editor where you want to place the text.

    There must already be recognized text in the Text Editor.

  2. Click the Paste button [image] in the Standard toolbar or choose Paste in the Edit menu.

    The text appears at the cursor location.

To paste an image into the Image Panel:

  1. Copy the desired image to Clipboard.

  2. Click in the Image Panel to make it the active view.

  3. Click the Paste button [image] in the Standard toolbar or choose Paste in the Edit menu.

    The image is added to the Image Panel as a new page in an open document or as the first page of a new document.

  4. Be sure the image file type is supported and that its resolution is between 75 and 600 dpi. For optimum OCR results, the resolution should be near 300 dpi.


Rotating page images before OCR

When you are processing a document manually, you can rotate the current page image before OCR takes place. Incorrectly oriented pages will not yield usable recognition results.

Rotate the page before drawing zones: all zones are deleted from a page when it is rotated.

  • If you are processing your document automatically, you can pause processing and rotate a page image after it is loaded or scanned by clicking Stop. Click Start again to continue automatic processing. If OCR has already been performed on an incorrectly oriented page, rotate the page and re-recognize it.

To rotate a page image:

  1. Click on the page image to make the Image Panel active.

  2. Click the appropriate Rotate image tool

Or, choose Rotate Image in the View menu and select 90, 180, or 270 degrees.

  • It is recommended that you have OmniPage Pro automatically rotate pages if needed during OCR by simply selecting the Automatically correct page orientation option in the Process panel of the Options dialog box.


Different ways to process documents

Here is an overview of the processing methods you can use.

  • Using the OCR Wizard

The OCR Wizard guides you through the selection of settings and commands by asking you questions. It then launches automatic processing. This is a good way to get started if you are new to OmniPage Pro.

    • The settings and commands that are selected based upon your choices in the OCR Wizard will apply to all future documents until you change them. Simply click Start to process similar documents, or change the settings by selecting different options in the OCR Wizard, or OCR Toolbox and Options dialog box.

  • Automatically

The fastest and easiest way to process documents is to let OmniPage Pro do it automatically for you. Select settings in the Options dialog box and in the OCR Toolbox and then click Start. It will take each page through the whole process from beginning to end, when possible running in parallel. It will typically auto-zone the pages.

  • Manually

Manual processing gives you more precise control over the way your pages are handled. You can process the document page-by-page with different settings for each page. The program also stops after each step: acquiring images, performing recognition, exporting. This lets you, for instance, draw zones manually or change recognition language(s). You start each step by clicking buttons on the OCR Toolbox.

  • Combined

You can process a document automatically and view results in the Text Editor. If most pages are in order, but a few have not turned out as expected, you can switch to manual processing to adjust settings and re-recognize just those problem pages.

You can acquire pages manually, draw zones and then click the Start button to have them processed automatically.

  • In other applications

You can use the Direct OCR feature to call on the recognition services of OmniPage Pro while working in your usual word-processor or similar application. OmniPage Pro automatically links itself to ScanSoft’s PaperPort and Pagis document management programs.

  • At a later time

You can schedule OCR jobs to be performed automatically at a later time, when you may not even be present at your computer. The Schedule OCR Wizard allows you to specify settings and a starting time.

  • To see when auto-zoning runs under these processing methods, see When does auto-zoning run?


Processing automatically

Automatic processing provides an efficient way of handling documents, especially larger ones. First you make all settings needed, then you can click the Start button in the OmniPage Toolbox to process a new document from start to finish or to restart and finish processing on an open document.

To process your document automatically:

  1. Select the desired Get Page setting in the drop-down list.

    You define the document source, which can be from image files or from a scanner.

  2. Select a setting from the Layout Description drop-down list.

    This guides the program in auto-zoning the pages. You describe the incoming pages or specify a zone template file.

  3. Select a setting from the Export Results drop-down list.

    You can save recognized pages to file, copy them to Clipboard or send them as mail attachments.

  4. Choose Options in the Tools menu and check that settings are appropriate for your document.

    You can, for instance, specify recognition languages and whether you want to proofread the document or not.

  5. Click the Start button [image] or choose Start auto-processing in the Process menu.

    Each page of the document is processed and finished one after the other. The program may perform tasks simultaneously, for instance it may start loading and recognizing a new page as you proofread the previous page.

  6. The OCR Wizard is unavailable during automatic processing. You can, however, press the Stop button and finish processing manually. Click here for guidance on this.

  • You may reprocess all pages if an unsuitable setting caused poor results on all pages. An example is incorrect language choice, resulting in almost all words marked suspect during proofing. To do this, press the Start/Stop button, change settings, click Start again and select Re-process All Pages which lets you perform re-recognition without having to scan or load or rezone all the images again.


Processing manually

Manual processing gives you more precise control over the way your pages are handled. You can process the document page-by-page with different settings for each page. The program also stops between each step: acquiring images, performing recognition, exporting. This lets you, for instance, draw zones manually on each page. You start each step in the process by clicking the numbered buttons of the OmniPage Toolbox.

To process your document manually:

  1. Click [image] in the Standard toolbar or Options in the Tools menu to check or make settings in the Options dialog box.

  2. Select the desired setting in the Get Page drop-down list.

    You define the document source, which can be from image files or from a scanner. Access the scanner settings dialog box and make settings as desired.

  3. Click the Get Page button.

    This either brings up the Load Image File dialog box allowing you to name images files, or initiates scanning. The result is a document with one or more thumbnails and one page image displayed in the Image Panel.

  4. Now you can manually draw zones on one or more images and assign their properties.

    Status bar buttons let you move to other pages. Any image without zones will be auto-zoned when recognition is requested. For more detail see Drawing zones manually and Zones, backgrounds and auto-zoning.

  5. Select a setting in the Layout Description drop-down list. You describe the layout of the incoming pages. This setting has an influence if auto-zoning runs on any pages. You can also select a template to have its zones placed on the current page.

  6. Click the Perform OCR button to have the current page recognized. To have selected pages recognized, make a multiple selection in the Document Manager or in Thumbnails and then click the Perform OCR button.

  7. If you requested proofing, the OCR Proofreader dialog box displays suspect words one after the other from the recognized page(s).

    You can proof and edit the recognized text.

  8. To process and transfer zone changes to the Text Editor immediately click [image]. This enables on-the fly processing of zoning changes made on recognized pages.

  8. Continue loading pages, performing OCR, editing and proofing as desired.

  9. Select a setting in the Export Results drop-down list.

    You can save the document as an OmniPage Document. You can save recognized pages (all, selected or current) to file, copy to Clipboard or send as mail. You can save pages more than once.


Combined processing

Automatic processing provides speed and efficiency. Manual processing demands more attention, but gives greater control over results. It is possible to tap into both benefits while processing a single document.

Start automatically and finish manually

When you have a large document with only a few pages needing special attention, you do not have to manually process the whole document. You can process it automatically and view results in the Text Editor. You can determine which pages are in order, and which need different settings or some manual zoning. After adjusting settings and/or modifying zones, use manual processing to re-recognize just those pages or use on-the-fly processing.

  1. Prepare the document and perform automatic processing.

  2. If you close or finish proofing you will be invited to save the document. This is recommended, even if it is not in its final form.

  3. Select a page needing rezoning and delete or modify the existing zones in the Image Panel. You can also load a template to let its zones replace existing ones. Draw new zones as desired.

  4. Change other settings as required for the current page.

  5. Click the Perform OCR button to re-recognize the current page. Confirm that the previous recognition results should be overwritten. Alternatively, you can use on-the-fly processing to handle zoning changes without re-recognizing the whole page.

  6. To re-recognize more than one page, select the required pages in the thumbnails or Document Manager before clicking the Perform OCR button.

  7. When all pages have been re-recognized with acceptable results, save the document again.

Start manually and finish automatically

  1. Prepare settings and acquire images for the document by clicking the Get Page button.

  2. Examine the pages for suitable brightness, orientation and content. Rescan or rotate unsuitable images. Reorder pages as desired.

  3. Manually zone pages where you want to process only part of the page or if you want to give precise zoning instructions. Use ignore backgrounds or zones to exclude areas from processing. Use process backgrounds or zones to specify areas to be auto-zoned.

  4. Click the Start button, then choose Finish Processing Existing Pages in the Automatic Processing dialog box.

  5. After proofing (if requested) you can export the document.


On-the-fly processing

On-the-fly processing (also called on-the-fly zoning or on-the fly editing) means that zone changes (deleting, drawing, resizing, changing type) in the Image Panel immediately make changes in the recognized page in the Text Editor. Conversely, when you modify elements in the Text Editor’s True Page view, this changes the zones on that page.

Two linked tools [image] [image] on the Image toolbar control on-the-fly processing. One of these tools is always active whenever no recognition is in progress.

When to use it?

A great advantage of on-the-fly processing is that changes made to zones on recognized pages are processed immediately, without the need to re-recognize the whole page. Use on-the-fly processing for relatively simple, clear zoning changes. It may function less satisfactorily if you make changes to areas with many closely-packed zones. In those cases, store the changes and re-recognize the whole page.

You can use on-the-fly processing with recognized pages and also with images that have still not been recognized.

Using on-the-fly processing with recognized pages

  1. Get an image and recognize it. To do this, use the Get Page and the Perform OCR buttons.

  2. Click [image] to enable on-the-fly processing. The red signal shows there are no stored zoning changes.

  3. Make zone changes on the current page image in the Image Panel. You can make the following types of changes:

    • Draw one or more new zones.
      Examples:
      Draw a graphic zone. The zoned image area is embedded in the Text Editor immediately.
      Draw a text zone. Its text is recognized and added to the recognized page in the Text Editor.

    • Change zone types.
      Examples:
      Convert a text zone to a table zone, the table text appears with gridlines in the Text Editor.
      Convert a text zone to a graphic zone, the zone contents is placed in the Text Editor as an embedded graphic.

    • Delete one or more zones. Their contents are removed from the Text Editor.

    • Reduce a zone in size. The excluded text, table or picture area is removed from the Text Editor.

    • Increase the size of a zone, its contents is transferred to the Text Editor. For text or table zone changes, the newly enclosed part is recognized and added to the Text Editor. For graphic zones, the area of the embedded graphic is increased.

    • Move zones. The contents of the moved zones appear in the Text Editor.

    • Join or split zones. The Text Editor tracks the changes.

  • Automatically drawn zones have solid borders. Manually drawn or modified zones have dotted borders.

Elements converted or deleted from the Text Editor’s True Page view cause the corresponding zones to be converted or removed from the page image in the Image Panel. So, if you convert a graphic box to a text box for example, or delete a box from the Text Editor, these changes will immediately appear in the Image Panel.

Disabling on-the-fly processing

It is recommended to disable on-the-fly processing in the following cases:

  • when making large-scale zone changes

  • when making an overall change in a series of steps.

To disable on-the-fly processing:

  • Click [image] to turn on-the-fly editing off.

Your zoning changes are stored; the on-the-fly tool [image] displays a green signal to show there are stored changes.

To activate stored zoning changes:

  • Click [image].

The zoning changes will cause changes in the Text Editor.

Using on-the-fly processing with unrecognized pages

  1. Get an image.

  2. Draw at least one zone.

  3. Click [image] to activate on-the-fly processing.

  4. Draw more zones.

Zoned text and tables will be recognized, zoned graphics will be transferred to the Text Editor. In this case you can achieve the same effect as with the Perform OCR button.

  • Use the Perform OCR button instead of enabling on-the-fly processing if you want to re-recognize the whole page and not just process the zone changes. Do this if you have changed other options after recognition (e.g. you have loaded a user dictionary or a professional dictionary or the recognition language has been changed).


Using the OCR Wizard

The OCR Wizard takes you through five settings panels, guiding you to make settings for your document and then launching automatic processing. Context-sensitive help is available for all Wizard panels. The OCR Wizard can run only when there is no document open in OmniPage Pro.

To process your document using the OCR Wizard:

  1. Click the OCR Wizard button on the OmniPage Toolbox to see the first Wizard screen.

    The first panel lets you define your document source: scanner or image file. For more information, see Get Page.

  2. Answer the question in the first screen and click Next.

  3. The second panel asks you to describe the layout of the input document, to assist the auto-zoning. For more information, see Describing original layout.

  4. The third panel lets you define recognition languages. Languages with dictionary support have the icon [image].

  5. The fourth panel asks if you want to proofread the text before export. If you choose Yes you can also edit the text before saving. You also decide whether to create and use IntelliTrain data during proofing.

  6. The last panel asks you to define the export choice: saving to file or copying to Clipboard. After setting the choice, click Finish to close the Wizard and start the automatic processing.

  7. If you requested proofing and the text contains suspect words, the OCR Proofreader dialog box will appear.

  8. When saving to file, the Save As dialog box appears. Name the file, select a file type and a formatting level. Specify other file export settings in Advanced.

  9. When copying to Clipboard, a dialog box lets you specify a page range and a formatting level.

  10. The document remains in OmniPage Pro. You can edit recognition results and save it again to other formats. You can change zones manually or change other settings and then use manual processing to re-recognize single pages from the document. You can add pages with automatic or manual processing.

  11. The Wizard panels present settings as they were last set in the program. Also, OmniPage Pro will remember the settings you make in the OCR Wizard panels and apply them to future automatic or manual processing, until you change them. So, if you have more documents for which your OCR Wizard settings are suitable, just click Start.

  • Applicable settings not offered by the OCR Wizard take the values last set in the program. This concerns mainly scanner settings, a user dictionary or a training file. Zone templates cannot be used with the OCR Wizard. If a template file was set when the OCR Wizard starts, it is unloaded and Automatic is set as input description. You cannot export a recognized document as a mail attachment. Please use automatic or manual processing for this.

  • To start the OCR Wizard from keyboard, select Start OCR Wizard from the Process menu.


Using shortcut menus in Windows Explorer

OmniPage Pro adds a Convert To command to the shortcut menus associated with supported image files. This allows you to extract editable text from image files and send the results straight to a target application.

For example, if you click your right mouse button over a TIFF image file in Windows Explorer, a shortcut menu appears. You can use menu items to select OCR settings and perform OCR on the image.

To select OCR settings in an image file's shortcut menu:

  1. Locate the image file in Windows Explorer, My Computer, or on the Windows desktop.

    You do not need to open OmniPage Pro.

  2. Click the file with your right mouse button to open the shortcut menu.

  3. Choose Properties in the shortcut menu.

    The OCR Settings tab appears in the Properties dialog box if an image file has an appropriate file extension. Rename the file with an appropriate extension if necessary.

    Click the OCR Settings tab.

    • Select options in the Registered Document Type list to specify the document types to which you can convert an image. Selected document types will appear in the Convert To submenu.

    • Select Launch Application to automatically launch the recognized document in its application after OCR.

    • Select Proofread OCR to check for errors after OCR.

    • Click Options to display other settings for OCR.

  4. Click OK when you are finished selecting settings.

To start OCR from an image file's shortcut menu:

  1. Locate the image file in Windows Explorer, My Computer, or on the Windows desktop.

    You do not need to open OmniPage Pro.

  2. Click the file with your right mouse button to open the shortcut menu.

    The Convert To command only appears in the shortcut menu if an image file has an appropriate file extension. Rename the file with an appropriate extension if necessary.

  3. Choose Convert To in the shortcut menu and select the desired file type or target in the submenu.

  4. A progress monitor appears. If you chose any output except Clipboard, the target application associated with the selected file type is opened and the recognition results are displayed.

  5. If you saved to Clipboard, please select a target application and paste the recognition results.

    For all targets except Clipboard, the resulting file is saved in the same folder as the original image file, and with the same name, but with a different extension.


Scheduling OCR

You can schedule OCR jobs to be performed automatically at any time within the following 8 days. The job pages can come from a scanner with an ADF or from image files. You do not have to be present at your computer at job start time, nor does OmniPage Pro have to be running. It does not matter if your computer is turned off after the job is set up, so long as it is running at job start time. If you are scanning pages, your scanner must be functioning at job start time, with the pages loaded in the ADF.

Scheduling a job:

  1. Choose Schedule OCR... in the Process menu or from the Windows Start menu.

The Schedule OCR dialog box appears.

  2. Click New to open the New Job Wizard.

  3. Specify if pages should come from scanner or file. For scanning, select black-and-white, grayscale or color scanning. For file input, select the files. Click Next.

  4. Describe your input pages for auto-zoning, specify recognition language(s) and other settings, using Next to move through the panels.

  5. Specify a file type for export and a file separation choice.

If you choose ‘A new output file for each input file’, and you specify only a folder, the output files retain their input names with a modified extension.

If you choose an option requiring multiple output files, you supply one file name and the program appends numerical suffixes to generate unique file names.

Click Specify File... to change default path or file names. Click Next.

  6. Specify a formatting level for the export. Click Next.

  7. Select the time that you want OmniPage Pro to process the job and decide whether you want to delete or retain the input image files after processing.

  8. Click Finish to close the New Job Wizard.

  9. Close the Schedule OCR dialog box.

While jobs are running, the Schedule OCR log dialog box gives you page-by-page information on job progress and any problems encountered during job processing. Click the Pause Job button in this dialog box if you want to pause a job. Click Resume in the Schedule OCR dialog box to continue processing.

Job results can be viewed at any time when processing is not in progress. Select the job in the Schedule OCR dialog box and click View.

  • Schedule OCR settings are not written back to OmniPage Pro.

  • If OmniPage Pro is being used when a Schedule OCR job is timed to start, a second instance of the program is started for the scheduled job.

  • With Schedule OCR, auto-zoning always runs on whole pages, unless a zone template is specified.

  • Any settings not offered in the New Job Wizard take their values as set in OmniPage Pro.

  • If you type in image file names rather than select them, check the name and path are correct. An incorrect entry will cause a job error.

You use the Schedule OCR dialog box to modify or delete jobs or to check their status.


Schedule OCR dialog box

This dialog box lets you manage jobs with the Schedule OCR feature. You can specify a time within the next eight days when the job will be processed. See Scheduling OCR on how to prepare a job.

The Schedule OCR dialog box is called from the Process menu of OmniPage Pro or from the Windows Start menu. It lists all jobs and shows their status: Waiting, Running, Complete, Paused or Error.

Click New... to define a new job.

Click Modify... to change settings for a waiting, paused or completed job. You can modify the settings selected in the panels of the New Job Wizard. You can modify and reuse completed jobs to process new jobs needing similar settings. If you modify a completed job so it has a start time in the future, its status changes to “Waiting”.

Click View... to display the View Job dialog box displaying image sources, status and output file names. This button is available for completed and paused jobs and for running jobs when processing is not in progress.

Click Resume to reactivate a paused job. This button will appear only if you select a paused job.

Click Restart to restart a completed job from the beginning, without changing any settings. If you are scanning, be sure to place the pages in the ADF before clicking Restart. If your edition of OmniPage Pro supports folder jobs, make sure the folder contents are correct. For jobs with input from named image files, use Modify instead.

Click Remove to delete a selected job that is no longer needed.

Click Remove All to delete all jobs.

  • The Schedule OCR feature is not designed for opening OmniPage Documents. Please use the program in the normal way to open OmniPage Documents. You can save jobs to OmniPage Documents, allowing recognized text to be verified and proofed later.


Modifying options for scheduled jobs

All newly scheduled documents have the same default output folder assigned to them. The default output file name is Job1, Job2, Job3 etc. with the extension of the selected output file type. In certain cases the output files take their names from the input image files. You can modify all of these output options for waiting, paused or completed jobs. To modify a running job, you must pause it first.

To modify the jobs:

  1. Choose Schedule OCR... in the Process menu.

The Schedule OCR dialog box appears.

  2. Select a scheduled job and click Modify... to open the Modify Job dialog box.

  3. Select the desired options for the job.

  4. Click OK to accept the selected modifications.

  5. Click Close to close the Schedule OCR dialog box.


Using Direct OCR

Direct OCR allows you to recognize pages while working in a word processor or other application. It lets you scan, recognize and paste recognition results directly into your current file at the cursor position, without leaving the application. To use Direct OCR with an application, it must be registered and Direct OCR must be enabled in the Direct OCR panel of OmniPage Pro's Options dialog box.

  1. Open your registered application and work in a document. Place the cursor in the position you want recognition results to be placed. To scan a page, place it correctly in the scanner.

  2. Use the File menu item Acquire Text Settings to specify settings to be used during recognition. Choose from the panels OCR , Scanner, Format and Direct OCR. Use the last panel to specify where input should come from: scanner or file.

    The settings displayed are those from OmniPage Pro. Settings not offered take their values from those last used in OmniPage Pro.

  3. Use the File menu item Acquire text to acquire one or more images from scanner or from file. You can open a set of image files. You can open multi-page image files. To scan multiple pages for Direct OCR you need an ADF. If you do not have an ADF, you must click Acquire Text for each page.

  4. If you selected Draw zones automatically, recognition proceeds immediately.

  5. If you did not select Draw zones automatically, each page image will be presented to you, allowing you to draw zones manually. See Direct OCR zoning window. Click its Perform OCR button to start recognition of each page.

  6. If proofing was specified, this follows recognition. Then the recognition results are placed at the cursor position in your application, with the formatting level specified in the Format panel of the Direct OCR Options dialog box.

    Recognition results may include graphics. If your application cannot support the formatting level you specified, plain text may be pasted.

    If there is no document open in your application, recognition results are sent to the Clipboard.


Direct OCR zoning window

The Direct OCR zoning window displays the following:

Image Panel:

This area displays the thumbnails, the Image toolbar and the current page image. Use the buttons on the Image toolbar or the shortcut menus to create or modify zones, to rotate an image, or to zoom in and out on the image.

Draw zones around areas of each image that you want to process with manual zoning. Any page without zones will be auto-zoned. Rectangular zones are the most common, but you can also draw irregular-shaped zones for graphics and text.

  • Only square or rectangular zones are allowed for tables.

Thumbnail Images:

This view displays miniature images for each page you acquire. Unless your scanner has an ADF, you can scan only one page at a time. You can load a set of image files. Use the thumbnails or the navigation buttons to move from one page to the other and to perform other page level operations.

Perform OCR button:

When you have finished drawing zones on all pages you want manually zoned, click the Perform OCR button to start the processing of all acquired pages.

  • If you no longer want to zone your Direct OCR pages manually, click Acquire Text Settings in your application's File menu or the Direct OCR panel of OmniPage Pro's Options dialog box and select Draw zones automatically.


Direct OCR Questions and Answers

Listed below are some common questions and answers about Direct OCR. See Direct OCR settings for information on how to activate this feature and Using Direct OCR on how to use it.

Q | Do I have to run OmniPage Pro in order to scan or load and recognize a document?
A | No. If OmniPage Pro is installed on your computer, you can use the Direct OCR feature to scan and process documents from within your word processing or spreadsheet program without opening OmniPage Pro. Indeed, if OmniPage Pro is already running when Direct OCR is requested, a second instance of the program is started.
Q | How do I know if Direct OCR is enabled?
A | Look in the Direct OCR panel of OmniPage Pro's Options dialog box. Make sure Enable Direct OCR is selected and that the application you want to use is listed in the Registered box. Or, open a registered application and see whether an item Acquire Text is listed in the File menu.
Q | Can I use my scanner's ADF with Direct OCR?
A | Yes. OmniPage Pro supports automatic document feeders for Direct OCR. It will process all pages found in the ADF. When scanning multiple-page documents without an ADF, you need to choose Acquire Text from the File menu for each page. You can load multiple image files.
Q | Do the selections I make under Acquire Text Settings affect the settings in the OmniPage Pro Options dialog box?
A | Yes. Regardless of whether you make a choice in the Options dialog box or in Acquire Text Settings, you are changing the same settings.
Q | Are there programs that do not work with Direct OCR?
A | As long as the program has a File menu and can paste text from the Clipboard, Direct OCR should work fine. A few programs, such as Microsoft Works, do not run well if Direct OCR is enabled, so simply disable it. Other programs, such as Microsoft Publisher, run well with Direct OCR enabled, but the Acquire Text functions do not work. In a few others, such as Quattro Pro, Acquire Text places text on the Clipboard, but you need to paste it with the target application's own Paste command, or Ctrl+V.

  • If you have a program that does not work with Direct OCR, it is important to know that you are not losing any functionality. Direct OCR is a feature that makes scanning single pages more convenient because you do not need to switch between OmniPage Pro and other programs. You will get the same quality of OCR results using OmniPage Pro to send recognition results to a file or the Clipboard and then loading or pasting them into the target application.


Getting pages

You can bring a page into OmniPage Pro by loading an image file or scanning an image. You can load multiple pages into a single document by selecting a number of image files (these can be single-page or multi-page files), or by scanning a set of pages, with or without and ADF.

The Get Page drop-down list contains the following options:

Load File

Select Load File to load existing image files such as TIFF, PCX or PDF files into OmniPage Pro. The files enter the program as they are stored: black-and-white, grayscale or color. See Loading image files.

Scan Black and White

Select Scan B&W to scan pages in black and white. This is not suitable if you want color in your output document, nor if you want so-called ‘black-and-white’ photographs: they need grayscale scanning. For best OCR accuracy, use this for crisp black texts on a white or light background. Black-and-white images can be scanned and handled quicker than others and occupy less disk space.

Scan Grayscale

Select Scan Grayscale to scan a grayscale paper document into OmniPage Pro. Choose this to keep 'black-and-white’ photographs in the output document. For best OCR accuracy, use this for pages with varying or low contrast (not much difference between light and dark) and with text on colored or shaded backgrounds.

Scan Color

Select Scan Color to scan a color paper document into OmniPage Pro. Available only with color scanners. Choose this if you want colored graphics, texts or backgrounds in the output document. For OCR accuracy, it offers no more benefit than grayscale scanning (for a given resolution), but will require much more time, memory resources and disk space.

The three scanning commands are available only if you have a scanner installed with OmniPage Pro. See Setting up your scanner for more information.

Getting successful OCR from a scanner depends highly on image quality. It's worth examining the quality of images being generated to decide which settings for brightness and contrast give best OCR results for different types of documents.

When placing pages in your scanner, try to ensure they are not sloped at an angle. Try to ensure pages pass evenly through a sheetfed scanner, without being skewed or creased. Sometimes it is difficult to get the pages straight, for instance when scanning a heavy book. This may not matter too much, OmniPage Pro examines every incoming image and will automatically straighten the text on the page. Books can be scanned two pages at a time, see Process settings.

Scanning longer documents can be a time consuming task. Check out the following topics for advice:

  • Scanning with an ADF

  • Scanning without an ADF

  • Scanning double-sided documents


Describing original layout

You are invited to provide a description of the layout of the original document to assist the program when auto-zoning is performed. See When does auto-zoning run?

The OmniPage Toolbox has the Layout Description drop-down list.

Select a setting that best describes how your original document looks. Your setting may also reflect how you want the layout to be handled. The default value is Automatic, and for most processing this is the quickest and easiest way to proceed. The other options exist to give you greater control over the layout handling.

Choose from the following options:

Automatic

Choose this to let the program make all auto-zoning decisions. It will decide whether text is in columns or not, whether an item is a graphic or is text to be recognized and whether to place tables or not.

Choose Automatic if:

  • you want to process your document quickly.

  • your document contains pages with different or unknown layouts.

  • you have a page with multiple columns and a table.

  • you have any pages containing more than one table.

Single column, no table

Choose this setting if your pages contain only one column of text and no table. Business letters or pages from a book are normally like this. Choose it also for a page with words or numbers arranged in columns if you do not want these placed in a table or decolumnized or treated as separate columns. Graphics may be detected.

Multiple columns, no table

Choose this if some of your pages contain text in columns and you want this decolumnized or kept in separate columns, similar to the original layout. Columns can be retained in the output document: you specify at saving time whether this is done with frames or flowing columns. If table-like data is encountered, it will be placed in columns, not in a gridded table. Graphics may be detected.

Single column with table

Choose this if your page contains only one column of text and a table. Auto-zoning will not look for columns but will try to find a table and place it in a grid in the Text Editor. You can later specify whether to export it in a grid or as tab separated text columns. Graphics may be detected.

Spreadsheet

Choose this if your whole page consists of a table which you want to export to a spreadsheet program, or have treated as a table. No flowing text or graphics zones will be detected.

Custom

Choose this for maximum control over auto-zoning. You can prevent or encourage the detection of columns, graphics and tables. Make your settings in the Custom Layout panel of the Options dialog box.

Template

Choose a zone template file if you wish to have its background value, zones and zone properties applied to all acquired pages from now on. In manual processing the template zones are also applied to the current page, replacing any existing zones. For more detail, see Zone templates.


Export Results

You can export recognized text and retained graphics for use in other applications by saving them to file, sending them as mail attachments, or copying them to the Clipboard.

The Export Results drop-down list contains the following options:

Save as File

Select Save as File to save a copy of a document or selected pages to disk as a specified file type. See Supported file types and Saving recognition results for more information.

  • Select Save and Launch in the Save As dialog box to have OmniPage Pro automatically open your word-processing or other program when you save recognition results as a file.

Send as Mail

Select Send as Mail to send a copy of a document or selected pages as one or more files attached to a mail message. This is supported by MAPI-compliant mail applications such as Microsoft Outlook. See Sending pages as mail attachments for more information.

Copy to Clipboard

Select Copy to Clipboard to place a copy of a document or selected pages on the Clipboard. See Copying pages to Clipboard for more information.


Languages and alphabets

OmniPage Pro provides strong language support. It offers recognition of 114 languages using three alphabets: Latin, Greek and Cyrillic.

Languages with dictionary support are: Catalan, Czech, Danish, Dutch, English, Finnish, French, German, Greek, Hungarian, Italian, Norwegian, Polish, Portuguese, Russian, Spanish and Swedish. These dictionaries are used, along with user dictionaries and professional dictionaries, to assist in the recognition process and to provide suggestions during proofing.

Multiple-engine recognition is available for nearly all dictionary languages. Each running recognition engine's dictionary is consulted during recognition and suggestions may be taken from any of them.

You can choose to have non-dictionary words underlined in the Text Editor. During proofing, you will see these words. Sometimes words will not be flagged as "non-dictionary" even if no dictionary contains them. This may happen if multiple recognition engines generate an identical result with high confidence, or if a "non-dictionary" word appears many times in a document.

Open the OCR panel of the Options dialog box to see a full list of supported languages.

This icon indicates a languages with dictionary support.

If you make a multiple language selection, all characters needed for the selected languages are validated for recognition. If you select more than one language with dictionary support, all dictionaries involved are consulted, so you may get suggestions in more than one language.

Latin alphabet:

This alphabet is used for most of the supported languages. When you choose one or more languages for recognition, all the necessary accented letters are validated as acceptable OCR solutions.

Greek alphabet:

The Greek alphabet is used for the Greek language. OmniPage Pro supports recognition of characters needed for reading Ancient Greek. This is what Classical Greek text looks like:

This is what Modern Greek looks like:

Here are the supported characters:

When reading Greek, the letters of the English alphabet can still be recognized. You can read, edit and proof Greek texts even if your computer has no Greek font files or Code Page support. But Greek support is needed to handle the exported text correctly.

Cyrillic alphabet:

The following languages are written with the Cyrillic alphabet: Russian, Bulgarian, Byelorussian, Chechen, Kabardian, Macedonian, Moldavian, Serbian and Ukrainian.

Russian text looks like this:

When reading Cyrillic languages, the letters of the English alphabet can still be recognized. Sometimes words are written with letters from the English alphabet in the middle of Cyrillic texts. OmniPage Pro can handle them.

You can read, edit and proof Cyrillic texts even if your computer has no Cyrillic font files or Code Page support. But Cyrillic support is needed to handle the exported text correctly.

The following table shows which Cyrillic characters are supported. Not all of these characters are validated for Russian or any other single language.


User dictionaries

The program has built-in dictionaries for many languages. These assist during recognition and may offer suggestions during proofing. They can be supplemented by user dictionaries. Typically, these dictionaries will contain proper nouns like your name and the name of your company and its products. They are also useful for storing technical terms and abbreviations from your particular field, if these are not included in the program's standard or professional dictionaries.

You can save any number of user dictionaries, but only one can be loaded at a time. Your user dictionaries from Microsoft Word are also available; a dictionary called Custom is the default user dictionary for Microsoft Word.

To create a user dictionary:

  1. Click Add in the OCR Proofreader dialog box with no user dictionary loaded or open the User Dictionary Files dialog box from the Tools menu and click New.

  2. Name your dictionary in the Save New User Dictionary dialog box.

  3. Click OK. The new dictionary is set as current.

  4. Add words to the new dictionary during proofing or by editing it, as described below.

To load a user dictionary:

  1. Open the OCR panel of the Options dialog box with the Options button [image] in the Standard toolbar.

  2. Select a dictionary file in the User dictionary selection box.

  3. Click OK.

or

  1. Select User Dictionary from the Tools menu.

  2. Select a dictionary file from the User Dictionary Files dialog box.

  3. Click the Set As Current button.

To unload a user dictionary:

  1. Open the OCR panel of the Options dialog box.

  2. Select [none] in the User dictionary selection box.

To edit a user dictionary:

  1. Select User Dictionary... from the Tools menu or click the [image] button in the OCR panel of the Options dialog box.

    The User Dictionary Files dialog box appears.

  2. Select an existing user dictionary file and click Edit.

  3. Add or delete words as desired:

    • Type a word in the User word edit box and click Add to add it.

    • Select a word in the list box and click Delete to delete it.

    • Click Delete All to remove all words from the dictionary.

    • Click Import to add words from a text file.

  4. Click Close when you are finished editing the user dictionary.

  5. Words cannot be added to a user dictionary if they contain punctuation characters at the beginning or at the end of the word (such as MULTI.), or if they contain a whitespace or reject character.

  • To import words from a word list, they must be in a plain text file and each dictionary entry must be on a new line. You can also export your user dictionary to a text file.

To delete a user dictionary

  1. Select a user dictionary file in the User Dictionary Files dialog box.

  2. Click Delete.


Training

Training is the process of changing the OCR solutions assigned to character shapes in the image. It serves to improve OCR accuracy on long and similar styled documents. It could be worth training any repeatedly misrecognized, unrecognized or uncommon character or symbol. Automatic training, called IntelliTrain, derives training data from the corrections a user makes while proofing text from the Text Editor. Manual training allows user-selected characters to be trained after recognition.

All training can be saved to a training file for future use and loaded whenever needed. A training file contains a set of character shapes each associated with an OCR solution. When a training file is loaded, these stored shapes are compared with problem shapes found on pages being recognized. The assigned solutions will be applied when appropriate.

Training data can exist and be used without it being saved to a training file. Unsaved training data is conserved inside an OmniPage Document. If you do not save your document as an OPD file and do want the training data in a file, you must save it before you close the document. The Proofing panel in the Options dialog box lets you choose whether you want to be prompted or not at closing time when unsaved training data exists.


Automatic training

Automatic training, called IntelliTrain, takes input from the corrections a user makes during proofing. The program remembers the character shape and the changed solution for this shape and searches other similar character shapes in the document.

To have training data generated, Enable IntelliTrain must be selected in the Proofing panel of the Options dialog box. You must also make changes as you proof text, either through the OCR Proofreader dialog box or using a shortcut menu on a suspect word. Other editing does not generate training data. Even proofing changes do not always generate training data – IntelliTrain decides which changes to conserve.

Let’s see an example how IntelliTrain works.

OmniPage Pro might interpret this bitmap as ‘bcnefit’. During proofing you change ‘bcnefit’ to ‘benefit’. IntelliTrain remembers the shape of this problem character and the rule: this is not ‘c’, this is an ‘e’. IntelliTrain searches other similar character shapes in the document and considers changing them:

Similar character shapes for 'e' in the same document | Recognized words | Words changed by IntelliTrain
 | thcrc | there
 | Whcncvcr | Whenever

To have training data generated by IntelliTrain:

  1. Open the Options dialog box at the Proofing panel and enable IntelliTrain.

  2. Select three or four pages from the start of a long document, whose typeface and quality is typical of the whole document.

  3. Recognize and then proof those pages. Make corrections as necessary.

  4. Open the Edit Training dialog box and examine the character shapes and the OCR solutions assigned to them. See Training files for more information on editing training data.


Manual training

Manual training allows user-selected characters to be trained.

Most characters need not be trained. As a rule, you should train character shapes which are repeatedly misrecognized or unrecognized. You can also train uncommon characters and symbols. Typically you train one character, the maximum you can train is about 5 characters. You can train only one word at a time. Use only a few pages to train characters. You can apply training made on the current page to the already existing pages of a document. You may train in order to make a training file to give greater accuracy and shorten proofing time on future documents.

Do not train individual errors caused by accidental spots on the image. You should not train character shapes unlikely to occur again.

  • The purpose of training is not to teach the program to read characters from non-supported languages or alphabets.

To train characters manually:

  1. Right-click on the character in the Text Editor and choose Train Character... in the shortcut menu or select Train Character... from the Tools menu.

The Train Character dialog box appears.

  2. Enter the correct character in the edit box.

Note: Unwanted or missing fragments of desired character shapes are editable by clicking on them in the zoom window. Blue colored shape indicates the active shape to be trained, yellow shapes show the neighboring parts. If you click on a yellow-colored image it will become blue and vice versa. The colors indicate which part of a character shape will be involved in the training and which will be excluded.

  3. Click Train.

The program examines the rest of the page. If characters with similar shapes are found on the same page, the Check Training dialog box appears. (If there are no similar shapes found on the page, the dialog box will not appear.)

  4. Check if all proposed changes are correct. Some might be incorrect due to the similar shapes of some letters e.g. ‘b’ and ‘h’ , ‘q’ and ‘g’. You have the following choices:

    • If all words are correct, click on OK.
      The proposed changes will be made.

    • If only a few proposals are incorrect, select an incorrect word and click on Re-Train...
      The Train Character dialog box appears where you can re-train that single occurrence.
      Repeat the step as required, click OK when finished.

    • If many proposals are incorrect, click Cancel.
      That training will be abandoned.

To apply training to existing pages in a document:

The Apply Training dialog box appears when you leave a page on which training data was generated.

  • Select the appropriate option: from current page on, or to all existing pages.


Training files

A training file contains a set of character shapes each associated with an OCR solution. Training data, both generated by IntelliTrain and created by manual training, can be saved to a training file for future use to improve accuracy. When a training file is loaded, these stored shapes are compared with problem shapes found on pages being recognized. The assigned solutions will be applied when appropriate. Any number of training files can be saved, only one can be loaded at a time. Training files can be edited. You can delete unsuitably trained shapes or change the character(s) linked to a given character shape.

Saving training to file, loading, editing and unloading training files are all done in the Training Files dialog box.

  • OmniPage Pro is a powerful, pre-trained OCR product. For most recognition work, using a training file is unnecessary. Training files are of most use for a set of long documents with text printed in an unusual or styled typeface. Inspect training data and delete misformed character shapes unlikely to be repeated in the documents before saving the data to file.

To display the Training Files dialog box:

  • Choose Training File... from the Tools menu, or

  • click [image] in the Proofing panel of the Options dialog box.

To save training data to a training file:

  1. Select the appropriate item under ‘File name’ in the Training Files dialog box.

[unsaved] [current] appears when training was done.

  2. Click Save and enter a name in the Save Training File dialog box that appears.

To add training data to an existing training file:

  1. Load a training file before training.

  2. Do either automatic or manual training.

  3. Click Save in the Training Files dialog box.

To edit a training file:

  1. Select a training file in the Training Files dialog box.

  2. Click Edit...

The Edit Training dialog box appears. An asterisk in the title bar indicates that there are unsaved training data.

  3. Examine the character shapes and the OCR solutions assigned to them.

    • Double-click a rectangle to change its assigned character value. Key in the new character value and press Enter. Changed values appear red.

    • Click a rectangle to select a character.

    • Press Delete to delete it; it turns gray.

    • Press Delete again to restore it.

  4. Click OK to confirm all changes.

Characters marked deleted are really deleted at this point.

To delete a training file:

  1. Select a training file in the Training Files dialog box.

  2. Click Delete.

To load a training file:

  1. Select a training file in the Training Files dialog box.

  2. Click Set As Current.

or

  • Select a training file in the Training File selection box in the Proofing panel of the Options dialog box.

To unload a training file:

  1. Select [none] in the Training Files dialog box.

  2. Click Set As Current.

or

  • Select [none] in the Training File selection box in the Proofing panel of the Options dialog box.


Training Files dialog box

This dialog box lists the training files you have saved, as well as [none]. The current setting is shown by the word [current].

If training (either automatic or manual) was done, [unsaved] will be displayed as a separate item.

  • Click an item to select it.

  • Click Set As Current to make a selected training file or [none] the current training value.

  • Click Edit... to display the Edit Training dialog box to change a character value assigned to a character shape, or to delete a character shape along with its assigned value.

  • Click Save to save [modified] or [unsaved] training data.

  • Click Delete to delete a selected training file.


Edit Training dialog box

An asterisk in the title bar of this dialog box indicates that the displayed training is not yet saved. If a saved training file is being edited, its name appears. If an asterisk appears after the name, some unsaved training has been added to the file.

This panel shows the character shapes in the training file and their assigned values.

The left-most character shape is currently selected and its edit box is open, ready to receive a change in the OCR solution linked to the character shape. Changed assignations are displayed in red.

The second character "D" has been marked as deleted. It does not disappear immediately. It can still be restored: select it and click Delete again.

  • Double-click a rectangle to change its assigned character value. Key in the new character value and press Enter. Changed values appear red.

  • Click a rectangle to select a character. Press Delete to delete it; it turns gray. Press Delete again to restore it.

  • Click OK to confirm all changes; characters marked deleted are really deleted at this point.


Train Character dialog box

The environment window displays the image of the character(s) to be trained along with some context.

The zoom window displays a pixel-by-pixel image of the character shape(s) to be trained. Blue pixels show the active shape, yellow pixels the neighboring but excluded shapes. Always the active (blue) shapes will be trained.

Broken shapes (e.g. a broken n recognized as rr) or touching shapes are editable. You can join fragments. The image handled by the program as one character (displayed in blue) can be widened but not narrowed down.

To join a missing fragment to the desired character shape, click on it. The clicked fragment will change from yellow to blue indicating that it will be included in training.

See the example below: a broken f is displayed in the zoom window.

 | The blue image (active shape) may only be part of a character, as shown to the left. Click on the second yellow part to join it to the active shape.
After clicking on the yellow part it will become blue, so the whole f shape will become active as shown to the right. |

If you previously joined fragments in error, you can undo this. Click on a joined fragment to detach it. The clicked part will change from blue to yellow indicating that this fragment will be excluded from training.

Suggestion displays the OCR solution offered by the program for the character(s) highlighted in the environment window and displayed in blue in the zoom window.

Enter one or more characters in the ‘Correct’ box as the correct interpretation of the character shape(s) displayed in blue in the zoom window. Typically you train one character, but it is possible to train up to 5 characters, within one word. This lets you train ligatures (e.g. fi, ff) and wrongly segmented words (e.g. 'run' was misrecognized as 'nm').

Click Train to accept your training so it can influence recognition in the document.

If characters with similar shapes are found on the same page, the Check Training dialog box appears. If nothing appears after clicking Train, then no other corrections are proposed, all you did was correct the single occurrence.


Check Training dialog box

Words changed by training lists all words on the current page that the program suggests changing as a result of the training you have just done.

Proposed changes in each word appear blue. Check the words one by one.

Image displays the original image of the selected word.

The Select character(s) to Re-Train edit box displays the selected word with a highlight on the character the program wants to change. The edit box lets you select neighboring characters to re-train as a group, e.g. if ‘rn’ was recognized instead of ‘m’.

The context is displayed at the bottom of the Check Training dialog box.

Click OK if all words are correct.

Click Cancel to discard proposed changes if more than half the proposed changes are wrong. Then only the original occurrence will be corrected.

Click Re-Train... to rectify an error in the selected word. The Train Character dialog box appears where you can assign the correct character to the selected shape. Repeat this until the list contains only correct solutions, then click OK.


Creating a document

Click the New button [image] in the Standard toolbar or choose New in the File menu to begin a new document while you have a document open.

If the current document has not been saved as an OmniPage Document or has been changed since its last save to OPD, you will be invited to save it.

You will be prompted to save unsaved training, if you selected the option Prompt to save training data when closing document in the Proofing panel of the Options dialog box.

The new document inherits its settings from the previous one. Please check that these settings are suitable and change them as required before you begin processing pages. In particular, check recognition languages, and for the presence of a template or a training file.

  • You can also reopen a previous document and continue working with it, if you saved it as an OmniPage Document (OPD). To do that, choose Open OmniPage Document in the File menu.


Closing a document

Choose Close in the File menu to close a document.

You are prompted to save your document if you have not saved it or have modified it since the last save.

You will also be prompted to save unsaved training data if you selected Prompt to save training data when closing document in the Proofing panel of the Options dialog box.

You must close the current document if you want to use the OCR Wizard.

  • Save a document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again. If you do not want to do this, check that you have all the export you need from the document before you close it.


Printing a document

You can print the current document's original page images or recognition results.

To print a document:

  1. Choose Print in the File menu and choose one of the following in the submenu:

    • Choose Image to print original page images.

    • Choose Text to print recognition results.

  2. Select the desired print settings in the Print dialog box.

You can print all pages in the document or a page range. To print just the current page, enter its page number in both edit boxes.

  3. Click OK to start the print job.

Images are printed as displayed: black-and-white, grayscale or color. If you do not have a color printer, color pages are converted to grayscale or dithered, depending on your printer's software.

Pages from the Text Editor are printed as they appear, that is, with the formatting level defined by the current Text Editor view.

  • Click the Print button [image] in the Standard toolbar to print from the currently active area: the Image Panel or the Text Editor.


Resizing a page view

You can resize (enlarge or reduce) the current page displayed in the Image Panel or in the Text Editor. The Standard toolbar has a zoom selection box that shows the zoom value for the area that is currently active.

To zoom in or out on a page view:

  1. Click in the area you want to enlarge or reduce to make it active.

  2. Select a zoom value from the selection box in the Standard toolbar.

    Or, choose Zoom in the View menu and select a size option in the sub-menu.

    Or, click the right mouse button in the area you want to resize and select a size option in the shortcut menu.

    The page resizes as specified.

  3. You can also resize the original image with the zoom in [image] or zoom out [image] buttons in the Image toolbar.

  • OmniPage Pro offers two dynamic zoom values: Page Width and Whole Page. These may change the zoom factor when you resize an area, so that the whole page width or the whole page always remains visible.


Going to pages

The Image Panel and Text Editor can display the current page in a document. Numbered miniature images of each page in a document can be displayed to the left of the current page image. All pages in a document are presented in a table in the Document Manager. The current page is shown with an "eye" icon both in the thumbnails and in the Document Manager.

You can change to another page by doing one of the following:

  • Click the thumbnail of the page you want to display (scroll if necessary).

  • Click the leftmost icon area or double-click a page row in the Document Manager.

  • Click the First Page, Previous Page, Next Page or Last Page buttons at the lower-left corner of the OmniPage Desktop.

  • Choose Next Page, Previous Page in the Edit menu.

  • Use the Go to Page dialog box (Edit menu) to specify a page number or to go to the first page containing a keyword previously specified in the Document Manager's Note column.

  • You can use the scroll bars in the Text Editor to move up or down on the current page, but you cannot scroll through multiple pages.


Editing graphics

OmniPage Pro can transfer graphics, such as logos or photos, to the Text Editor and place them alongside recognized text. OmniPage Pro can link to image-editing applications so you can edit retained graphics on the spot.

To edit a retained graphic after OCR:

  1. Make sure that bitmap images are associated with the image-editing application you want to use.

    Use Windows Explorer to associate bitmap images with the application. Refer to your Windows online help for more information.

  2. Check that the picture appears in the Text Editor after recognition. If not, draw a graphic zone around it in the Image Panel. If the picture is in a zone with a different type, change it to a graphics zone. See Zone types and contents for more information. Then re-recognize the page.

  3. Double-click the picture in OmniPage Pro's Text Editor.

    You can also select the picture and choose Edit Picture in the Tools menu.

  4. Edit the picture as desired.

    Refer to the image-editing application's documentation for information on using its tools.

To end the picture editing session:

Save the picture and exit the image-editing application.

Changes are updated in the picture as displayed in OmniPage Pro's Text Editor.

  • Please do not change the size, resolution or pixel depth of the picture. This will prevent it from being updated.


Select All

Selecting everything on the current page

Choose Select All in the Edit menu to select everything on the current page in the active area.

  • All zones are selected if the current page area of the Image Panel is active.

  • All text and retained graphics are selected if the Text Editor is active.

  • Typically you select all zones on a page to delete them and draw your own zones. You could also select all zones to change them all to a different zone type in one move. Typically you select all text on a page to change its font, font size or alignment or to copy it to Clipboard.

Selecting all pages in a document

Choose Select All in the Edit menu when the Document Manager or thumbnails are active to select all pages in the document.

  • Select All is also available in the shortcut menus.


Deleting pages

To permanently delete the currently displayed page:

  • Choose Delete Current Page in the Edit menu, or

  • Select the thumbnail of that page or its row in the Document Manager and press the Delete key.

  • Confirm your decision.

The original image and recognized text for that page will be deleted from the document.

To permanently delete a set of pages:

  • Select the pages in the Document Manager with Shift+clicks or Ctrl+clicks on their rows or in the thumbnails.

  • Press the Delete key or choose Clear in the Edit menu.

  • Confirm your decision.

The original image and recognized text for all selected pages will be deleted from the document.


Document properties

Different properties (title, subject, author, manager, company, category, keywords and comments) can be assigned to OmniPage Documents allowing you to later group similar OPD files together and search for all files with common properties (e.g. with the same author or same keywords).

Choose Properties in the File menu to display the Properties dialog box.

You can display the file properties of an OPD in Windows Explorer using the shortcut menu and choosing Properties.


Zones, backgrounds and auto-zoning

Zones and background values on a page image determine how page elements should be processed (treated as text, tables or graphics), and which part of a page should be auto-zoned.

Zones define areas enclosed by borders drawn over a page image which has a background value: process or ignore. There are text, table, graphic and also process and ignore zones.

If you draw zones manually you can decide which type to draw.

You draw text zones with [image], table zones with [image] and graphic zones with [image] from the Image toolbar. Image parts with manually drawn text, table or graphic zones will never be auto-zoned.

With process and ignore zones and backgrounds you can determine which image parts will be auto-zoned.

Process areas (process zones or process backgrounds) are auto-zoned when they are sent to recognition. They will be replaced by one or more text, table or graphic zones during recognition.

Ignore areas (ignore zones or ignore backgrounds) are dropped from processing. No text is recognized and no image is transferred.

Let’s see how auto-zoning works:

Auto-zoning allows the program to detect blocks of text, headings, tables, pictures and other elements on a page and draw zones to enclose them. It assigns text, table and graphic zone types to all zones and alphanumeric or numeric zone contents to text and table zones.

Auto-zoning runs on whole pages when you do automatic processing (unless you have a template loaded). Your layout description influences the auto-zoning process.

You can also specify auto-zoning when doing manual processing, as follows:

  • auto-zone a whole page. The page must not contain any zones.

  • auto-zone a part of a page. The page part should be enclosed in a process zone.

  • auto-zone a page background. The page background should be set as a process background.

To auto-zone a whole page

  1. Acquire a page. It appears with a process background.

  2. Check in the Layout Description drop-down list that a zone template is not loaded.

  3. Click the Perform OCR button.

After recognition the page will return with zones round all elements found on the page and with the background changed to ignore.

Images sent to recognition without zones will always be auto-zoned.

  • You can send several zone-less pages to have them auto-zoned and recognized together. Select the pages and click the Perform OCR button.

To auto-zone a part of a page

  1. Acquire a page. It appears with a process background.

  2. Draw a zone. The background changes to ignore after the first zone is drawn manually.

  3. Draw text, table or graphic zones on the ignore background to enclose areas you want manually zoned.

  4. Draw process zones on the ignore background to enclose areas you want auto-zoned.

  5. Click the Perform OCR button.

After recognition, the process zones will be replaced with one or more text, table or graphic zones.

Automatically drawn zones have solid borders, manually drawn zones have dotted borders.

To auto-zone a page background

  1. Acquire a page and draw zones manually as described above in steps 1-3.

  2. Click the Process background tool [image] in the Image toolbar to set a process background.

After recognition, the page will return with automatically generated text, table or graphic zones round all elements found on the process background outside the manually drawn zones. The returned page has an ignore background after processing.

You can draw ignore zones with the Draw ignore zone tool [image] on a process background over parts of the page you want to exclude from recognition.


When does auto-zoning run?

Using automatic processing: Auto-zoning always runs on the whole page, unless you load a zone template file. Your layout description influences the auto-zoning process during automatic processing.

Using manual processing: There are three cases when auto-zoning runs. Process and ignore zones and backgrounds determine which image parts will auto-zoned.

  • auto-zone a whole page. The page must not contain any zones.

  • auto-zone a part of a page. The page part should be enclosed in a process zone.

  • auto-zone a page background. The page background should be set as a process background.

See Zones, backgrounds and auto-zoning for more information.

Using the OCR Wizard: Auto-zoning always runs, and the OCR Wizard allows you to give a layout description setting. If a template is loaded in OmniPage Pro when the OCR Wizard is started, it is unloaded and the layout description is set to Automatic.

Direct OCR: Auto-zoning always runs if you select Draw zones automatically in the Direct OCR panel of the Options dialog box, or in the Acquire Text Settings dialog box. If you do not select this, zoning must be done manually.

Schedule OCR: The same as for automatic processing.


Generating zones automatically

You can have OmniPage Pro analyze an image and create zones automatically for you. Or, you can draw some zones manually and then let OmniPage Pro automatically find zones on other parts of the page. See Zones, backgrounds and auto-zoning for more detail.

OmniPage Pro uses the selected settings in the Layout Description drop-down list to determine the text flow on a page and then break it into zones.

To generate all zones automatically:

  1. Choose a setting in the Layout Description drop-down list that most closely matches the original format of your document.

    You can choose Automatic (for mixed pages), Single-Column Pages (with or without tables), Multiple-Column Pages, Spreadsheet Pages, Custom layout, or a zone template that you have created. For more information on each choice, see Describing original layout.

  2. Click the Start button or choose Start auto-processing in the Process menu. OmniPage Pro automatically loads the page and processes the image. After recognition, the zones are displayed on the current page image. Each zone has an icon indicating its assigned zone type.

  3. You do not need to change the zone properties unless you want to modify the way page was treated during OCR. If you are not satisfied with the zoning, you can modify the zones and their properties.

  4. Click the On-the-fly tool [image] from the Image toolbar to enable on-the-fly processing of zoning changes made on recognized pages. Zone changes are processed and transferred to the Text Editor immediately.

Click [image] to disable on-the-fly processing. A red circle on the tool indicates no zoning changes are stored, a green circle indicates zone changes are stored. Modified but still unprocessed zones have a dashed line border.

  3. During automatic processing, you can use a zone template. You can place Ignore zones in a template, to exclude a certain part of all pages from recognition.

What do you want to do?

  • Draw or modify zones manually

  • Generate zones automatically in addition to manual zones

  • Change the zone type and content

  • Edit table zones

  • Create a zone template


Drawing zones manually

You draw zones on the current page image in the Image Panel using tools in the Image toolbar. Rectangular zones are the most common. You can create irregular-shaped zones for all zone types except for tables. You can make irregular zones by addition or by subtraction. You can join and split zones, resize, move or delete zones. Expanding and replacing one or more zones are also allowed.

In the examples, a red arrow pointing from A to B indicates the newly-drawn zone.

To draw a regular zone

  • Select the zone drawing tool of the desired type. Click and drag the cursor.

for text

for table

for graphics

for process zones

for ignore zones

To create an irregular zone by addition

  • Draw a partly overlapping zone of the same type.

existing zone + new zone | resulting zone

To create an irregular zone by subtraction

  • Draw an overlapping zone of the same type as the background.

existing zone on an ignore background |  | resulting zone
 | new ignore zone |

To join two zones of the same zone type

  • Draw a joining zone with the same Draw zone tool (in our example, the Graphic zone tool).

two existing graphic zones |  | resulting zone
 | new graphic zone |

To split a zone

  • Draw a splitting zone of the same type as the background.

existing text zone on a process background |  | resulting zones
 | new process zone |

Expanding and replacing one or more zones

  • Draw a new zone to completely enclose the existing zone(s).

In this example, the larger graphic zone will replace the existing smaller one.

In this example, all smaller zones will be replaced by one large process zone drawn to enclose them completely.

To replace a zone part

  • Draw an overlapping zone of a different type.

existing zone |  | new zone remains,
 |  | existing zone is reshaped
 | new zone with a different zone type |

A zone drawn over part of a zone of a different type seems to overlap it, but in fact the new zone replaces the overlapped part of the existing zone. You can see this is so if you move the newly drawn zone aside.

To resize a zone

  1. Select a zone by clicking either with a zone drawing tool or with the Select zone tool

  2. Move the cursor to a side or corner, catch a handle and drag it to the desired location.

To move a zone

  • Select a zone with [image] and move it as desired. You cannot move a zone to overlap another zone.

To delete a zone

  1. Select a zone by clicking either with a zone drawing tool or with

  2. Click the Del button or choose Clear from the Edit menu or from the shortcut menu.

  • Shift-click to select additional zones. To delete all the zones in one step, choose Select All in the Edit menu and press the Delete key or choose Clear.

  • Certain zone shapes are not permitted. These are U-shaped zones, inverse-U zones and zones completely inside an existing zone. Table zones must remain rectangular.


Modifying table zones

You can modify table zones by moving, resizing, joining or dividing them, and drawing or moving table dividers to determine where gridlines will appear when the table is placed in the Text Editor.

  • Table zones are constrained to rectangular and square shapes. Attempting to modify the area of a table zone to an irregular shape is not allowed.

To move row or column dividers in a table zone:

  1. Click the Move dividers tool [image] in the Image toolbar.

  2. Move the cursor to the divider to be moved.

    It displays [image] for adjusting a row divider and [image] for a column divider.

  3. Drag the divider as desired.

    You cannot drag it beyond its neighbor. Avoid placing dividers so they cut through text.

  4. Press the Ctrl key as you drag a divider if you want to move it only for a single cell.

To insert column dividers in a table zone:

  1. Click the Insert column dividers tool [image] in the Image toolbar.

The mouse pointer becomes [image].

  2. Click at the location in a table zone where you want to place a column divider.

  3. Press the Ctrl key as you click to place the divider in the current row only.

To insert row dividers in a table zone:

  1. Click the Insert row dividers tool [image] in the Image toolbar.

The mouse pointer becomes [image].

  2. Click at the location in a table zone where you want to place a row divider.

  3. Press the Ctrl key as you click to place the divider in the current column only.

  4. Avoid placing a divider so it cuts through text.

  • Press TAB to change between insert column dividers and insert row dividers.

To remove row or column dividers from a table zone:

  1. Click the Remove dividers tool [image] in the Image toolbar.

    The mouse pointer becomes [image] for deleting a row or [image] for deleting a column divider.

  2. Click on a single divider you want to delete.

  3. Press the Ctrl key as you click to delete the divider in the current cell only.

  4. You can place two columns of data in a single column by deleting the divider between the columns.

To remove all row and column dividers from a table zone:

  1. Click the Place/Remove all dividers tool [image] in the Image toolbar.

  2. Move the cursor into a table zone without dividers. It becomes [image]. Click it.

    Dividers will be auto-detected and placed.

  3. Move the cursor into a table zone with dividers. It becomes [image]. Click it.

    All dividers will disappear and the cursor shape changes to [image].

  4. Click again with [image] to have dividers automatically redetected.


Zone types and contents

The zone type and zone content determine how a zone will be treated during processing.

Zone Type

Each zone on a page has a zone-type setting. You can select the following zone types:

Process zone

for the automatic detection of zones. Auto-zoning will run inside the area you define a process zone. If you cover a varied area with a process zone, OmniPage Pro may replace this with a set of smaller zones. Text will be decolumnized, tables and graphics will be detected.

Use the Text Editor views No Formatting view or Retain Fonts and Paragraphs view to see the texts decolumnized. Use True Page view to keep the text in columns.

Click the Change Reading Order tool [image] in the Text Editor's Formatting toolbar in True Page view if the order needs to be changed.

Ignore zone

for parts of the page that you do not want processed. Ignore zones are displayed as shaded (they appear gray on white pages). They are typically drawn on a process background. Ignore zones can be placed in a template, so that a particular part of all pages in a document (such as a repeated logo or page numbering) can be excluded from recognition in just one move.

Text zone

for text areas in a single column. Use this also to cover text areas that you do not want broken into separate columns.

Table zone

for text or numeric areas with data in rows and columns that you want treated as a table. Table gridlines can be automatically detected during recognition, or can be placed manually before recognition. All tables are displayed after recognition in the Text Editor with grids. You can edit the gridlines. The item Tables in the export converter options allows you to specify how the table data should be exported, for instance in grids or converted to tab separated columns.

Graphic zone

for photos, drawings, signatures and areas of text that you want to retain as a picture in the Text Editor. These embedded graphic areas can be exported with the document to target applications that support graphics. The Retain graphics export converter option should be selected in this case. Graphics can also be copied to Clipboard.

To change the zone type of an existing zone

Right-click inside the zone, then select Zone Type and the appropriate item from the shortcut menu.

To define a zone type for a new zone

Select the appropriate zone drawing tool from the Image toolbar, then draw the zone.

Zone Content

All text and table zones on a page also have a zone content setting. The zone content specifies the characters OmniPage Pro looks for within a zone during processing. You can select Alphanumeric or Numeric as the zone content setting.

For example, if a particular zone only contains numbers and mathematical signs, you can specify the contents of that zone to be Numeric. OmniPage Pro will only generate solutions containing numbers and number-related punctuation for that zone during recognition.

To change the zone content

Right-click inside the zone, then select Zone Content and the appropriate item from the shortcut menu.

  • OmniPage Pro assigns a zone type to each zone created by auto-zoning. It also assigns a zone content setting to text zones. You do not need to change the zone properties unless you want to modify the way elements on the page will be handled during reprocessing.


Zone templates

A template contains a page background value and a set of zones and their attributes (including shape, size, position, zone contents and zone type), stored in a file. Zone templates can be created and used for documents with the same layout. A zone template file can be loaded to have template zones used during recognition.

When you load a template, its background and zones are placed:

  • on the current page, replacing any zones already there

  • on all further acquired pages

  • on pre-existing pages sent to (re)recognition without any zones.

With manual processing the template zones in the first two cases can be viewed and modified before recognition.

With automatic processing the template zones can be viewed and modified only after recognition.

This behavior continues until the template is unloaded.

Templates accept ignore and process zones and backgrounds. They can therefore be useful to define which parts of the pages to process with auto-zoning, and which parts to ignore. Process zones or process background areas from a template will be replaced during recognition by one or more zones; specific zone types will be assigned to these zones.

To load a zone template:

  • Select a template file in the Layout Description drop-down list.

To create and save a zone template:

  1. Select a background value and prepare zones on a page.

  2. Check their locations and properties.

  3. Click Zone Template... in the Tools menu.

  4. In the dialog box, select [zones on page].

  5. Click Save.

  6. Name the template file and click OK.

  7. Close the Zone Template Files dialog box.

To modify a zone template:

  1. Load the template and acquire a suitable image with manual processing.

    The template zones appear.

  2. Modify the zones and/or properties as desired.

  3. Click Zone Template... in the Tools menu.

    The current template is selected in the Zone Template Files dialog box.

  4. Click Save and then Close.

To unload a template:

  • Select a non-template setting for layout description in the Layout Description drop-down list.

The template zones are not removed from the current or existing pages, but template zones will no longer be used for future processing.

  • You can also open the Zone Template Files dialog box, select [none] and click the Set As Current button. In this case, the layout description setting returns to Automatic.

To replace one template with another:

  • Select a different template in the Layout Description drop-down list, or open the Zone Template Files dialog box, select the desired template and click the Set As Current button.

Zones from the new template are applied to the current page, replacing any existing zones. They are also applied as explained above.

To delete a template file:

  1. Open the Zone Template Files dialog box.

  2. Select a template and click the Delete button.

    Zones already placed by this template are not removed.

  3. Templates are available in Schedule OCR and Direct OCR, but not in the OCR Wizard.


Undoing and redoing changes

Click [image] or choose Undo in the Edit menu to undo your last change or command. In many cases you can undo a series of changes. Use it to:

  • cancel recent changes to zoning one by one.

  • cancel recent changes in the Text Editor one by one.

  • cancel page deletions in the Document Manager or in thumbnails one by one.

To redo a command you have undone, choose Redo in the Edit menu. You can redo a series of undone actions.

  • When you rotate an image manually, any zones of the image and the recognition results are deleted, after you confirm the command. These deleted items cannot be restored by Undo.

  • Reading order changes can be undone. When the Change Reading Order tool [image] is clicked, a separate undo button appears in the Text Editor ruler.


Proofreading

After a page is recognized, the recognition results appear in the Text Editor. Proofreading starts automatically if that was requested in the Proofing panel of the Options dialog box or in the OCR Wizard. You can start proofing manually any time the program is not busy. The Proofreader will stop on suspected words marked with colors. Marked words are the ones that will be offered for inspection during proofing. Color markers are removed from words in the Text Editor as they are proofread.

Marking is done with wavy underlines:

Green – Non-dictionary words: These are words that were recognized confidently, but are not found in any active dictionary: standard, user or professional. These appear only in languages with dictionary support. To see which languages have built-in dictionaries, click here.

Non-dictionary words will be marked if the Mark non-dictionary words option on the Proofing panel was enabled (even if the recognition engine produced the result with high confidence). This marking will also appear on text entered or pasted into the Text Editor after recognition. If this option is turned off, proofing will stop only on words marked red or blue.

Blue – Words with suspect characters: These are words with unrecognized characters or dictionary-approved words containing one or more characters recognized with lower confidence. Unrecognizable characters are represented by a red reject character. (A tilde ~ is the default reject character — define a different character in the OCR panel of the Options dialog box.)

Red – Suspect words: These are likely to be non-dictionary words with one or more suspect characters, but may also be suspect for other reasons. Non-dictionary words recognized with high confidence by all recognition engines or appearing repeatedly in a document may not be marked red.

You can choose to show or hide the markers in the Text Editor panel of the Options dialog box. Whenever you start proofing or choose Find Next Suspect the markers are turned back on. The markers are not exported with the text, but they are saved to the OmniPage Document (even when hidden).

  • It is a good idea to put your name, address elements, and your most common trade, company and product names or abbreviations into a user dictionary, so they do not slow down proofing.

To proofread OCR results and correct errors:

  1. Click the Proofread OCR button [image] in the Standard toolbar, or choose Proofread OCR in the Tools menu.

    Proofing starts from the current page, but skips text already proofed. If a suspected error is detected, the OCR Proofreader dialog box colors the suspect word in its context, and provides a picture of how it originally looked in the image.

  2. Click Ignore or Ignore All to move to the next suspect word if the recognized word is correct.

  3. Click Add to add a correct word to the current user dictionary and move to the next suspect word.

  4. If the recognized word is not correct, modify the word in the Edit panel, or select a dictionary suggestion.

  5. Click Change or Change All to implement the change and move to the next suspect word. Click Add to add the changed word to the current user dictionary and move to the next suspect word.

  6. Click Close to stop proofreading.

You can switch to the Text Editor during proofing to make corrections there. Use the Resume button to restart proofing.

If you have manually entered or pasted text after proofing, choose Recheck Current Page in the Tools menu to proof a page which has been already proofed after recognition.

  • Click [image] or press F4 to find the next suspect word.

  • If markers were hidden in the Text Editor when proofing is started or Find Next Suspect is chosen, the markers become shown and remain shown after proofing.

  • A page is marked with the proofed icons [image] and [image] on its thumbnail and in the Document Manager if proofing ran to the end of the page.


Verifying text

After performing OCR, you can compare any part of the recognized text against the corresponding part of the original image, to verify that the text was recognized correctly.

To do this: | Use this:
Turn verifier on | F9 or
Turn verifier off | Esc or F9 or
Turn verifier on/off temporarily | F8: press and hold down
Show verifier until next keystroke | Double-click on word
Zoom display in | Alt + Num + or click in verifier
Zoom display out | Alt + Num – or click in verifier
Make verifier dynamic or docked/floating | Alt + Num /
Dynamic context (scroll through 3 values) | Alt + Num *

The verifier tool [image] is in the Formatting toolbar. The verifier can also be controlled from the Tools menu.

To display the verifier toolbar:

  • Hover the cursor over a verifier display.

The verifier toolbar appears:

Click [image] to make the verifier dockable. Dockable means to make the verifier either docked or floating depending on its last state. See the examples below:

This verifier is docked along the top of the Text Editor:

You can catch it by any side and drag it to any part of the screen. Now its state is floating:

Click [image] to make the verifier dynamic.

Here you can see an example of the dynamic verifier in the Text Editor:

Click [image] to modify the size of the text context. This tool is available only for the dynamic verifier. You can define how much context you want to see. Choices are: one word, three words (current and neighbors) and the whole image line. In our example Three Words is the current selection.

To modify the size of the text context:

  • Click [image] as many times as required to get the desired size.

  • Press Alt + Num * as many times as required.

  • Select the appropriate Verifier menu item from the Tools menu.

  • You should proofread and verify texts before doing large-scale editing. If you cut and paste large blocks of text, the links between text and image may be disturbed.

  • You can use OmniPage Pro’s text-to-speech facility to have the recognized text read aloud as another way of verifying text. You can hear the text letter-by-letter, word-by-word, line-by-line, sentence-by-sentence or in whole pages. See Converting Text to Speech.

  • Suspect and non-dictionary words may be marked in the Text Editor. See Proofreading. Proofing stops only on marked words, and removes the marking as you move on. You can verify any words in the text, whether marked or not.

  • Turn the verifier on and use the Find Next Suspect tool [image] or F4 to quickly verify suspect words. Use the shortcut menu to get dictionary suggestions and proofing commands.


Text Editor views

The Text Editor can display text in three views. Use the buttons at the left of the scroll bar or the View menu to change views. Graphics and tables can appear in all views.

No Formatting view

This displays plain decolumnized left-aligned text in a single font and font size, with the same line breaks as in the original document. Most formatting buttons and dialog boxes are disabled. Rulers are not displayed. You may find this view convenient for verifying and editing the text.

Retain Fonts and Paragraphs view

This displays decolumnized text with font and paragraph styling. The horizontal ruler is displayed. Text will be wrapped if you requested that. You may find this view convenient for verifying, editing and modifying the text together with its styling.

True Page view

This view tries to conserve as much of the formatting of the original document as possible. Character and paragraph styling is retained.

All page elements, including pictures, titles, tables and columns, are placed in text, picture and table boxes. Pages with a complex layout may contain multicolumn areas where flowing text, possibly along with pictures and tables, are grouped together. These areas can be ungrouped. Frames are placed only when a visible frame border or shaded area is detected on an original image. Frames may include one or more text, table or picture boxes that can be reordered within a frame.

Click an element to see its border. The border color denotes its contents: brown is used for text boxes, green for pictures, blue for tables, gray for frames and pink for multicolumn areas.

For guidance on editing elements in True Page click here.

  • When you switch to No Formatting view, the different fonts and their sizes, styles and attributes and the paragraph formatting all disappear. But they are not lost. When you switch back to a higher-level view, they are all restored. In No Formatting view you can set a single font and size for displaying the whole text. These values are applied only in No Formatting view and are dropped on export and when you switch to another view. In all other cases, the font and paragraph formatting is transferred from one view to another.


True Page view

The Text Editor’s True Page view retains the original layout and formatting as closely as possible.

The program detects the different page elements and places them in text, picture and table boxes, multicolumn areas or frames.

Text, picture and table boxes are simple elements, multicolumn areas and frames are more complex. A multicolumn area, enclosed by a pink border, may contain columns of flowing text, pictures and tables. A frame encloses one or more text, table and/or picture boxes. You can ungroup these complex areas (multicolumn areas and frames) and reorder the boxes.

You can also change frame, table and cell borders as well as background color for text boxes, frames and tables. Headers and footers are placed in text boxes and may be transferred to the target application. You can select options for header/footer handling in a converter options dialog box.

To ungroup a complex area:

  • Right-click a multicolumn area and choose Ungroup on the shortcut menu.

The grouped elements of the current multicolumn area will appear separately.

To group separate elements together:

  1. Select the elements.

  2. Choose Group To and the appropriate item: Frame or Multicolumn Area on the shortcut menu.

To convert an element:

  • Right-click an element and choose Convert To and the appropriate item: Text Box, Picture or Table on the shortcut menu.

To change border properties:

  • Select the items in the Text Editor and choose the appropriate submenu on the shortcut menu: Frame... or Table....

The Borders and Shading dialog box will appear where you can assign or remove borders and change line styles, width and color.

To change a background color:

  1. Select the item and choose the appropriate submenu on the shortcut menu: Frame..., Table... or Text Box....

The Borders and Shading dialog box will appear.

  2. Click the Shading tab and choose a color.

To change header/footer handling:

Choose Change To and the appropriate item: Header, Footer or Body Text on the shortcut menu.

See Reading order for more information on reordering elements.


Reading order

The reading order of text, table and graphic boxes can be displayed and changed in True Page view. If the grouping of text, graphic and table elements was not properly detected by the program, you can rearrange the elements. A changed order is applied in NF and RFP views and has an effect on NF and RFP formatting levels at saving time. Cursor jumps in True Page view will reflect the order changes but will have no influence when saving in True Page formatting level.

To change the reading order:

  1. Click [image] to switch to True Page view.

  2. Click [image] to display the reading order.

Gray arrows will show the order of text, table and graphic boxes. If you switch to another Text Editor view, you will see these elements one below the other.

  3. Click [image] if you want to change this order.

The arrows will disappear.

  4. Click in some or all of the boxes with [image] one after the other in the desired order.

  5. Click [image] to apply the new order.

The currently determined order will be applied to the page and the arrows will reappear showing the changed order. You can also switch to another view in the Text Editor to see how the elements are reordered.

  • Click [image] to restore the originally defined order.

  • Click [image] to cancel your changes.

Reading order within complex areas (frames and multicolumn areas)

You can change the reading order of elements within complex areas only if you ungroup them. So, first ungroup a complex area to text, graphic and tables boxes as required and then define the reading order.

To rearrange boxes inside a complex area:

  1. Right-click in a frame or multicolumn area and choose Ungroup on the shortcut menu.

  2. Define a new reading order. Follow the instructions above.

You cannot change the textflow within a multicolumn area. The program always handles texts in two or more columns enclosed by pink borders as flowing text. Do not group the boxes again if you want to keep the changed order.

ATTENTION: The reading order of boxes reordered in the True Page view has no influence when True Page is used for export. Choose No Formatting or RFP at saving time if you want to enforce the new reading order.


Formatting fonts

You can format characters in the Text Editor by using the Formatting toolbar or the Font dialog box from the Format menu. In all views except No Formatting view, you can change the font type, size and attributes (bold, italic, underlined) for selected text. The Font dialog box also offers subscripts, superscripts, colored text or backgrounds, underline style and character spacing.

To change font type:

  1. Select the text whose font type you want to change.

  2. On the Formatting toolbar, click a font name.

To change font size:

  1. Select the text whose font size you want to change.

  2. Select or type in a size in the Font size selection box.

  3. In No Formatting view you can specify one font type and size to be applied to the whole document display, but it has no effect on any other views. When you switch back to a higher-level view, all its different fonts, sizes and attributes are restored.

  4. Open the Font Matching dialog box from the OCR panel of the Options dialog box to specify which fonts are permitted for use on texts entering the Text Editor from recognition. During editing, all fonts on your system are available.

To change font attributes:

  1. Select the text whose font attributes you want to change.

  2. On the Formatting toolbar, click the appropriate button.

Click [image] to make the selected text bold.

Click [image] to make the selected text italic.

Click [image] to make the selected text underlined.

To remove font attributes:

  1. Select the text.

  2. On the Formatting toolbar, click the appropriate button again.

  • You can apply special formatting to the first letter or letters of selected paragraphs, treating them as dropped capitals. Open the Drop Caps dialog box through the Format menu.


Formatting paragraphs

You can format paragraphs in the Text Editor by using the Formatting toolbar or the Paragraph dialog box from the Format menu. In all views except No Formatting view, you can change the alignment of selected paragraphs and apply bulleting to paragraphs. The Paragraph dialog box allows you to also modify indents, line spacing and spacing between paragraphs.

The Text Editor's horizontal ruler lets you define indent and tab positions easily. Advanced tab settings are done in the Tabs dialog box from the Format menu.

To change text alignment:

  1. Select the text. If you want to change text alignment for a single paragraph, it is enough to click in it.

  2. On the Formatting toolbar, click the appropriate button.

Click [image] to have the text aligned on the left.

Click [image] to apply a centered alignment.

Click [image] to have the text aligned on the right.

Click [image] to apply a justified alignment. Space will be added between words to align text at both the left and right margin.

You can also change the text alignment in the Paragraph dialog box.

To add or remove bullets:

  1. Select the paragraphs.

  2. Click [image] .

Or, you can select Bulleted in the Paragraph dialog box.

To change indentation:

  1. Select the paragraphs.

  2. Drag the appropriate indent marker [image] on the ruler, or

    Select the appropriate formatting option in the Paragraph dialog box.


Paragraph styles

Paragraph styles are auto-detected during recognition. A list of styles is built up and presented in the Paragraph styles selection box on the Formatting toolbar:

You can create and modify styles and assign a style to selected paragraphs if you already have text in the Text Editor. You can also export the paragraph styles with the document if the Retain styles converter option is available and selected in the current export converter.

To create a new paragraph style:

  1. Choose Style in the Format menu.

  2. Click New in the Style dialog box.

  3. Enter a name in the New Style dialog box.

  4. Click the Format >> button and select Paragraph.

  5. Select the appropriate paragraph attributes. See Formatting paragraphs for more information.

  6. Click the Format >> button and select Tabs if you want to set tabulator positions. See Placing and modifying tabs for more information.

To modify an existing paragraph style:

  1. Choose Style in the Format menu.

  2. Select a style.

  3. Click the Modify button.

  4. Click Format>> Paragraph.

  5. Make the formatting changes in the Paragraph dialog box.

  6. Click the Tabs button to change tab positions for the selected paragraph style. Make the tabulator changes and click OK in the Tabs dialog box.

  7. Click OK in the Paragraph dialog box and then in the Modify Style dialog box.

  8. Click Apply in the Style dialog box.

    Style changes will immediately be applied to the current paragraph (the paragraph with the insertion point). Clicking on Close results in changes being made in the selected paragraph style without being applied to the current paragraph.

To change paragraph styles:

  1. Select the paragraph(s), or click in a paragraph if you want to select only one.

  2. Select a style from the Paragraph styles selection box [image] in the Formatting toolbar.

To export paragraph styles with the document:

  • Select the Retain styles converter option.

You can display a converter option dialog box at saving time by clicking Converter Options... in the Advanced part of the Save As dialog box, or by choosing Export Converters... in the Tools menu.


Placing and modifying tabs

The Text Editor's horizontal ruler lets you define and modify tab positions and change tab types easily by using the tab marker button [image] . You can insert left type tabs in the marker's default state.

Tab leaders can be selected only in the Tabs dialog box from the Format menu. In the Tabs dialog box you can also set and clear tabs and change tab alignment.

To place a new tab:

  1. Check whether the tab marker displays the desired tab type. If not, click the button until the desired tab type appears.

      2. Click [image] to place a new left tab.

      Click [image] to place a new right tab.

      Click [image] to place a new center tab.

      Click [image] to place a new decimal tab.

  2. Click at the desired position in the active part of the ruler.

To move a tab:

  • Drag the appropriate tab marker to the desired position.

To delete a tab:

  • Drag the tab marker below the ruler to delete a tab.

To change tab types:

  • Click the tab marker button until the desired tab type appears.

To change the tab leader value:

  1. Choose Tabs from the Format menu.

  2. Select a line style or None in the Tabs dialog box.

    If you select one of the three line styles a dotted or solid tab leader line will be placed in the space of the tab jump. This is useful when preparing a table of contents.


Cutting text

You can cut recognized text to the Clipboard.

To cut text:

  1. Select the block of text that you want to cut in the Text Editor.

  2. Click [image] in the Standard toolbar or choose Cut in the Edit menu or in the shortcut menu.

    The selected text disappears from the Text Editor and is placed on the Clipboard.

  3. Text is placed with formatting in RTF format. When you paste it into an application, formatting will be retained if possible. If your target application cannot handle the formatting, plain text will be pasted.


Copying text or graphics

You can copy recognized text or retained graphics from the Text Editor to the Clipboard.

To copy text or graphics:

  1. Select the text or graphic that you want to copy in the Text Editor.

  2. Click [image] in the Standard toolbar or choose Copy in the Edit menu or in the shortcut menu.

    The selected text or graphic is placed on the Clipboard.

  3. If you want graphics placed in DIB format (Device Independent Bitmap), text and graphics must be selected and copied separately. You can only select and copy one graphic at a time. If you copy text and a graphic together, they are placed in RTF format.

  • Text is placed with formatting in RTF format. When you paste it into an application, formatting will be retained if possible. If your target application cannot handle the formatting, plain text or Unicode text will be pasted. The resolution of grayscale and color images may be reduced.

  • You can also send all pages, current page or selected pages to Clipboard by selecting it in the Export Results drop-down list. See Copying pages to Clipboard.


Deleting text

To delete text:

  1. Select the block of text you want to delete in the Text Editor.

    Choose Select All in the Edit menu to select everything on the current page.

  2. Press the Delete key or choose Clear in the Edit menu.

    The selected text is removed.

  3. You cannot delete graphics from the Text Editor. You can however decide in the Save As dialog box whether to retain or drop graphics when you save the document to file.


Working with tables

The program can auto-detect tables, both with and without gridlines in the original pages. Your original layout setting will encourage or prevent the program detecting table zones during automatic processing. If it detects and places tables in table zones, they will appear in grids in the Text Editor.

You can draw table zones manually before recognizing or re-recognizing a page. If a table was not detected during automatic processing, change the zone type to table. You can also place or modify table dividers in the zone, using tools in the Image toolbar.

To handle a page-sized table:

Create zones automatically using the Spreadsheet setting in the Layout Description drop-down list. OmniPage Pro will create one, large table zone around the page. Use this when exporting to a spreadsheet application, or when you want a full-page table. An output formatting level Spreadsheet is available for spreadsheet file types.

Editing tables after recognition

Tables are placed in the Text Editor in grids, regardless of the Text Editor view. You can edit text in table cells. You can move dividers using the cursor. When the cursor reaches a gridline, it changes to a double-headed arrow. Drag the divider to a new location. You can also use the rulers to move dividers. Avoid placing a divider so it cuts through text.

A row of small gray arrows along one edge of a table cell means some of the cell contents is not displayed. Enlarge the cell to see it.

Use the Borders and Shading dialog box from the Format menu to define line and shading styles for the tables. The context-sensitive help in this dialog box will guide you. You can also define some border formatting before recognition, using a table zone's shortcut menu.

  • Tables can be displayed in No Formatting view, but cannot be modified. Please switch to a different view.

Saving tables

For some file types, you can decide at saving time to export a table in grids or as tab-separated columns. In others, you can choose from tab separated and space separated formatting. Choose the appropriate option under Tables in a converter option dialog box.


Matching document fonts

OmniPage Pro automatically matches detected fonts to specified fonts. To match fonts, OmniPage Pro analyzes text on the original document and compares it to the fonts on your computer.

To customize the font matching:

  1. Choose the OCR panel in the Options dialog box.

  2. Click Font Matching to open the Font Matching dialog box.

    The list on the left side of the dialog box contains all fonts installed on your system. The list on the right side contains the fonts that will be permitted for texts placed in the Text Editor from recognition.

  3. Select the desired fonts under Fonts on System and click Add to add them to the Fonts for your document list.

    Use the Windows Control Panel to install more fonts on your system.

  4. Select fonts you do not want to be placed by the OCR process in the Fonts for your document list and click Remove.

    Removed fonts will no longer be considered for font matching but they can be restored from the system fonts at any time.

  5. During text editing in RFP and True Page views, all fonts installed in your system are available for use.


Converting Text to Speech

OmniPage Pro can convert your recognized text into speech and read it out loud, allowing you to listen to your document. This may help you as you verify the text.

To have text read aloud:

  1. Enable the Text-to-Speech facility with the menu item Speech Mode in the Tools menu, or with the F5 key.

  2. Use the menu item Speech Settings to select a voice (for example, male or female for a given language), a reading speed and the volume.

  3. From now on, movements of the insertion point in the Text Editor will cause text to be read aloud. Make selections with the mouse or use keyboard keys as shown below.

  4. Turn the Text-to-Speech facility off by clicking the Speech Mode menu item again.

To hear text: | Use these keys:
One character at a time, forward or back | Right or left arrow. Letter, number or punctuation names are spoken.
Current word | Ctrl + Numpad one ( 1 )
One word to the right | Ctrl + right arrow *
One word to the left | Ctrl + left arrow *
A single line | Place the insertion point in the line
Next line | Down arrow
Previous line | Up arrow
Current sentence | Ctrl + Numpad two ( 2 )
From insertion point to end of sentence | Ctrl + Numpad six ( 6 )
From start of sentence to insertion point | Ctrl + Numpad four ( 4 )
Current page | Ctrl + Numpad three ( 3 )
From top of current page to insertion point | Ctrl + Home
From insertion point to end of current page | Ctrl + End
Previous, next or any page | Ctrl + PgUp, PgDn or navigation buttons
Typed characters | Each typed character is pronounced, one by one, including punctuation.

* If the cursor is in the middle of a word, you will first hear a word fragment, but from the second keystroke you will hear whole words.

  • The three basic speech keys are neighbors on the keyboard. Use Ctrl + Numpad one, Ctrl + Numpad two and Ctrl + Numpad three respectively for Read current word, Read current sentence and Read current page.

You also have the following keyboard controls:

To do this: | Use this:
Pause/Resume | Ctrl + Numpad five ( 5 )
Set speed higher | Ctrl + Numpad plus ( + )
Set speed lower | Ctrl + Numpad minus ( - )
Restore speed | Ctrl + Numpad asterisk ( * )

  • Speech programs for English, French, German, Italian, Portuguese and Spanish are planned, but this may vary depending on your location and version. Please consult the Readme file for the latest information. Only one speech system will be installed with OmniPage Pro; this will be for the language you specify at the start of installation. If you specify a language with no speech system available, English is installed.

If you have other SAPI-compliant speech systems on your computer, they will be detected. Their voices will be available in the Speech Settings dialog box. Once you have associated a voice with a language, OmniPage Pro will remember this, and switch voices according to the recognition language of your document.


URL support

This topic applies to the Insert Hyperlink and the Edit Hyperlink dialog boxes.

Insert Hyperlink dialog box

  • Click Hyperlink... either from the Format menu or from the shortcut menu to display the Insert Hyperlink dialog box.

  • In the Text to display edit box, enter or change the text for a hyperlink as desired.

  • In the File or Web page name edit box, enter a file name with its full path to establish a link to a file, or enter the address of an existing web page (such as www.scansoft.com). Instead of typing you can use the File... or Web Page... buttons to select a file name or a web address to be linked.

  • Click the File... button to select a file to be linked. Select a file name in the Link to File dialog box that appears. The file name will be displayed with its full path.

  • Click the Web Page... button to locate the address of an existing web page from your default web browser. The program will open it so you can find, select and copy the address to paste in the edit box above.

Edit Hyperlink dialog box

This dialog box contains the same items as the Insert Hyperlink dialog box with the Remove Link button added.

Click Edit Hyperlink... from the shortcut menu to display the Edit Hyperlink dialog box.

Click Remove Link to remove the current hyperlink

You can also remove a selected hyperlink from the shortcut menu by selecting Remove Hyperlink.


Supported file types

OmniPage Pro can open and save these image file types:

File Type: | Multi-page: | Open/Save | B/W, Gray, Color
Bitmap (*.bmp) | No | Open and Save | All
DCX (*.dcx) | Yes | Open and Save | All
GIF (*.gif) | No | Open and Save | All
JPEG (*.jpg) | No | Open and Save | Gray, Color
MAX (*.max) | Yes | Open and Save | All
PCX (*.pcx) | No | Open and Save | All
PDF (*.pdf) | Yes | Open (see note) | All
PNG (*.png) | No | Open and Save | All
TIFF compressed G3/G4 (*.tif) | Yes | Open and Save | Black-and-white
TIFF compressed LZW (*.tif) | Yes | Open and Save | All
TIFF FX (*.xif) | Yes | Open | All
TIFF PackBits (*.tif) | Yes | Open and Save | All
TIFF uncompressed (*.tif) | Yes | Open and Save | All

  • Image files can have a resolution up to 600 dpi, but 300 dpi is recommended for best OCR results. OmniPage Pro stores black-and-white images at their original resolutions and grayscale and color images at not more than 150 dpi.

  • Images are saved as displayed whenever possible. If you save a black-and-white image to JPEG, conversion to grayscale will be offered. If you try to save a grayscale or color image to TIFF G3 or G4, conversion to black-and-white will be offered.

  • Saving to PDF format is supported, with five options. Two of these, Image only and Image on Text, export original images. This is done in the Save As dialog box, for recognized pages. See also Saving to PDF.

OmniPage Pro can save recognition results to these file types.

File Type: | Format Levels:
eBook (*.opf) See note 1 | No Formatting, RFP
Excel 97, 2000 (*.xls) | No Formatting, RFP, Spreadsheet
Excel 4.0, 5,0, 6.0, 7.0 (*.xls) | No Formatting, RFP, Spreadsheet
Excel 3.0 (*.xls) | No Formatting, RFP, Spreadsheet
FrameMaker 5.5.3 (*mif) | No Formatting, RFP
Freelance Graphics (*.txt) | No Formatting, RFP
Harvard Graphics (*.txt) | No Formatting, RFP
HTML 4.0 (*htm) See note 2 | No Formatting, RFP, True Page
HTML 3.2 (*htm) See note 2 | No Formatting, RFP, Spreadsheet
Microsoft PowerPoint 97 (*.rtf) | No Formatting, RFP
Microsoft Publisher 98 (*.rtf) | No Formatting, RFP
Microsoft Word 2000, XP (*.doc) | No Formatting, RFP, True Page, Flowing Page
Microsoft Word 97 (*.doc) | No Formatting, RFP, True Page, Flowing Page
Microsoft Word for Windows 6.0 (*.doc) | No Formatting, RFP, True Page, Flowing Page
PageMaker 6.5.2 (*.doc) | No Formatting, RFP
Quattro Pro for Windows 4.0, 8 (*.xls) | No Formatting, RFP, Spreadsheet
PDF, normal (*.pdf) | True Page
PDF Edited | No Formatting, RFP, True Page
PDF with image on text (*.pdf) | True Page
PDF with image substitutes (*.pdf) | True Page
PDF, image only (*.pdf) | True Page
RTF Word 2000 (*.rtf) | No Formatting, RFP, True Page, Flowing Page
RTF Word 97 (*.rtf) | No Formatting, RFP, True Page, Flowing Page
RTF Word 6.0/95 (*.rtf) See note 3 | No Formatting, RFP, True Page, Flowing Page
Ventura Publisher (*.doc) | No Formatting, RFP
WordPad (*.rtf) | No Formatting, RFP
WordPerfect 9, 10 (*.wpd) | No Formatting, RFP, True Page, Flowing Page
WordPerfect 8 (*.wpd) | No Formatting, RFP, True Page, Flowing Page
WordPerfect for Windows 6.0, 6.1(*.wpd) | No Formatting, RFP, True Page
WordPerfect for Windows 5.1, 5.2 (*.wp5) | No Formatting, RFP, True Page
XML (*.xml) See note 1 | True Page
Text (*.txt) | No Formatting, RFP
Text - Comma Separated (*.csv) | No Formatting, RFP
Text - Formatted (*.txt) | True Page
Text with line breaks (*.txt) | No Formatting, RFP
Unicode Text (*.txt) | No Formatting, RFP
Unicode Text - Comma Separated (*.csv) | No Formatting, RFP
Unicode Text - Formatted (*.txt) | True Page
Unicode Text with line breaks (*txt) | No Formatting, RFP
OmniPage Document (*.opd) See note 4 | Saved as displayed

  • These formats are supported in certain editions of OmniPage Pro only.

  • When saving to HTML, all graphics are saved as separate image files using JPEG format.

  • Recognition results are sent to Clipboard in RTF 95/6.0 and will be pasted in this format if possible, and as Unicode or ASCII text if not.

  • OmniPage Documents can be reopened by OmniPage Pro. It can open OPD files created by OmniPage Pro 10 or 11. These files enter the program as unnamed documents. To keep an OPD in the old format and also save it as a new OPD, choose a different name to avoid overwriting the old file.


Saving original images

You can save original images to disk in a wide variety of file types. See Supported file types for more information.

To save original images:

  1. Choose Save Image... in the File menu.

  2. Select a folder location and a file type for your images.

  3. Type in a file name.

  4. Select Current page, Selected pages or All pages.

  5. Select All Pages or Selected Pages and Create one file for all pages if you want to save your images in a single image file.

  6. Saving images in a single multi-page image file is only possible if you set TIFF, DCX, MAX or PDF as file type.

  6. Select Create one file per page to create separate files for the images.

    OmniPage Pro adds numerical suffixes to the file name you provide, to generate unique file names.

  7. Click OK.

    Black-and-white images are saved at their original resolutions. Grayscale and color images are reduced to approximately 150 dpi.

  8. To see the image size and original resolution of an image, hover the cursor over its thumbnail with ToolTips enabled.


Export converters

This topic applies to the Export Converters dialog box and the set of converter option dialog boxes, one for each output converter. A converter option dialog box can also be called at saving time by clicking Converter Options... in the Advanced part of the Save As dialog box. It shows the options for the selected file type.

The Export Converters dialog box lists all converters, both those supplied with the program and any user defined ones. Here you can select a converter to change its setting or delete a user defined converter.

  • Click Export Converters... from the Tools menu to display the dialog box.

  • Click Options... to display the converter options dialog box for a selected converter.

  • Click Delete to delete a selected converter. Only user defined converters can be deleted.

Each converter option dialog box lists the saving options and their settings for the current converter. The title bar of the dialog box displays the converter name. Converter-specific settings for each available converter can be changed by the user. By default, converters have their own settings. The chosen file type or converter and the formatting level determine which converter options are currently available for changing.

The following symbols are used in a converter options dialog box:

Symbols | Description
 | Use this to expand a group of options.
 | Use this to collapse a group of options.
 | This radio button denotes a selected option. Only one option can be selected within an option group.
 | This radio button denotes an unselected option. If you click this, it becomes selected. The previously selected option within the group becomes unselected.
 | This checkbox denotes a selected option. Click inside it to deselect its option.
 | This denotes an unselected option. Click inside the checkbox to select its option. Selecting a checkbox does not exclude the selection of any other checkbox.
 | This symbol denotes an edit box. Click it to display an edit box for entering strings.
 | This symbol denotes a selection box. Click the arrow to display the selection box and make a selection. For example, it lets you select a Windows code page if the converter accepts code page changes.

Radio buttons, checkboxes and symbols with red crossing out (e.g. or [image]) denote that the option has a compulsory value and is unavailable for user selection under the circumstances.

  • Check or choose the formatting level first.

  • Change settings as desired.

  • Click Apply to apply your changed settings to the current save only without changing the preferences for the selected converter. This is not available if you accessed the dialog box through the Export Converters dialog box.

  • Click Defaults to restore the default converter settings for the selected converter.

  • Click Save to save the changes made to the settings for the selected converter. This settings will be used when you use this converter in future. If you are working from the Save As dialog box, Save also applies the changed settings to the current save.

  • Click New Converter... to create a user defined converter. After naming your converter, change settings as desired and click Save. Or, change settings, click New Converter..., provide a name and click OK.

  • Click [image] to select a program you want to use for the Save and Launch feature with the current file type.

  • These export converter options are where you define whether to retain or drop graphics, paragraph styles and table grids.


Formatting levels

The formatting level for export is defined at export time, in the Save As dialog box, the Copy to Clipboard dialog box or the Send as Mail dialog box. Three of the levels correspond to the format views of the same name in the Text Editor. However, the level to be applied for saving is independent of the formatting view displayed in the Text Editor.

When exporting to file or mail, first specify a file type. This determines which formatting levels are available.

The formatting levels are:

No Formatting (NF)

This exports plain decolumnized left-aligned text in a single font and font size. When exporting to Text or Unicode file types, graphics and tables are not supported. You can export plain text to nearly all file types and target applications; in these cases graphics, tables and bullets can be retained. A reading order changed manually in True Page view will have an effect on this formatting level.

Retain Fonts and Paragraphs (RFP)

This exports decolumnized text with font and paragraph styling, along with graphics and tables. This is available for nearly all file types. A reading order changed manually in True Page view will have an effect on this formatting level.

Flowing Page (FP)

This keeps the original layout of the pages, including columns. This is done wherever possible with column and indent settings, not with text boxes or frames. Text will then flow from one column to the other, which does not happen when text boxes are used.

True Page (TP)

This keeps the original layout of the pages, including columns. This is done with text, picture and table boxes and frames. This is offered only for target applications capable of handling these. True Page formatting is the only choice for XML export and for all PDF export, except to the file type ‘PDF Edited’.

Spreadsheet (SP)

This exports recognition results in tabular form, suitable for use in spreadsheet applications.

Decolumnization for NF and RFP export is performed from left-to-right and top-to-bottom.

Before export, check in NF [image] or RFP view [image] that the order is correct. If not, switch to True Page view [image] to change the reading order.


Saving recognition results

You can save recognized text and retained graphics to disk in a variety of file types. See Supported file types for more information.

To save recognition results:

  1. Choose Save As... in the File menu, or click the Export Results button [image] with Save as File selected in the drop-down list.

  2. Select a folder location and a file type for your document in the Save As dialog box.

    Save the document as an OmniPage Document file if you want to reopen it in OmniPage Pro again. See Saving OmniPage Documents for more information.

  3. Type in a file name.

  4. Select a formatting level. The levels offered depend on the file type; one or more of the following will appear: No Formatting, Retain Fonts and Paragraphs, Flowing Page, True Page or Spreadsheet.

  5. Click the Advanced button and select other options.

  • Select page range: All pages, current page or selected pages.

  • Select file options:

    • Select Create one file for all pages to save all the pages in your document as one file.

    • Select Create one file per page to save each page in your document as a separate file. OmniPage Pro will append numerical suffixes to your file name to create unique file names.

    • Select Create a new file at each blank page if you want to divide large jobs into separate files by inserting blank pages as separators. All pages following a blank page will be saved as a separate file. See Loading image files for advice on placing blank image files.

    • Select Create a new file for each image file if your input is coming from several image files and you want to create the same number of output files with the same names but different extensions.

  • Select converter options. See Export converters for more information.

  6. Click OK.

    The document is saved to disk as specified. If Save and Launch is selected, the exported file will appear in its target application; that is the one associated with the selected file type in your Windows system. You can also specify a different application as a converter option for this file type. Save and Launch is available only if Create one file for all pages is specified.


Saving to PDF

You have five choices when saving to Portable Document Format (PDF) files.

PDF (Normal):

Pages are exported as they appeared in the Text Editor in True Page view. The PDF file can be viewed and searched in a PDF viewer and edited in a PDF editor.

PDF Edited:

Use this if you have made significant editing changes in the recognition results. You have three formatting level choices, including True Page. The PDF file can be viewed, searched and edited.

PDF with image on text:

The PDF file is viewable only and cannot be modified in a PDF editor. The original images are exported, but there is a linked text file behind each image, so the text can be searched. A found word is highlighted in the image.

PDF with image substitutes:

As for PDF (Normal), but reject and suspect characters have image overlays, so these uncertain characters display as they were in the original document. The PDF file can be viewed, searched and edited.

PDF, image only:

The original images are exported. The PDF file is viewable only and cannot be modified in a PDF editor and text cannot be searched.


Saving updates to a file

Click the Save button [image] in the Standard toolbar or choose Save in the File menu to save changes to the current document as you work. If you do this with an untitled document, the Save As dialog box appears.

With a named document, the Save command saves it to the name and format of its last save, as displayed in the title bar. If the document was last saved as an OmniPage Document, the save command updates this document: new or changed images, changed zoning, recognition results and training are all saved. If the document was last saved to a text-based file type, only changes to the recognition results are saved.

If you want to work with your document again in OmniPage Pro in a later session, save it as an OmniPage Document. This special output file type saves the original images together with the recognition results, settings and training. The Save As dialog box lists available file types in a drop-down list. The OmniPage Document is the last format in the list.

If you first save the document as an OmniPage Document (for instance as report.opd), then modify it and later save it to a text file (for instance as report.txt), then modify it again and click Save, the recent changes are saved to the report.txt file, not to the OPD. When you close the document or exit the program, you will be prompted to save the document if it has not been saved as an OmniPage Document, or there are changes since the last OPD save.


Saving OmniPage Documents

The OmniPage Document is the program's proprietary file type with the extension .opd. OmniPage Documents allow verification, proofing, editing or adding pages to be done when the Document is reopened in future sessions.

An OmniPage Document may contain

  • the original page images with their background values and any zones placed on them

  • the recognition results

  • many of the settings as they were at saving time

  • the links between image and text, so that verification and proofing remain available

  • unsaved training data

To save a document as an OmniPage Document:

  1. Choose Save As... in the File menu to open the Save As dialog box.

  2. Select OmniPage Document in the Files of type drop-down list.

  3. Select a folder location and type in a file name for the document.

  4. Click OK.

If a document is saved as an OPD, then you later save it to another format, it is not automatically resaved as an OPD. When you close the document or exit the program, you will be prompted to save the document as an OPD.

Why save to OPD?

You would typically save your documents to OPD for the following reasons:

  • You cannot finish working with the document in the current session.

  • You want to pass the document to other users who have OmniPage Pro. For example, you can pass an OPD file to a specialist for proofing.

  • In an office network, you may have one scanner generating images for recognition and proofing being done at several workstations, then returned to a central location for saving. These file transfers should be done with OPD files.

  • You want to build up an archive of recognized documents whose original images remain accessible. The recognized texts allow searching by keywords and other document retrieval techniques.


Copying pages to Clipboard

You can copy the recognition results of the current, selected or all recognized pages of a document to the Clipboard. You can then paste the Clipboard contents into another application.

  • Text formatting, such as bold and italics, is retained when you paste into an application that supports RTF information. Otherwise, only plain text will be pasted. Graphics are retained if the application supports insertion of images.

To copy pages to the Clipboard:

  • Select Copy to Clipboard in the Export Results drop-down list.

  • With automatic processing, click the Start button.
    As soon as the last available page is recognized or proofed, the Copy to Clipboard dialog box appears. Select Page range and Page formatting level. After clicking OK, the recognition results are sent to Clipboard in Text, Unicode Text, Text - Comma Separated and RTF formats.

  • With manual processing, click the Export Results button, then select Page range and Page formatting level in the Copy to Clipboard dialog box. After clicking OK, copying starts immediately.

  • Place the insertion point in the target application and select Paste. Text is pasted in RTF if the target application supports it, otherwise a text format is chosen. Select Paste Special to choose any of the available formats.

To copy a page by drag-and-drop

  • Press and hold Ctrl+Tab, click in the current page image and drag it to the window of a target application with an open document.

Recognition results from the current page move through the Clipboard and are pasted at the insertion point. OCR runs if necessary. The formatting level is that last used for copying to Clipboard.

Copying the document to Clipboard is one of the export functions in OmniPage Pro. Click here for information on other export options.

To copy just some selected text or a retained graphic to the Clipboard, and cut a text selection: see Cutting text or Copying text or graphics.


Sending pages as mail attachments

You can send recognition results as one or more files attached to a mail message if you have installed a MAPI-compliant mail application, such as Microsoft Outlook. You can also select a page range and formatting level.

To send pages by e-mail:

  • Select Send as Mail in the Export Results drop-down list of the OmniPage Toolbox.

  • With automatic processing, click the Start button [image]. The Send as Mail dialog box appears as soon as the last available page in the document is recognized or proofed.

  • With manual processing, click the Export Results button [image]. The Send as Mail dialog box appears immediately.

  • Specify a file type.

  • Select a page range: all pages, current page or selected pages.

  • Select a formatting level: Choices depend on the file type. Possible choices are: No Formatting, Retain Fonts and Paragraphs, Flowing Page, True Page and Spreadsheet.

  • Select one of the following file options:

    • Create one file for all pages

    • Create one file per page

    • Create a new file at each blank page

    • Create a new file for each image file

  • Click OK

  • Log into your mail application if you are prompted to do so.

    Your mail application appears with the attachment(s) in a new empty message. Attachments take the name used for the last save of the document in OmniPage Pro, or ‘Untitled from OmniPage’. The suitable file extension is added, and numerical suffixes for multiple attachments.

  • Address your mail message, add message text as desired.

  • Click the Send button.

You can also choose Send as Mail... in the File menu to call up the Send as Mail dialog box at any time the program is not busy.

  • See Loading image files for advice on placing blank image files for the Create a new file at each blank page feature.


Closing the program

Choose Exit in the File menu to close OmniPage Pro.

You are prompted to save the current document if you have not saved it or have modified it since the last save.

You will also be prompted to save unsaved training data, if you requested the prompting.

  • Save a document as an OmniPage Document file (*.opd) if you want to reopen it in OmniPage Pro again.

  • OmniPage Pro does not have to be running when OCR is initiated by Direct OCR or Schedule OCR. Indeed, if it is running at that time, a second instance of the program will be started to handle the special job. You can even turn your computer off after scheduling a job for Schedule OCR; just be sure it is running again at job start time.


General troubleshooting solutions

Try these solutions if you experience problems starting or using OmniPage Pro:

  • Make sure that your system meets all requirements listed under System requirements.

  • Make sure that your scanner is plugged in and that all cable connections are secure.

  • Turn off your computer and your scanner, turn your scanner back on, and then restart your computer. Make sure other applications are functioning properly.

  • Use the software that came with your scanner to verify that the scanner works properly before using it with OmniPage Pro.

  • Make sure you have the correct drivers for your scanner, printer, and video card. See the ScanSoft's Scanner Information web page for more information.

  • Run ScanDisk for Windows 98 or Me, or Check Disk for Windows NT, 2000 and XP to check your hard disk for errors. See Windows online Help for more information.

  • Defragment your hard disk. See Windows online Help for more information.

  • Uninstall and reinstall OmniPage Pro.

  • The Support section of ScanSoft's website at www.scansoft.com contains Tech Notes on commonly reported issues using OmniPage Pro. Our web pages may also offer assistance on the installation process and troubleshooting.

  • Please see your Windows documentation for information on optimizing your system and application performance.


Specific troubleshooting solutions

Acquiring images

I load an image but I don't see anything.

Make sure the Page Image is visible. Catch and move a splitter bar to decrease the size of the Text Editor or Document Manager display. Check in the View menu that Page Image is selected. Be sure the page was not facing the wrong way in the scanner. Check the size of the image file.

I scanned some photos, but they appear sideways or upside down.

First, make sure you placed them correctly in the scanner. Second, open the Process panel of the Options dialog box and deselect Automatically correct page orientation. OmniPage Pro may have interpreted something in the photo as lines of text and rotated the image accordingly.

Pages in the document do not appear in the correct order.

You can easily reorder pages by dragging and dropping thumbnails. Use the Advanced button in the Load File dialog box to have image files loaded in a precise order. When scanning double-sided documents from the ADF of a duplex scanner, do not turn on OmniPage Pro's double-sided scanning option, but use the scanner's own facility for handling double-sided documents.

My ADF has a limited capacity. I have to refill it to scan a long document, but I have no way of restarting the scanning.

Open the Process panel of the Options dialog box and select Automatically prompt for more pages. Then you will see a dialog box whenever the ADF or the file list is empty, allowing you to add pages or declare that all images for the document have been acquired.

Document Manager

I cannot read the column titles properly.

Move the cursor into the title bar at the top of the table. When it reaches a divider between two columns it becomes a two-headed arrow. Drag the divider to give the column more width and see this whole title. Use the appropriate item in the View menu to customize the columns and their order.

Editing text

All the text formatting menu items are grayed.

Make sure the Text Editor is active. In No Formatting view, many of these menu items, and buttons in the Formatting toolbar are not available. Choose a different view with the buttons on the bottom left of the Editor.

I changed to "No Formatting view" to make editing easier, and all the colors, bolds and italics disappeared.

No Formatting view does not support these attributes. Finish editing and switch back to a higher-level view. Colors and other formatting will return.

I received only part of the text from the page and it contains too many reject and meaningless characters.

Check that you do not have an unwanted zone template file loaded. Template zones are placed on all pages while a template file remains loaded — even in new documents. If zone borders cut through text, that is liable to yield unrecognizable and nonsense characters.

IntelliTrain

I have made corrections in recognized text but I do not see training data marked [unsaved] in the Training dialog box.

  1. You must make corrections in the Proofreader OCR dialog box. Changes made with the verifier in the Text Editor do not contribute to training data.

  2. IntelliTrain must be turned on in the Proofing panel of the Options dialog box.

  3. Not all proofing changes generate training data.


Testing OmniPage Pro

Restarting Windows 98, 2000 or Me or XP in safe mode or Windows NT in VGA mode allows you to test OmniPage Pro on a simplified system. This is recommended when you cannot resolve crashing problems or if OmniPage Pro has stopped running altogether. See Windows online Help for more information.

  • Your scanner will not run with OmniPage Pro in safe mode or VGA mode, so do not test scanner problems in this configuration.

To test OmniPage Pro in safe mode (Windows 98, 2000, Me or XP):

  1. Restart your computer in safe mode by pressing F8 immediately after you see the ‘Starting Windows’ message.

  2. Launch OmniPage Pro and try performing OCR on an image. Use a known image file such as one of the supplied sample files.

  3. If OmniPage Pro does not launch or run properly in safe mode, then there may be a problem with the installation. Uninstall and reinstall OmniPage Pro, and then run it in Windows safe mode.

  4. If OmniPage Pro runs in safe mode, then a device driver on your system may be interfering with OmniPage Pro operation. Troubleshoot the problem by restarting Windows in Step-by-Step Confirmation mode. See Windows online Help for more information.

To test OmniPage Pro in VGA mode (Windows NT):

  1. Restart your computer.

  2. Select Windows NT Workstation Version 4.00 [VGA mode] and press Enter.

  3. Press Ctrl+Alt+Del and select Task Manager.

  4. In the Task Manager dialog box, select all background applications and click End Process. See Windows online Help for more information.

  5. Launch OmniPage Pro and try performing OCR on an image. Use a known image file such as one of the supplied sample files.


System requirements

You need the following minimum system requirements to install and run OmniPage Pro 12:

  • A computer with a Pentium or higher processor

  • Microsoft Windows 98 (from second edition), Windows Me, Windows 2000, Windows NT 4.0 with Service Pack 6 or above and Windows XP.

  • 64MB of memory (RAM), 128MB recommended

  • 90MB of free hard disk space for application files plus 5MB working space during installation

  • 5MB for Microsoft Installer (MSI) if not present. (This is present as part of the operating system in Windows Me, Windows 2000 and Windows XP.)

  • SVGA monitor with 256 colors, but preferably 16-bit color (called High Color in Windows 2000 and Medium Color in XP) and 800 x 600 pixel resolution

  • Windows-compatible pointing device

  • CD-ROM drive for installation

  • A compatible scanner with its own scanner driver software if you plan to scan documents. Please see the Scanner Guide at ScanSoft’s web site www.scansoft.com for a list of supported scanners

Performance and speed will be enhanced if your computer’s processor, memory, and available disk space exceed the minimum requirements.


Low memory problems

OmniPage Pro may run poorly under low-memory conditions. This may be indicated by various error messages or if OmniPage Pro works slowly and accesses the hard drive often. Try these solutions for low memory conditions:

  • Restart your computer.

  • Close other open applications to release memory.

  • Close unnecessary OmniPage Pro applications.

  • Defragment your hard disk to free up contiguous blocks of disk space. See Windows online Help for instructions.

  • Increase the amount of free hard disk space.

  • Increase your computer's physical memory (RAM).

  • More memory optimizes OCR performance. See System requirements.


Low disk space problems

Problems may occur if your system runs low on free disk space. Try these solutions for low disk space problems:

  • Empty the Windows Recycle Bin.

  • Close all open applications and delete the *.tmp files in the Temp folder. This folder is usually located in your Windows folder.

  • List all your OPD files. Delete any you no longer need. Open OPD files and save their recognition results as desired, then delete them. OPD files tend to be large, especially if they contain color pages. If you want to keep your OPD files as the basis for a document archiving system, consider transferring them to a ZIP drive or some other mass storage device.

  • Run ScanDisk or Check Disk to check for errors that may be using disk space. See Windows online Help for instructions.

  • Back up unneeded files onto floppy disks or other media and delete them from your hard disk.

  • Remove Windows applications that you do not use.

  • Defragment your hard disk. See Windows online Help for instructions.

  • Clear the cache for your web browser and limit its size.


Scanner troubleshooting

Try these solutions if you experience a problem between OmniPage Pro and your scanner or if you receive a scanner error message when you launch OmniPage Pro.

  • Make sure your scanner is turned on, connected securely, correctly installed, and not being used by another application.

  • Ensure your scanner is compatible with your system and runs with the software provided by the manufacturer before you use it with OmniPage Pro. Some scanners must be turned on before the computer is turned on for their drivers to load correctly. Try doing this.

  • Make sure OmniPage Pro supports the scanner with your version of Windows 98, 2000, NT, Me or XP. Make sure you have the most recent scanner drivers for your scanner and your version of Windows. Check your scanner manufacturer's website for this information.

  • Scanner information is also provided in ScanSoft's website. It includes a Scanner Guide containing up-dated information about supported scanners and related issues. ScanSoft does in-depth testing of the 25 most widespread scanner models.

  • If you have access to more than one scanner, open the Scanner Wizard to check that the correct one is selected as the default.

  • Open the Scanner Wizard from the Windows Start menu to test your scanner. Choose Test scanner. See Setting up your scanner for more information.

  • Scanner drivers are not supplied with OmniPage Pro. Your scanner must be installed with its own driver before you can set it up to work with OmniPage Pro.


Uninstalling the software

Sometimes uninstalling and then reinstalling OmniPage Pro will solve a problem. OmniPage Pro's Uninstall program will not remove any of the following user-created files:

Zone templates (*.zon)

Training files (*.otd)

User dictionaries (*.ud)

OmniPage Documents (*.opd)

Saved image files or export files.

  • To uninstall from Windows NT, 2000 or XP you must be logged into your computer with administrator privileges.

To uninstall or reinstall OmniPage Pro:

  1. Close OmniPage Pro.

  2. Click Start in the Windows taskbar and choose Control Panel / Add or Remove Programs.

  3. Select OmniPage Pro and click Change (or the equivalent button in your system).

  4. Click Next in the dialog box that appears.

  5. Select Remove All or Repair All, then Next.

  6. Follow instructions until the process is finished.

  7. When you Uninstall OmniPage Pro, the link to your scanner is also uninstalled. You must setup your scanner again with OmniPage Pro if you reinstall the program. The text-to-speech module that was installed with the program will also be uninstalled. Other speech modules on your system which may have been available within OmniPage Pro are of course not uninstalled.


Text does not get recognized properly

Try these solutions if any part of the original document is not converted to text properly during OCR:

  • Look at the original page image and ensure that all text areas are enclosed by text zones. If an area is not enclosed by a zone, it is generally ignored during OCR.

  • Make sure text zones are identified correctly. Reidentify zone types and contents, if necessary, and perform OCR on the document again. See Zone types and contents for more information.

  • Be sure you do not have an unsuitable template loaded by mistake. If zone borders cut through text, recognition is impaired.

  • Adjust the brightness and contrast sliders in the Scanner panel of the Options dialog box. You may need to experiment with different settings combinations to get the desired results.

  • Check the resolution of the original image. Hover the cursor over a page thumbnail for a popup display. If the resolution is significantly above or below 300 dpi, recognition is likely to suffer.

  • Make sure the correct document languages are selected in the OCR panel of the Options dialog box. Only languages included in the document should be selected.

  • Turn IntelliTrain on and make some proofing corrections. This is most likely to help with stylized fonts or uniformly degraded documents. If IntelliTrain was running, try turning it off – on some types of degraded documents it may not be able to help.

  • Do some manual training, or edit existing training to remove unsuccessful training.

  • If you use True Page as the Text Editor view or for export, recognized text is put into text boxes or frames. Some text may be hidden if a text box is too small. To view the text, place the cursor in the text box and use the arrow keys on your keyboard to scroll to the top, bottom, left, or right of the box.

  • Check the glass, mirrors, and lenses on your scanner for dust, smudges, or scratches. Clean if necessary.

  • OmniPage Pro only recognizes machine printed-text characters such as typewritten or laser-printed text. It can handle dot-matrix characters, though accuracy may be lower on draft-quality texts. It cannot read handprint or handwriting. However, it can retain signatures or other handwritten text as a graphic.


Improving speed

These are ways to increase processing speed in OmniPage Pro:

  • Increase Computing Power

    This affects speed the most. A Pentium III computer is faster than a Pentium II, which is faster than a Pentium and so on. You should have a minimum of 64MB RAM, but as with most CPU-intensive programs, more memory improves processing speed in OmniPage Pro.

  • Select Faster Settings or Deselect Slower Settings

    Use the Options dialog box to modify some settings:

    • Deselect Automatically correct page orientation in the Process panel. Make sure you select the proper Orientation option for your pages in the Scanner panel.

    • Select a layout description setting that excludes tables if your pages do not contain tables. Then the table detection algorithms do not have to run.

  • Recognize only the text you need

    With manual processing, draw zones around only the parts of a page you want to process. This saves OmniPage Pro the time of detecting zones and of processing text you do not need.

Draw ignore zones or set an ignore background on areas of a page you do not want processed. See Zones, backgrounds and auto-zoning for more information.

Excluding unneeded text is most useful when that text is in very small print, is printed badly or at an angle or is curved, has a highly stylized typeface or is included in a diagram or artwork. OmniPage Pro is likely to spend a lot of time trying to produce results from such text.

  • Speed up proofing

Put your name, address elements, and your most common trade, company and product names, abbreviations and technical terms from the field of your work into a user dictionary, so they do not slow down proofing.

  • Speed and large documents

Process large documents automatically, even if you know a few pages will need separate attention. Automatic processing is likely to be faster than manual processing and does not need your constant attention. You can reprocess just those few special pages manually. See Combined processing.

Split very large documents into smaller documents.

For documents which can be handled by automatic processing, consider using Schedule OCR to do the hard work while you are not present, for instance during a lunch break or a meeting. Save the job to an OmniPage Document if you want to proof and verify recognized texts later.


Improving accuracy

These hints are designed to increase OCR accuracy in OmniPage Pro.

Select settings that improve accuracy in the Options dialog box.

Choose Options in the Tools menu or click [image] in the Standard toolbar. Then click the tab in the Options dialog box for the settings you want to change:

  • Adjust the Brightness and Contrast sliders in the Scanner panel. Click here for an example of optimum brightness.

  • If your only criteria is OCR accuracy, prefer black-and-white scanning for good quality documents with crisp black text on a white background. Choose grayscale scanning if you are scanning pages with text on colored or shaded backgrounds, or for degraded documents with low or varied contrast.

  • Select Automatically correct page orientation in the Process panel. The program will then detect text direction on the page and rotate it accordingly. If a page appears the wrong way up, either rotate it manually or turn this option off before rescanning. Auto-detection may have difficulty on pages containing vertical text.

  • Select Training File in the Proofing panel to use a character training file to help recognize special or stylized characters during OCR. See Training files for more information.

Use suitable recognition aids

  • If you have a long document, and no suitable training file, do some training on a few typical pages. Turn on IntelliTrain in the Proofing panel of the Options dialog box, then recognize three or four pages and proofread the text. Inspect the quality of the training in the Edit Training dialog box, then save it to file.

  • If you are getting poor results with a training file loaded, check its contents in the Edit Training dialog box. Make sure it is appropriate for the current document. If it is not, either unload it or edit its contents to remove training from poorly formed character shapes. Unsuitable training can yield worse results than no training at all.

  • If proofing is skipping too many unsuitable words and you have a user dictionary loaded, check its contents with the Edit User Dictionary dialog box. Delete any entries added in error, especially misspelt words.

Identify Zones Correctly

  • When processing pages manually, make sure zones are identified correctly before OCR.

  • When processing automatically, be sure your original layout setting is the best one for the document. Inspect the recognition results. If there are defects due to poor zoning on some pages, change the zone properties and/or locations and re-recognize those pages.

  • Make sure you do not have a zone template file loaded which is unsuitable for your current pages.

  • To retain handwritten text, such as a signature, identify it as a graphic zone.

Use High-Quality Images

  • In general, try to use original pages when you are scanning documents. Typeset, high-quality printed page images yield the best OCR accuracy. OCR accuracy may not be as good with lesser-quality pages.

  • With low-quality originals, sometimes a good-quality photocopy can yield better OCR results. This may be true on documents with low contrast or printed on thin paper. On the other hand, poor-quality photocopies with stripes, blotches or uneven brightness will usually give worse results.

  • Ask senders to select Fine or Best Mode when they send you a fax.

  • Page images should be free of notes, lines, or doodles. Anything that is not a printed character slows recognition, and any character distorted by a mark may be unrecognizable. Try not to include such marks in zones, or enclose them in an ignore zone.

  • Text in page images should be reasonably clean and crisp. Characters should be separated from each other and not blotched together or overlapping.

  • If you have influence over the styling used in documents you want to recognize, avoid having underlines used. It is difficult to recognize underlined text because the underline changes the shape of descenders on the letters q, g, y, p, and j.

  • If you are getting poor results from image files, check their quality and resolution by hovering the cursor over the thumbnails. The ideal resolution for OCR is 300 dpi. Images with less than 200 dpi or more than 400 dpi are liable to yield far lower accuracy. If you have the documents on paper, scan them again with better settings. If not, ask the people who supply your images to use 300 dpi.


Improving fax recognition

Try these solutions to improve OCR accuracy on fax images:

  • Ask senders to use clean, original documents if possible.

  • Ask senders to select Fine or Best mode when they send you a fax. This produces a resolution of 200 x 200 dpi.

  • Ask senders to transmit files directly to your computer via fax modem if you both have one. You can save fax images as image files and then load them into OmniPage Pro. See Loading image files for more information.


System crash during OCR

Try these solutions if a crash occurs during OCR or if processing takes a very long time:

  • Resolve low memory problems.

  • Resolve low disk space problems.

  • Minimize all applications or press Alt+Tab to check for Windows error messages.

  • Check the quality of the image you are recognizing.

  • Consult your scanner documentation on ways to improve the quality of scanned images.

  • Break complex page images (lots of text and graphics or elaborate formatting) into smaller jobs. Draw zones manually or modify automatically created zones and perform OCR on one page area at a time.

  • Restart Windows 98, Me, 2000 or XP in safe mode, or Windows NT in VGA mode and test OmniPage Pro by performing OCR on the included sample image files. See Testing OmniPage Pro.


System crash during scan

Try these solutions if a crash occurs during a scan:

  • Turn your computer off. Turn your scanner off and on again to return the scanner to its default state. Then restart your computer.

  • Check your scanner setup. See Scanner troubleshooting.

  • Check with the scanner manufacturer to make sure you have the appropriate or most recent driver for your scanner.

  • Resolve low memory problems.

  • Resolve low disk space problems.

  • Check ScanSoft's website www.scansoft.com for information or updates.


Glossary Index

This provides you with an alphabetical list of the glossary terms. Click an item to view the topic.

To view glossary topics grouped under subject headings, click here.

ADF

Automatic processing

Autoscan

Auto-zoning

Background

Brightness

Contrast

Direct OCR

Document Manager

Dot matrix characters

Dpi

Flatbed scanner

Frame

Ignore background

Ignore zone

Image

Image file

Image Panel

Image toolbar

IntelliTrain

Job

Mailing Application Programming Interface (MAPI)

Manual processing

Manual zoning

Multicolumn area

Native User Interface

No Formatting view

OCR

OCR Proofreader

OCR Wizard

OmniPage Desktop

OmniPage Document

OmniPage Toolbox

On-the-fly processing

Options dialog box

Original image

Page formatting level

Page layout description

Portable Document Format (PDF)

Process background

Process zone

Professional dictionaries

Recognized text

Registered applications

Resolution

Retain Fonts and Paragraphs view

Scanner drivers

Scanner Wizard

Schedule OCR

Sheetfed scanner

Shortcut menu

Speech Application Programming Interface (SAPI)

Splitter

Standard toolbar

Statistics

Target application

Text Editor

Text Editor views

Text-to-Speech

Thumbnails

Training

Training file

True Page view

TWAIN

Unicode

URL support

User dictionary

WYSIWYG

Zone contents

Zone properties

Zone templates

Zone types

Zones


Glossary Topics

This provides you with the glossary terms grouped under six headings. Click an item to view the topic.

To have these glossary topics listed alphabetically, click here.

Scanning

ADF

Flatbed scanner

Autoscan

Sheetfed scanner

Dpi

Resolution

Brightness

Contrast

Scanner Wizard

Scanner drivers

Native User Interface

TWAIN

Images

Image file

Original image

Dpi

Background

Zones

Auto-zoning

Manual zoning

Zone contents

Zone properties

Zone types

Process zone

Ignore zone

Process background

Ignore background

Zone templates

OmniPage Desktop

OmniPage Desktop

Standard toolbar

OmniPage Toolbox

Image Panel

Image toolbar

Thumbnails

Text Editor

Document Manager

OCR Wizard

Shortcut menu

Splitter

Text Editor

Text Editor

Text Editor views

No Formatting view

Retain Fonts and Paragraphs view

True Page view

Frame

Multicolumn area

Recognized text

OCR Proofreader

IntelliTrain

Training

Training file

User dictionary

Professional dictionary

Text-to-Speech

Speech Application Programming Interface (SAPI)

URL support

WYSIWYG

Unicode

Document Manager

Statistics

Processing

OCR

Automatic processing

Manual processing

On-the-fly processing

OmniPage Document

Page layout description

Dot-matrix characters

Recognized text

Options dialog box

Portable Document Format (PDF)

Direct OCR

Schedule OCR

Job

Export

Target application

Registered applications

Direct OCR

Schedule OCR

Mailing Application Programming Interface (MAPI)

Unicode

Page formatting level


Keyboard guide

Function key | Action
F1 | Show the online Help topic for the current screen area or dialog box.
F2 | Open the Edit note dialog box in the Document Manager for the current page.
F4 | Find next suspect in the Text Editor.
F5 | Enable/disable Speech mode.
F6 | Move the focus to the next non-hidden splitter pane.
F7 | Start proofreading.
F8 | Temporarily hide/show verifier display while pressed.
F9 | Enable/disable verifier.
Shift+F10 | Open a shortcut menu for the current position.

Functions | Key combinations
Bold | Ctrl+B
Clear | Delete
Copy | Ctrl+C
Cut | Ctrl+X
Delete current page | Ctrl+D
End of table column | Alt+Page Down
End of table row | Alt+End
Export Results button | Ctrl+3 (main keyboard)
Find | Ctrl+F
Get Page button | Ctrl+1 (main keyboard)
Go to page | Ctrl+G
Insert soft hyphen | Ctrl+-
Insert soft new line | Shift+Return
Italic | Ctrl+I
New | Ctrl+N
Next page | Ctrl+Page Down
Open OmniPage Document | Ctrl+O
Paste | Ctrl+V
Perform OCR button | Ctrl+2 (main keyboard)
Previous page | Ctrl+Page Up
Redo | Ctrl+Y
Replace | Ctrl+H
Save | Ctrl+S
Select all | Ctrl+A
Select table | Alt+Clear (Num 5 with Num Lock off)
Start of table column | Alt+Page Up
Start of table row | Alt+Home
Underline | Ctrl+U
Undo | Ctrl+Z

  • There are separate keyboard guides in the topics Verifying text and Converting Text to Speech.


About OmniPage Pro

Choose About OmniPage Pro in the Help menu to display:

  • version number

  • copyright, legal, and licensing notices

  • user and organization name

  • software serial number

  • information about your computer and your operating system


Borders and Shading dialog box

This topic applies to the Borders and Shading, the Color and the Format Line dialog boxes.

Borders and Shading dialog box

To display the dialog box choose the appropriate shortcut menu item in the Text Editor: Frame..., Table... or Text Box. In the latter case only the Shading panel will appear.

Borders panel

Setting

  • Select None (click its icon) to remove a border format.

  • Select Box to apply a box border format to the item (a cell, a table, or a frame) displayed in the Apply to box.

  • Select Custom to customize a border format by clicking on the preview diagram or using the border buttons.

Style: Click the line style you want for the defined border.

Color: Choose a color you want for the defined border.

Width: Click the line width you want for the defined border.

Preview: Click in the preview diagram or use the border buttons to customize a border format.

Apply to: Select the item (cell, table or frame) you want a border format apply to.

Shading panel

  • Click the color you want for the background.

Automatic: This displays the chosen color name. Its default value is Automatic.

  • Click More Colors... to display the Color dialog box for defining customized colors.

Apply to: Select the item you want the selected background color apply to.

Color dialog box

  • Click Define Custom Colors to select a color model and specify the settings for your new color. Drag the slider to adjust the luminosity of the currently selected color.

  • Click Add to Custom Colors to display the new color under Custom colors.

Format Line dialog box

  • Define line style, color and width.


.topic 2173
Click this to resume proofing.

.topic 4492
Click this to select a program you want to use for the Save and Launch feature with the current file type.

.topic 4421
Use these settings to influence the auto-zoning process. Choose this setting if your pages contain only one column of text and no table. Business letters or pages from a book are normally like this. Choose it also for a page with words or numbers arranged in columns if you do not want these placed in a table or decolumnized or treated as separate columns.

.topic 4076
Position the text in selected cells at the bottom of the cell. This is vertical alignment. For horizontal alignment, use the formatting toolbar buttons.

.topic 2071
This lists the training files you have saved, as well as [none]. The current setting is shown by the word (current) or (modified). If IntelliTrain is enabled and has generated training data, or if manual training was done, you will see a separate item [unsaved] or [modified] after the current training file. Click an item to select it.

.topic 2043
You have defined the number of seconds to wait before starting the next scan. Click this if you need extra time to prepare the next page. When you are ready, click "Scan Now".

.topic 4023
Use this to jump to the previous page in the document. You can do this more easily with a status bar button or Ctrl+PgUp.

.topic 4000
Use this to start a new document. If you have a changed document open, you will be prompted to save it. You will be prompted to save training data if you requested this in the Proofing panel of the Options dialog box. Settings from the previous document transfer to the new document.

.topic 2249
Click this to add selected fonts from "Fonts on System" to "Fonts in your document".

.topic 2054
Select this and click OK to go to the last page in the document. Status bar buttons let you jump more quickly to first, last, next and previous pages.

.topic 2051
Click this button to go to the page you have specified.

.topic 2243
Use this button to clear the current font list and have fonts matched to a maximum of eight standard fonts. The most common ones are Arial for non-serif text, Times New Roman for serif text and Courier New for monospaced text.

.topic 2226
Click this to close the dialog box without calling the mailing system.

.topic 2098
Click this to close the dialog box. All your changes were immediately implemented.

.topic 2191
This window displays the image area that generated the text you are now editing. The word you double-clicked appears in red. Click inside the window to zoom the image. A verifier toolbar lets you decide how much context to see and the verifier docked or dynamic. The display tracks your editing position.

.topic 2306
Use this to specify whether you want to be prompted to add more pages for automatic processing. It is useful for scanning single pages for automatic processing without the AutoScan facility. It is also useful for scanners whose ADF has a limited capacity. After one ADF batch is scanned, you can choose "Add More Pages" or "Stop Loading Pages".

.topic 2323
Specify how the pages will be placed in the scanner. "Portrait" means the shorter edge of the page will be parallel to the scanning head. "Landscape" means the longer edge will be parallel to the scanning head.

.topic 2327
Use this to make a brightness setting. Good brightness and contrast settings play an important role in OCR accuracy. If characters are thick and touching, lighten the brightness. If characters are thin and broken, darken it. See online help for examples of optimum and marginal image brightness.

.topic 4139
Select this for pages containing only one column of text and a table.

.topic 4319
Click this to open a converter options dialog box named after the current file type. Its preferences are specific for this file type, and vary according to the selected formatting level.

.topic 2612
Use this to move the selected file one place down in the file list. Repeat as desired.

.topic 2308
Select this to conserve inverted text (white or pale letters on a black or dark background). Deselect this to have inverted text transformed to normal text.

.topic 4450
Activate this button by entering a character in the Correct edit box. Click this to accept your training, so it can influence recognition in the document. It will be provisionally added to a training file, if one is loaded. If not, it is stored along with other training (manual and IntelliTrain) and you can save it to a training file if you wish.

.topic 2196
This displays the file type choice. To make a multiple selection, select "Image files" and delete unwanted file type extensions or type multiple extensions separated by semicolons.

.topic 4186
Use the OmniPage Toolbox to start both automatic and manual processing or the OCR Wizard. Icons and text on the Toolbox display the current settings. You can change settings in the three drop-down lists.

.topic 4491
This program will be used for launching saved files of this type, if Save and Launch is enabled. Click the button with the three dots to select or change the program used for launching.

.topic 4425
Use this to define the formatting level for your recognition results. Choose this to have plain decolumnized text with the line breaks as in the original document in one font and font size. It can contain tables and graphics.

.topic 4411
Select this to see the OCR Proofreader dialog box after recognition. It presents non-dictionary words or words containing suspect or reject characters, allowing you to correct them, helped by a display of the relevant part of the original image. Dictionary suggestions may also be available.

.topic 2376
Use this to influence table detection during auto-zoning. Select this for more than one table on a page, or for a series of pages with different numbers of tables, including none.

.topic 4153
Use this to consult the glossary. Choose between an alphabetical index and a table of contents arranged under main program areas.

.topic 2075
Use this to delete the selected training file.

.topic 2074
Select [unsaved] and then click this to save the current training to a file for future use. Select the file with [modified] and then click this to save the new training into this file.

.topic 4025
Use this to jump to the last page in the document. You can do this more easily with a status bar button.

.topic 4010
This lists your most recent OmniPage Documents. Click one to open it. If a document with unsaved changes is open, you will be prompted to save it.

.topic 2337
Select this to have zones detected automatically without image display when Direct OCR is run. Zones are drawn according to the input description setting. Deselect this to receive image displays where you can draw zones manually.

.topic 2244
This panel displays the appearance of the font last selected in either of the above lists.

.topic 2031
Click this button to have all unprocessed pages recognized with automatic processing, and to proofread all unchecked text (if proofreading is enabled). After this is completed you will be invited to save the document.

.topic 2167
Click this to replace the suspected word with the word as changed in the Edit panel. Your change may be used by IntelliTrain to solve other unsure characters in the document.

.topic 2292
Click this button to load default values for all settings in the Options dialog box.

.topic 2166
Click this to leave the suspected word and all its instances unchanged. OmniPage Pro will not stop at any instances of the word in the current document.

.topic 2168
Click this to replace every instance of the suspected word in the document with the changed word in the Edit panel. Your change may be used by IntelliTrain to solve other unsure characters in the document.

.topic 2354
Select any languages that are on the page(s) that you are going to recognize. For better recognition, select only languages that are on the page(s). The top languages are your most recent choices, below that, the languages are listed alphabetically. Key in a letter to jump to it.

.topic 2313
Select this to be prompted each time you close a document in which you did manual training or your proofing changes generated IntelliTrain data. This allows you to save this data to a loaded or new training file for future use. If you choose not to be prompted and do not save the data, it will be applied to the current document only. Training data is conserved in an OmniPage Document.

.topic 4159
Use this to go to the top level of ScanSoft's Home Page.

.topic 2102
Select a user dictionary and click this to set this dictionary as current. Select [none] and click this to have no user dictionary.

.topic 4360
Click this to close the dialog box and have the selected image file(s) opened. You will be informed if a file could not be found or opened.

.topic 2273
Click this to cancel file creation.

.topic 4092
Use this to load, view, edit, save or delete a user dictionary.

.topic 4093
Use this to load, view, edit, save or delete a training file.

.topic 4103
Use this to open the Options dialog box displaying the Proofing panel.

.topic 4245
Click this for a place/remove tool. Click it in a table zone without dividers to have dividers auto-detected. Click in a table zone with dividers to remove them all.

.topic 2621
Your text will be saved in a single font size and type with the original line breaks. Text will be decolumnized unless you specified "single column" in Step 2. Graphics will be retained if that is set in the program at processing time. Tables will be placed as plain text.

.topic 4364
Select one or more files from the list above to have them placed here. You can also enter a file name with its full path. To load files from different folders or to control file order precisely, click "Advanced" (if necessary) and use "Add".

.topic 4366
If you select a multi-page image file, you can specify which pages should be opened. If you leave it unchanged, all pages will be opened.

.topic 4473
Select this to apply training to all pages in the document.

.topic 2275
Enter a name for your new converter.

.topic 4453
This displays a zoomed pixel-by-pixel image of the character shape(s) to be trained. Blue pixels show the active shape, yellow pixels show neighboring but excluded shapes. If part of the desired character shape is yellow, click on it to include it. Train only well-formed shapes.

.topic 4463
This lists all words on the current page that the program suggests changing as a result of the training you have just done. If all words are correct, click OK. If some words are incorrect, select and re-train them one-by-one. If most suggestions are not correct, click Cancel.

.topic 4112
Select this to have the dynamic verifier display the current word and its two neighbors.

.topic 4111
Select this to have the dynamic verifier display the whole line from the original image with the editing position shown red.

.topic 4494
Click this to save the changes you have made to the settings for the current converter. These settings will be used when you use this converter in future. To apply changes only to the current file, choose "Apply".

.topic 2200
Click this if you want to create a new folder, name it and click Enter.

.topic 2523
Click this to close the New Job Wizard and have the new job listed for processing with all the settings made in this Wizard.

.topic 2511
Click this to close the dialog box without any changes being made to the selected job.

.topic 2062
Select a zone template file, or [none], then click this to make this the current template value.

.topic 2362
Select a unit of measurement to be used throughout the program.

.topic 4004
Use this to save the current document with a name and format you specify. When you save it as an OmniPage Document (OPD), original images, recognition results, training (if any) and some settings are saved. With any other format, the recognition results are saved. You can save pages or the whole document repeatedly to different formats and with different formatting levels.

.topic 4001
Use this to open an existing OmniPage Document. It is loaded with its previous settings and training data.

.topic 2305
Select this to have the color of original text and backgrounds detected, displayed in the Text Editor and available for export.

.topic 2214
Click this button to confirm your settings and close the dialog box.

.topic 2211
Click here to move the selected item one position upwards. Repeat as necessary. Click an item to select it.

.topic 2052
Click this button to close this dialog box and remain at the current page.

.topic 2315
Click this for the Training Files dialog box. It allows you to edit or delete training files and to save training data to a new or loaded but modified file.

.topic 4040
Use this to rotate the image of the current page by 90, 180 or 270 degrees. Any zones on the page will be removed. For auto-detection and rotation of incoming images, select "Automatically correct page orientation" in the Process panel of the Options dialog box.

.topic 4047
These values are available for the Image Panel. Choose a fixed percentage value or a relative value: "Page Width" or "Whole Page". With a relative value, the zoom factor changes as necessary whenever the size of the display area is changed.

.topic 4105
Use this to open the Options dialog box displaying the Text Editor panel.

.topic 2603
Select this to take input from scanner. For Schedule OCR you need a scanner with an automatic document feeder (ADF). If you plan to use the output file option "A new file at each blank page", you should insert blank pages as required.

.topic 2622
Your text will be saved with font and paragraph formatting. Text will be decolumnized unless you specified "single column" in Step 2. Graphics retention, word wrapping and table handling will be done according to settings in force in the program at processing time.

.topic 4361
Click this to close the dialog box without opening any image files.

.topic 2286
Click this to confirm the contents of this note.

.topic 4012
Use this to associate some file properties (a descriptive title, the subject, the author name, keywords and comments, etc.) with an OmniPage Document file. You can then display  these OPD file properties in Windows Explorer using its shortcut menu.

.topic 4265
Select the file type you want to open.

.topic 4324
This provides shortcuts to places on your computer or the network. When you click a location, it will appear in Look in and the files and folders in the selected location will be listed at the right.

.topic 4553
Click this to zoom in on the page image.

.topic 4520
This displays the document type identifier used by OmniPage Pro.

.topic 4375
Click here to move the selected item one position downwards. Repeat as necessary. Click an item to select it.

.topic 4505
Click this to delete all items in this job.

.topic 4493
Click this to restore the default converter settings for the current file type.

.topic 4412
Select the image source. This may be from previously scanned pages, stored as image files, or from the installed scanner. Choose black-and-white, grayscale or color scanning. See online help for guidance in making this choice.

.topic 4372
Click this to remove all selected files from the file list.

.topic 4006
Use this to print from the current document. Activate the Image Panel and then click this to print images. Activate the Text Editor and then click this to print recognized pages. The Print dialog box appears, letting you specify settings.

.topic 2216
Use this to define the column width for each column. Select a column, then enter a value. The default values are 30 or 45 pixels. Column borders can be dragged in the Document Manager's title bar.

.topic 2247
This lists all fonts OmniPage Pro may use to match fonts from the original document. Matched fonts are not used in the Editor's No Formatting view. The display font will also be used for text export, if the output format allows that.

.topic 4064
Apply or remove dropped capital formatting on the first character(s) of the selected paragraph(s) in the Text Editor. Open the dialog box to see examples of dropped capitals.

.topic 4015
Use this to undo previous editing actions. The menu item may display which action will be undone. In some circumstances, a series of actions can be undone.

.topic 4018
Use this to copy the current selection from the Text Editor and send it to the Clipboard. The selection can be a block of text, part or all of a table, a graphic or a whole page. Do not copy selections containing both text and graphics.

.topic 4030
Use this to show or hide toolbars and to define how toolbar buttons will display.

.topic 4046
Use this to change the magnification of the active area: the current page image or the Text Editor. This is unavailable when the Document Manager or thumbnails are active. Choose a fixed percentage value or a relative value: "Page Width" or "Whole Page". With a relative value, the zoom factor changes as necessary whenever the size of the display area is changed.

.topic 4162
Use this to purchase ScanSoft products online.

.topic 2093
Enter a word or item in the edit box to the left, then click this to add it to the dictionary. An item may not contain more than one word nor be bounded by punctuation.

.topic 2094
Select one or more words, then click this to delete the selected word(s).

.topic 2104
Use this to name a new user dictionary. It will become current. Then you can use "Edit" to enter words or import them from a word list. You can also enter words from the OCR Proofreader dialog box as you proofread documents.

.topic 2322
Choose the paper size you will be scanning. This also determines the page size of the output document.

.topic 4099
Use this to open the Options dialog box displaying the OCR panel.

.topic 4125
Use this to start scanning in black-and-white. Available only if a scanner is installed.

.topic 4241
This is for use in table zones. It lets you move row or column dividers in any table on the page. Press Ctrl as you move a column divider to move it in the current or selected rows only.

.topic 2624
Your text will be saved with font and paragraph formatting. The original layout of the pages will be conserved with text boxes and frames, provided your output file type can handle these. Graphics retention, word wrapping and table handling will be done according to settings in force in the program at processing time.

.topic 4368
Click this to close the advanced options area.

.topic 4262
Click this to select the drive or folder that contains the file you want. The contents of the drive or folder are listed below. The files displayed depend on the setting in "Files of type".

.topic 4321
This displays the formatting level currently associated with the chosen file type. Change it as desired. The levels on offer may vary, depending on the file type you choose. Your choice becomes the preference for the current file type. It is not influenced by changes to the formatting level view in the Text Editor.

.topic 4336
This is enabled for multi-page formats (TIFF, DCX, PDF) when you choose "Save all pages". If you choose one file per page, numerical suffixes are added to your file name to generate unique files.

.topic 4551
Click this to draw a table zone. The contents of table zones are placed in grids in the Text Editor. Table zones cannot be made irregular.

.topic 4554
Click this to zoom out from the page image.

.topic 4513
Click Image Formats to specify the output image file formats valid for export to the DMS. Click Text Formats to specify acceptable output text file formats. Choose the OmniPage Document type here, if you want to save and later reload OPD files. Your system administrator must first register the file type 'OmniPage' in your DMS server.

.topic 4523
Click this to close the dialog box without saving any changes you have made.

.topic 4452
This displays the image context of the character(s) you wish to train. A highlight shows which character(s) will be trained.

.topic 4376
This shows the image of the chosen file if Preview is selected. The image will not be displayed if you select  multiple files.

.topic 4049
Use this to show or hide the Document Manager.

.topic 4107
Use this jump to the next suspect or marked word in the Text Editor and select it. Markers are removed as you move forward, using this tool. Enable the verifier to have the image relating to each word also displayed.

.topic 4136
Select this to let the program determine page layout to influence auto-zoning decisions. Use it for pages with different or unknown layouts, also for pages with multiple columns and a table and pages with more than one table.

.topic 2194
Select this if you want to display the  files of the specified type(s) in the current folder. Deselect it if you do not want to.

.topic 4373
Use this to clear the selected files list.

.topic 2378
Use this to influence graphics detection during auto-zoning. Select this if the page (or each page) contains one graphic.

.topic 4022
Use this to jump to the next page in the document. You can do this more easily with a status bar button or Ctrl+PgDown.

.topic 2013
Click this to save the document again. You may save it under a different name or location and also to a different file type and formatting level. You may save it as an OmniPage Document to continue working with it in a future session.

.topic 2340
These applications are registered to work with Direct OCR. The "Acquire Text" and "Acquire Text Settings" commands will appear in the File menu of these applications. To unregister an application, select it and click <<Remove. You can register an application by dragging its icon from the Windows Explorer to this list.

.topic 0
Click this button to close the dialog box without implementing any changes you have made.

.topic 2294
Click this button to save all current settings from the Options dialog box and other program settings to a file. This settings file can be reloaded to prepare the program to handle documents similar to the current document.

.topic 2291
Click this button to close the Options dialog box without implementing changes made in any of the dialog box panels.

.topic 2163
This Edit panel displays a suspected or non-dictionary word in color. You can accept or change this word. Type in a new word or select a suggestion from the list below.

.topic 4034
Use this to show or hide the current page image. The thumbnails and/or the Text Editor will expand to take its place.

.topic 4163
Use this to view continuously updated information on scanner support.

.topic 2091
This lists all words in the current user dictionary. Click a word to select it. Use Shift+clicks or Ctrl+clicks to make a multiple selection.

.topic 4097
Use this to select a voice for the Speak Text facility. You can also adjust reading speed and volume.

.topic 4124
Use this to load one or more image files.

.topic 4220
Choose a source for images coming into your document. If you select "Load File" you define the files at the start of processing. If you have a scanner installed, you have up to three scanning mode choices. Online help guides you in the advantages of each choice.

.topic 4243
This is for use in table zones. It lets you insert column dividers in any table on the page.

.topic 2048
Click this to close the dialog box without selecting or changing the application for the Save and Launch facility.

.topic 2253
This lists all export converters, both those supplied with the program and any user defined ones.

.topic 2257
Click this to close the dialog box without changing any output converter settings.

.topic 4264
Select a file or type in its name with full path.

.topic 4471
Click this to leave existing pages in the document untouched by training.

.topic 2634
Click this if you want to change the default path and file name. The info panel on the right tells you how many names and paths you can specify: one or multiple.

.topic 2277
Click this to close this dialog box without creating a new converter.

.topic 4451
Click this to close the dialog box without doing any training.

.topic 4497
Click this to close the dialog box without any changes being made to the converter settings.

.topic 2522
Click this to continue to the next New Job Wizard page.

.topic 4063
Define tabulator positions and properties for the current or selected paragraphs in the Text Editor. Not available until the Editor has the focus or when No Formatting view is selected.

.topic 2413
Click this to close the Wizard and have automatic processing begin, according to the settings you have made.

.topic 2076
Use this to close the dialog box. All your training file actions were implemented immediately.

.topic 4011
Use this to close the program. If a document with unsaved changes is open, you will be prompted to save it. You will be prompted to save training data if you requested this in the Proofing panel of the Options dialog box.

.topic 4070
Use this to have the currently selected element(s) in the Text Editor treated as a footer. This can be changed only in True Page view. Show or hide header and footer indicators in the Text Editor panel of the Options dialog box.

.topic 2338
Select this to have proofing and IntelliTrain run on recognized texts before they are placed into the active document. This setting applies only to texts read by Direct OCR.

.topic 2242
Click this to close the dialog box without implementing any changes to the font matching.

.topic 2215
Click this button to close this dialog box without any changes being made.

.topic 2165
Click this to leave the suspected word as is and continue proofreading.

.topic 4060
Use this to define character styling (font attributes) for selected text in the Editor. Not available until the Text Editor has the focus or when No Formatting view is selected.

.topic 4202
The Text Editor is now displaying recognition results in Retain Fonts and Paragraphs view. This shows decolumnized text with font and paragraph formatting detected and displayed. You can choose to have text wrapped or conserve the original line breaks in the Text Editor panel of the Options dialog box. This view lets you edit the text and its attributes easily. You can switch to other views at any time. The formatting level for saving is set separately.

.topic 4096
Use this to enable and disable the Speak Text facility. The Text-to-Speech conversion is controlled by keyboard commands in the Text Editor.

.topic 4132
Use this to open the Options dialog box displaying the Process panel.

.topic 4230
Click this button to start the OCR Wizard. It cannot start while a document is loaded. It helps you make settings prior to automatic processing.  Settings made in the Wizard remain for later processing of any sort (automatic, manual or Wizard).

.topic 4560
Click this to enter or change notes or keywords for the Note field of the current page. You can do this more quickly with in-place editing.

.topic 4137
Select this for pages with one column of text (e.g. for business letters or books) and which do not contain tables.

.topic 2625
Your pages will be saved as spreadsheets.

.topic 4543
Select this to have the enclosing border of the selected table(s) displayed with a single line in the Text Editor.

.topic 4522
Click this to confirm your changes.

.topic 2420
Select this to load image files. You can select which pages to load from a multipage file. You can specify the order of the files.

.topic 2276
Click this to create a new converter with the name specified, containing the current settings. Modify settings in the converter options dialog box if desired, then click Save.

.topic 4454
This displays the OCR solution offered by the program for the character(s) highlighted in the environment window and displayed in the zoom window.

.topic 4464
This displays the original image of the selected word.

.topic 4050
Select this to edit headers and footers. Deselect it to edit body text.

.topic 2283
Click this to have your page selection copied to Clipboard.

.topic 4424
Use these settings to influence the auto-zoning process. Choose this setting if your whole page consists of a table which you want to export to a spreadsheet program, or have treated as a table. No flowing text zones will be detected.

.topic 4423
Use these settings to influence the auto-zoning process. Choose this setting if your page contains only one column of text and a table.

.topic 4420
Use these settings to influence the auto-zoning process. In most cases, Auto is suitable, leaving the program to make all zoning decisions. Choose Auto if your document contains pages with different layouts. Choose Auto for a page with multiple columns and a table, and for any pages with more than one table.

.topic 4410
Select this to have OmniPage Pro automatically draw zones on pages it recognizes and assign zone properties to them. Instead of this, you can specify a zone template to be used. If neither is specified, the image of each incoming page will be displayed, allowing you to draw zones manually.

.topic 4041
Use this to switch to No Formatting view in the Text Editor. This shows decolumnized text in one selectable font and font size, with the original line breaks. This view may be most convenient for editing the text. Tables and graphics can be displayed. You can switch to other views at any time. The formatting level for export is set separately.

.topic 2343
Click this to search through the files and folders on your system to find an application that was not auto-detected.

.topic 2186
Select this to have ToolTips display both the names and keyboard equivalents of buttons and controls. Available only if ToolTips are enabled.

.topic 2290
Click this button to close the Options dialog box and implement all changes made to settings in any of the dialog box panels.

.topic 2248
Click this button to remove the selected fonts from "Fonts in your document". Removed fonts will no longer be considered for font matching. Removed fonts can be restored from the system fonts at any time.

.topic 2184
Select this to show larger versions of toolbar buttons. Deselect this to show the smaller versions of toolbar buttons.

.topic 1
Click this button to close the dialog box and have all your changes implemented.

.topic 4165
Use this to check whether any updates are available for this program at ScanSoft's web site.

.topic 4180
This is the Standard toolbar. Click context help on any button or control to see its function. You can float this toolbar and clip it to any edge of the OmniPage Desktop. The Zoom facility is not available when it is docked vertically. Use the Toolbars dialog box to show or hide the toolbar, influence button display or reset the toolbar to its original location under the Menu bar.

.topic 2106
Click this to close the dialog box. All your changes were immediately implemented.

.topic 2324
Select this if you want to scan a double-sided document using an ADF. A dialog box will guide you to scan odd pages, turn the stack and then scan even pages. Do not select this if you are using a scanner's built-in Duplex facility, because this will provide correctly ordered images from double-sided scanning.

.topic 4090
Use this to start proofing from the start of the current page. Parts of the text which have already been proofed will be skipped. You can request proofing to start automatically after recognition. Do this in the Proofing panel of the Options dialog box.

.topic 4330
Select a file type. The panel below provides information on the properties of the current type.

.topic 2623
Your text will be saved with font and paragraph formatting. Text will remain in columns and page layout will be conserved without using text boxes and frames. Graphics retention, word wrapping and table handling will be done according to settings in force in the program at processing time.

.topic 4322
Specify whether recognition results should be stored in one file or in a set of files. In the latter cases, numerical suffixes are added to the file name to generate unique files.

.topic 2254
Click this to delete a selected user  defined export converter. Only user defined converters can be deleted.

.topic 2607
Select this to specify a watched folder job. All files of the specified type arriving in the job folder(s) during the time specified for the job will be processed.

.topic 4533
Click this to change the type of the selected zone(s) to Table. The contents of table zones are placed in grids in the Text Editor. Irregular zones changed to table zones expand to a bounding rectangle.

.topic 4552
Click this to draw a graphic zone. The contents of graphic zones are not recognized, but placed as embedded images in recognized pages.

.topic 4521
This displays the presumed document type identifier your Document Management System may use. Please change this manually if it does not correspond to that on your server. For OPD files the identifier must remain 'OmniPage'.

.topic 4455
Enter one or more characters as the correct interpretation of the character shape(s) displayed to the left. Use a national keyboard or the Windows Character Map to enter accented letters.

.topic 4462
Select an incorrect solution from the words changed by training, then click this to correct the word and in that way modify the training to be stored or saved.

.topic 4106
Use this to specify saving options for a given file type's export converter.

.topic 2282
Select a formatting level for export. Pages are exported as formatted RTF, plain text and plain Unicode text. If you select a level with formatting, the Paste command will place formatted RTF pages if the target application can accept them. If not, plain text is pasted. Use Paste Special in your target application to choose between RTF and unformatted text pasting.

.topic 2505
Click this to remove all jobs from the job list. Finished jobs remain in the list as a reminder and need to be deleted periodically.

.topic 2504
Click this to remove the selected job from the job list. Finished jobs remain in the list as a reminder and need to be deleted periodically.

.topic 2414
Select this to save your document to a file. When processing is completed, the Save As dialog box lets you name the output file(s), a file type, a formatting level and a page range.

.topic 2064
Use this to delete the selected zone template file.

.topic 4024
Use this to jump to the first page in the document. You can do this more easily with a status bar button.

.topic 4042
Use this to switch to Retain Fonts and Paragraphs view in the Text Editor. This shows decolumnized text with font and paragraph formatting detected and displayed. You can choose to have text wrapped or conserve the original line breaks. This view lets you edit the text easily. You can switch to other views at any time. The formatting level for export is set separately.

.topic 2161
Use this to close the proofing dialog box before the end of the document is reached. All changes made up to now are implemented.

.topic 2182
Click this to close the dialog box without any changes being made to your toolbar display.

.topic 2164
This lists suggested replacement words for the found word. Select a word in this list to place it in the Edit panel.

.topic 4160
Use this to go to the OmniPage Pro User's Web Page, for more information on the product.

.topic 4100
Use this to open the Options dialog box displaying the Scanner panel. It lets you install a scanner or change settings.

.topic 4133
Use this to schedule an OCR task to be fulfilled automatically within the next 8 days.

.topic 4371
Click this to add all image files of the defined type from the current folder.

.topic 4261
Click this to close the dialog box without opening a file.

.topic 4472
This becomes available when the current page is not the last one in the document. Select it to have training applied to all existing pages after the current one, and also to all added and re-recognized pages.

.topic 2356
Use this to choose specialized dictionaries for certain professions. These dictionaries are consulted in addition to the standard and user dictionaries.

.topic 4535
Select this to allow the recognition of all characters needed for the current language choice.

.topic 2508
Click this to re-start a paused job.

.topic 2608
Click this to specify files from one folder location. Click it again to choose files from another location.

.topic 4538
Select this to have the internal dividers of the selected table(s) displayed with an invisible (non-printing) lines in the Text Editor.

.topic 4539
Select this to have the internal dividers of the selected table(s) displayed with a single line in the Text Editor.

.topic 4547
Use this to select a zone to move it. Select multiple zones with Shift, to delete them or change the zone type. You can select zones more easily by clicking in them with any zone drawing tool, in order to resize or delete them or to change the zone type.

.topic 4549
Click this to draw an ignore zone. The contents of ignore zones are not recognized or transferred to the Text Editor. You cannot draw ignore zones completely surrounded by an ignore background.

.topic 4323
Click this to save all recognized document pages to a single file in your Document Management System. To enable this button, select 'All pages' and 'Create one file for all pages' and select a file type that was previously enabled in the ODMA Support panel of the Options dialog box. You will name the file in the DMS dialog box.

.topic 2223
Specify which formatting level to use. The levels on offer may vary, depending on the file type you choose. Your choice becomes the preference for the current file type. It is not influenced by changes to the formatting level view in the Text Editor.

.topic 4378
This provides shortcuts to places on your computer or the network. When you click a location, it will appear in "Look in" and the files and folders in the selected location will be listed at the right.

.topic 2307
Select this to process facing pages of an open book as two separate pages even if they were scanned in one step.

.topic 4115
Use this to open the Options dialog box displaying the ODMA Support panel.

.topic 2193
These are the folders you can select from. Use the scrollbar to see all the folders. You can also create a new folder.

.topic 4426
Use this to define the formatting level for your recognition results. Choose this to have decolumnized text with font and paragraph formatting detected and retained.

.topic 4305
Choose the file type you wish to use. The formatting level currently associated with this file type is shown below, where a different level can be chosen if desired. Saving preferences specified in the Converter Options dialog box for the selected file type and formatting level will be applied.

.topic 2373
Use this to influence text flow during auto-zoning. Select this for documents containing pages you want decolumnized or with columns you want to keep in place.

.topic 2521
Click this to return to the previous New Job Wizard page.

.topic 2415
Use this to have your recognition results sent to Clipboard. It is stored in both RTF and TXT formats. A dialog box lets you define a formatting level and a page range as copying starts.

.topic 2412
Click this to continue to the next Wizard page.

.topic 2083
Click this to close the dialog box without any changes being made.

.topic 2025
Use this to have even pages scanned in descending order from your ADF when you click OK.

.topic 2022
Click this to close the dialog box without starting the scanning.

.topic 4007
Use this to print recognized pages as displayed in the Text Editor. You can print all pages, page ranges or the current page only. Colored items on the page will print in color if your printer has that capability. If not, the printer may scale the colors to gray. Print options and setup are available.

.topic 4005
Use this to save the original image of the current zone, the current page or all images in the document in the image file format of your choice. If possible, images are saved as displayed (black-and-white, grayscale or color).

.topic 4003
Use this to save the current document under its existing name and to the format of its last save, as displayed in the Title bar. If the document is untitled, the Save As dialog box appears. If an OmniPage Document (OPD) is modified and recognition results are saved as a different file type, clicking this later will not update the OPD. Use the Save As dialog box before closing to update the OPD file.

.topic 2171
This window displays the part of the original image containing the word presented for proofing. This word's image is highlighted yellow. Click in the display to zoom the image in or out.

.topic 2301
Select the location where you want to insert pages into an open document.

.topic 4071
Use this to have the currently selected element(s) in the Text Editor treated as body text (that is not as a header or a footer). This can be changed only in True Page view. Show or hide header and footer indicators in the Text Editor panel of the Options dialog box.

.topic 4069
Use this to have the currently selected element(s) in the Text Editor treated as a header. This can be changed only in True Page view. Show or hide header and footer indicators in the Text Editor panel of the Options dialog box.

.topic 4020
Use this to clear the selected item(s) in the currently active area. In the Document Manager or thumbnails it deletes the current or selected pages. In the current page image it deletes selected zones. In the Text Editor it deletes the current selection (text, table area or graphic).

.topic 4048
These values are available for the Text Editor. Choose a fixed percentage value or a relative value: "Page Width" or "Whole Page". With a relative value, the zoom factor changes as necessary whenever the size of the display area is changed.

.topic 4205
This area displays the original image of the current page at the specified magnification. Move splitters to change the display area. Existing zones are shown on the image. Each zone has a shortcut menu allowing its properties to be changed. Process zones and process backgrounds will be auto-zoned. The Image toolbar allows zones to be drawn, resized, split and joined. Its table handling tools can be used when the page contains a table zone.

.topic 2321
This displays the scanner currently installed with OmniPage Pro. To change scanner parameters or install a different scanner, click "Setup".

.topic 4094
Use this to load, save or delete a zone template file.

.topic 4098
Use this to open the Options dialog box displaying the last opened panel.

.topic 4126
Use this to start scanning in grayscale.  Available only if a scanner is installed.

.topic 4129
Use this to send recognized pages using your system's  MAPI-compliant e-mail application. It is started or activated and recognized pages are placed as one or more file attachments to a new empty message. A dialog box allows you to specify page range, file format and how many files to attach.

.topic 2604
Select this to take files from a scanner with black-and-white scanning. This is not suitable if you want to have photographs in the output document. So-called "black-and-white" photographs need grayscale scanning. For best OCR accuracy, use this for crisp black texts on a white or light background.

.topic 4307
Click this as "Advanced" to specify saving options. Not available if the output format is an OmniPage Document. Click it as "Basic" to close the options area.

.topic 4325
Click this to save the specified images to file.

.topic 4326
Click this to cancel the saving.

.topic 4329
Enter a name for your saving file.

.topic 4477
Click this to close the dialog box without saving any changes you have made.

.topic 4536
Select this if the text within a zone contains only numbers and number-related punctuation.

.topic 4510
Click the arrow to select a Document Management System whose client component is installed on your PC and is not already connected.

.topic 4225
Click this to acquire pages from scanner or file, as defined in the Get Pages drop-down list below.

.topic 4502
Open the selected output file in its associated application.

.topic 4113
Select this to have the dynamic verifier display only the current word.

.topic 4490
This panel lists the saving options and their settings for the current converter. Check or choose the formatting level first, because this influences which other options are offered.

.topic 2375
Use this to influence table detection during auto-zoning. Select this to encourage a table to be detected on the page.

.topic 2520
Click this to close the New Job Wizard and cancel the new job request.

.topic 2506
Click this to close the dialog box. All your job-related commands were implemented immediately when requested.

.topic 2213
This lists the information columns that can be displayed in the Document Manager. Select the checkmarks of items you want to see. Click an item to select it: then you can move it (use the move buttons) or define its width. For information on each column, press F1.

.topic 2001
Click this button to close this panel.

.topic 2311
Select this to have the proofing dialog box appear after recognition on all pages containing suspect words. This setting is not used or changed during Direct OCR.

.topic 4028
Find a specified text in the Text Editor, searching from the current insertion point. Search conditions can be given. A find and replace feature is also available.

.topic 2314
Use this to specify a training file to be used during forthcoming recognition. To remove a training file, select [none]. While a training file is loaded, any new training data is provisionally added to this file. The Training File dialog box, called from the Tools menu, lets you save the added data into the file.

.topic 4164
Use this to access SancSoft's web-based product support.

.topic 4201
The Text Editor is now displaying recognition results in No Formatting view. This shows decolumnized text with original line breaks in one font and font size. If you change the font or size setting, it applies to the whole text while you remain in No Formatting view. You cannot set tabs or other formatting. This view may be most convenient for editing the text itself. Tables and graphics can be displayed. You can switch to other views at any time. The formatting level for saving is set separately.

.topic 2103
Use this to view or edit the selected dictionary. It also lets you import words from a word list or export the dictionary contents to a file.

.topic 2325
Select this to help you scan multi-page documents efficiently even if you do not have an ADF. The scanner will start scanning passes automatically, pausing by the number of seconds you define. A dialog box allows you to scan immediately, request a longer pause and specify when the last page is scanned.

.topic 4130
Use this to save recognized pages to a file. A dialog box allows you to define a file name, location and type. You can save pages or the document repeatedly to different formats and also with different formatting levels. You can save recognition results together with original images, training data and settings into an OmniPage Document for further processing later.

.topic 4221
Choose a layout description for your incoming pages, to influence how the program auto-zones pages. Select "Automatic" to let the program decide; this is best in most cases or if the pages in the document have different layouts. When all pages are similar, choose the setting that most closely matches your document. Values for "Custom" are defined in the Custom Layout panel of the Options dialog box. Your zone template files are offered, because they define layout.

.topic 2601
Select this to load image files. Use the buttons on the right to browse for files or folders. You cannot mix files and folders within a single job.

.topic 2615
Use this to describe the original pages in the document. This influences the auto-zoning process. If the pages have different layouts, choose "auto".

.topic 4340
Click this to close the dialog box and have the selected OPD file opened. You will be informed if a file could not be found or opened.

.topic 4344
Select an OmniPage Document file or type in its name and full path. By default, the list displays OPD files created by OmniPage Pro 10, 11 or 12.  If you open an OPD from a previous version, a copy is opened as a new document.

.topic 2056
Go to the first page containing the specified word(s) in the Note column in the Document Manager.

.topic 2635
This lists each output file to be generated in the job, along with its input. A default path and file name is offered. Change these as desired. The info panel tells you which changes you can make.

.topic 4556
Click this to disable the On-the-fly processing of zoning changes made on recognized pages. Zone changes are stored and will be processed when you click the On-the-fly tool or re-recognize the whole page. A green circle on the On-the-fly tool indicates that some zone changes are stored. Modified but still unprocessed zones have a dashed line border.

.topic 4337
Click this to save all the document images to a single file in your Document Management System. To enable this button, select 'All pages' and 'Create one file for all pages' and select a file type that was previously enabled in the ODMA Support panel of the Options dialog box. You will name the file in the DMS dialog box.

.topic 4512
Select this to allow image files to be loaded from your Document Management System's Open dialog box. You will still be able to access files from your local computer through the DMS dialog box. Multiple image file loading from a DMS may be supported, depending on system and version. Deselect this checkmark to use the program's own Load Image File dialog box only.

.topic 2224
Specify whether pages should be stored in one file or in a set of files. In the latter cases, numerical suffixes are added to the file name to generate unique files.

.topic 2222
Specify which recognized pages should be sent.

.topic 4466
This displays the context of the selected word.

.topic 4503
Use this to refresh the list of processed items in this job. This is useful mostly with watched folder jobs.

.topic 4110
Select a zoom percentage for the verifier display. You can also use zoom in and out buttons on the verifier's floating toolbar.

.topic 4134
Click this to start automatic processing, using all current settings. When processing is underway, this becomes "Stop". Click it to pause processing, allowing you to change settings. Also use this to re-start paused automatic processing.

.topic 2503
Click this to modify settings for the selected job.

.topic 2262
Click this to add more pages to your document. This allows you to add more pages than your ADF can hold. When adding pages one by one from a scanner, you can use this dialog box or request automatic scanner restarts after a given number of seconds. Do this in the Scanner panel of the Options dialog box. You can disable this dialog box in the Process panel of the Options dialog box.

.topic 4075
Position the text in selected cells in the middle the cell. This is vertical alignment. For horizontal alignment, use the formatting toolbar buttons.

.topic 2082
Click this to save all your editing changes to this training file. This file will now become your current training file.

.topic 2042
Use this to stop the auto-scanning process.

.topic 2041
Click this to start the next scan without waiting for the rest of the requested delay. If you clicked "Pause", use this to start the next scan. If you did not click "Pause" the scanning will start automatically when the defined number of seconds have passed since the last scan.

.topic 2024
Use this to have the odd pages scanned in ascending order from your ADF when you click OK.

.topic 4027
Use this to delete the current (visible) page in the document. It deletes only this page, even if other pages are selected. To delete multiple selected pages, use "Clear" in this same menu.

.topic 2012
Click this to start adding more pages to the document. If you are working from a scanner, place a page in the scanner or a stack of pages in the ADF before clicking.

.topic 2363
Select "No Wrap" to have the line breaks from the original document conserved. In No Formatting view, original line breaks are always applied. Select "Wrap to Ruler" to allow the text to flow between its margins or within its frame. Your wrapping choice applies immediately to all recognized pages.

.topic 4095
Load the selected graphic from the Text Editor into the image editing program associated with BMP files. You can change this association in the Windows Explorer. When you close the editing application, the edited image is returned to the document in the Text Editor. Do not change image size or type because this prevents re-embedding. Do not use this to export an image: use the Clipboard instead.

.topic 2293
Click this button to load a settings file containing pre-stored values for nearly all settings in the program.

.topic 2178
Click this button to close the tip display. You can open it again from the Help menu.

.topic 2245
This panel displays the appearance of the font last selected in either of the above lists.

.topic 2355
Click this to select how fonts are matched to font types detected in your document.

.topic 4062
Define properties for the borders and backgrounds of bordered items or of gridded tables or selected cells within them. Available if the insertion point is in a bordered item or a table.

.topic 4207
The Document Manager summarizes your document; each row represents one page. Columns provide status and statistical information, with document totals. Drag column dividers in the title bar to adjust the width of columns. Define columns for display, their widths and order in the Customize Columns dialog box from the View menu. An icon shows page status: acquired, recognized, proofed, edited, saved. Move the cursor onto an icon for a thumbnail page image. Click a row to open its page. Move pages by drag and drop.  Select multiple pages with Shift+clicks or Ctrl+clicks for deletion, moving or re-recognition. Enter searchable keywords in the Note column.

.topic 2097
Click this to export the contents of this user dictionary to a plain text file: extensions TXT or UD are offered.

.topic 2328
Use this to change scanner parameters or select and setup a different scanner.

.topic 4102
Use this to open the Options dialog box displaying the Process panel.

.topic 2632
Select how many output files you want from this job.

.topic 2641
Specify a time within the next 8 days when the job processing should begin. If necessary, OmniPage Pro will be started at that time. If it is being used at that time, another instance of the OmniPage Pro application is launched to process the scheduled job.

.topic 4303
This shows the folders and files at the location defined above. Your file(s) will be stored at this location.

.topic 2316
Select this to see green underlines on non-dictionary words in the Text Editor. It will also flag non-dictionary words you type or paste into recognized text.

.topic 4546
Use this to change the page background value to Ignore. Any ignore zones drawn on an ignore background will be absorbed into the background. All items outside zones and on the shaded background will be ignored during processing.

.topic 4227
Click this to export pages (current, selected or all) at the formatting level of your choice to the target selected in the Export Results drop-down list below.

.topic 4374
Click here to move the selected item one position upwards. Repeat as necessary. Click an item to select it.

.topic 4135
Select this to start the OCR Wizard. If a document is open, it will be closed, with warnings if necessary.

.topic 4108
Use this to manually train the character to the right of the cursor in the Text Editor. You can also train selected characters (up to one word).

.topic 2195
Click this to have the folder and file list refreshed.

.topic 4327
This shows which folder's contents is currently displayed and where the new file(s) will be stored. Click here to move to a different folder.

.topic 4301
Click this to close the dialog box without saving any changes you have made. The recognition results will not be saved to file.

.topic 2379
Use this to influence graphics detection during auto-zoning. Select this for more than one graphic on a page, or for a series of pages with different numbers of graphics, including none.

.topic 2261
Choose this to stop adding pages to the document and allow automatic processing to continue.

.topic 2411
Click this to return to the previous Wizard page.

.topic 4029
Use this to find all occurrences of a search string in the recognized text and replace these singly or automatically with a second character string.

.topic 2011
Click this to re-recognize all pages in the document. All recognition results will be replaced. If you have not already changed settings, exit this dialog box, make the necessary modifications and click "Start" again. To re-recognize individual pages in the document you must use manual processing.

.topic 2246
This lists all fonts installed on your system and available for font matching use in the Text Editor and for text output. Select and add desired fonts. Use the Control Panel to install more fonts on your system.

.topic 2177
Select this to see a Tip of the Day whenever OmniPage Pro launches. Deselect this if you do not want this dialog box displayed each time OmniPage Pro launches. You can open the dialog box any time from the Help menu.

.topic 2176
Click this button to show another tip.

.topic 2053
Select this and click OK to go to the first page in the document. Status bar buttons let you jump more quickly to first, last, next and previous pages.

.topic 2221
Specify a file type for your mail attachment(s).

.topic 4032
Use this to show or hide the rulers in the Text Editor. There are no rulers in No Formatting view. In Retain Fonts and Paragraphs view there is a horizontal ruler. In True Page view there is also a vertical ruler. Rulers can be used to  move indents and table dividers and to define tabs.

.topic 4035
Use this to show or hide the Text Editor. If you hide the Text Editor, the Image Panel expands to take its place.

.topic 4156
Use this to see last minute information too late to be included in other sources of help.

.topic 4200
This Text Editor displays recognized text, possibly with tables and graphics. The formatting toolbar along the top can be hidden or floated. Enlarge the Editor by moving splitters; hide or show it with a status bar button. Recognized text can have red, blue or green underlines for suspect or non-dictionary words. Proofing, IntelliTrain and reading text aloud are done through the Editor. It allows font, paragraph and page-level editing. Change between three views (formatting levels) with buttons at the bottom left of the Editor. Click context-sensitive help on a page area for guidance on the currently set view.

.topic 2105
Use this to delete the selected user dictionary.

.topic 2271
Enter a name for your new file.

.topic 4101
Use this to open the Options dialog box displaying the Direct OCR panel for setting up direct connections between OmniPage Pro and target applications.

.topic 4342
This displays the folder whose contents are listed below. The files displayed depend on the setting in "Files of type": OPD files or all files. Only OPD files can be opened.

.topic 4266
This provides shortcuts to places on your computer or the network. When you click a location, it will appear in Look in and the files and folders in the selected location will be listed at the right.

.topic 4470
Click this to have training applied to existing pages in the document according to your choice above.

.topic 2172
Click this to open the Proofing panel of the Options dialog box.

.topic 2609
Click this to specify a folder path and one or more file types. Click it again to add another folder.

.topic 4531
Click this to change the type of the selected zone(s) to Ignore. The contents of ignore zones are not recognized or transferred to the Text Editor.

.topic 4460
Click this to implement all the changes listed on the left and have this training data stored or saved to file. If the list includes wrong solutions, re-train them before clicking OK. If the list contains mostly incorrect solutions, click Cancel rather than OK.

.topic 4506
Click this to close this dialog box.

.topic 4504
Click this to delete the selected item in this job.

.topic 4109
Use this to toggle the dynamic verifier between dynamic and docked. When it is dynamic, both the display and the window follow your editing position. You can float the verifier from its docked position.

.topic 4141
Select this to get maximum control over layout description according to settings you specify in the Custom Layout panel of the Options dialog box.

.topic 4427
Use this to define the formatting level for your recognition results. Choose this to have text with font and paragraph formatting retained, and to retain the columns from the original document. This is done by column settings, not by text boxes and frames. That means text will flow between the columns.

.topic 4400
Select this to have OmniPage Pro automatically draw zones on pages it recognizes and assign zone properties to them. Instead of this, you can specify a zone template to be used. If neither is specified, the image of each incoming page will be displayed, allowing you to draw zones manually.

.topic 4300
Click this to save your recognition results to a file with the name, type and location you specified. If "Save and Launch" is selected, the target application associated with your file type will be launched to display the recognition results.

.topic 4345
Select the OmniPage Document file type you want to load. You can load OPD files created by OmniPage 10,  11 or 12.  OPDs from older versions will have copies opened, allowing you to keep the old-version files if you wish. You can choose "All files" but only to view them.

.topic 4328
This shows the folders and files at the location defined above. Your file(s) will be stored at this location.

.topic 4304
Enter a name for your saving file.

.topic 2510
Click this to close the dialog box and implement your changes to the selected job.

.topic 4061
Define paragraph styling in the Text Editor. Not available until the Editor has the focus or when No Formatting view is selected.

.topic 2410
Click this to close the Wizard without any setting changes being made. No processing will be started.

.topic 2073
Click this to edit the selected training file. If unsaved training exists in memory, you will be prompted to save it first. When you finish editing a training file, it is loaded and set as current.

.topic 2072
Select a training file, or [none], then click here to make this the current training value.

.topic 2061
This lists all the zone template files you have saved. The value [none] appears and also [zones on page] if the current page has zones. Click one to select it. The current setting is indicated: this is a template file or [none].

.topic 4026
Use this to jump to a defined page in the document or to the first page containing a specified keyword in its Note field in the Document Manager.

.topic 2374
Use this to influence table detection during auto-zoning. Select this to prevent table zones being detected. Table-like texts will be treated as a set of columns or as single-column tab-separated texts, depending on your choice under "Column".

.topic 2352
Click this for the User Dictionary Files dialog box, allowing you to edit, delete or create a new user dictionary.

.topic 4009
Use this to send recognized pages as one or more attached files to your currently specified (MAPI-compliant) mailing application. The application will be activated with a new message containing only the file(s).

.topic 2033
Click this button to reprocess all pages in the document, using automatic processing. All existing recognized text will be replaced. For better recognition results you may need to change some settings. If you have not done this already, close this dialog box, change them, then click "Start" again. To reprocess a single or selected pages in the document, use manual processing.

.topic 2188
Select the toolbars that you want to display on the OmniPage Desktop. Deselect any toolbars that you want to hide. All toolbars can be floated and docked.

.topic 2003
Click this button to find out how to get ScanSoft Product Support.

.topic 2342
Click this to remove selected applications from the Registered list. They transfer to Unregistered.

.topic 2336
Select this to activate the Direct OCR feature, allowing you to import recognized text directly into your target application. The "Acquire Text" and "Acquire Text Settings" commands will appear in the File menu of these applications.

.topic 2225
Click this to launch or activate your mailing system and open a new empty message with the specified pages as one or more attachments.

.topic 4155
Use this to open the Tip of the Day window.

.topic 4157
Use this to see contact information for ScanSoft's product support.

.topic 4161
Use this to find information on other products from ScanSoft, Inc.

.topic 2095
Click this to delete all words from the current user dictionary without deleting the dictionary itself.

.topic 2096
Click this to import words from a plain text file containing a word list (extension TXT or UD). Each item or word in the file must be in a separate line.

.topic 2272
Click this to have a new file created with the name specified.

.topic 4091
Use this to show or hide a verifier window displaying the original image relating to the current editing position or selection in the Text Editor. You can also call the verifier by double-clicking on a word. The verifier has its own floating toolbar, dynamically displayed when the cursor is hovered above it.

.topic 4104
Use this to open the Options dialog box displaying the Custom Layout panel to more precisely describe incoming pages to influence the auto-zoning.

.topic 4320
Specify which recognized pages should be saved to file.

.topic 4335
Specify whether to save all images in the document, selected page images, the current image, or the current zone. In the latter case, be sure one and only one zone is selected.

.topic 4530
Click this to change the type of the selected zone(s) to Process. The contents of process zones are auto-zoned; zone types are decided automatically and multiple zones are created if required.

.topic 4532
Click this to change the type of the selected zone(s) to Text. The contents of text zones are recognized and sent to the Text Editor. Text zones should contain single columns of text. Use process zones to enclose multi-column text areas.

.topic 4545
Use this to change the page background value to Process. Any process zones drawn on a process background will be absorbed into the background. All items outside zones but on the background will be auto-zoned during processing.

.topic 4511
Click Connect... to change to another Document Management System whose client component is already installed on your PC. After connecting, the version number of the new DMS may be displayed,

.topic 4422
Use these settings to influence the auto-zoning process. Choose this setting if some of your pages contain text in columns and you want this decolumnized or kept in separate columns.

.topic 4367
Click this to open the advanced options area. This allows you to add image files from different folders and specify their reading order.

.topic 4362
This displays the folder whose contents are listed below. The files displayed depend on the setting in "Files of type". It may display files of only the selected type, all supported image files or all files.

.topic 2502
Click this to bring up the New Job Wizard, allowing you to make settings and specify a starting time for a new job.

.topic 2065
Use this to close the dialog box. All your template file actions were implemented immediately.

.topic 2063
Select [zones on page], then click this to save a new zone template file containing the current zones and background and their properties. You can update the zones in an existing template file. Load the template, modify the zones or background, then click this.

.topic 2023
Enter the page number of the first page to be scanned in the next scanning pass.

.topic 2241
Click this button to close the dialog box and confirm your font matching settings.

.topic 4017
Use this to cut the current selection from the Text Editor and send it to the Clipboard. The selection can be a block of text, part or all of a table or a whole page. Graphics cannot be cut, only copied. If you cut a whole page, any graphics are not removed.

.topic 4127
Use this to start scanning in color. Available only if a color scanner is installed.

.topic 4242
This is for use in table zones. It lets you insert row dividers in any table on the page.

.topic 2642
Specify whether input files should be deleted or not when the job is finished.

.topic 4363
This panel lists all files of the defined type in the current folder. Click "Up One Level" or "Look In" to move to another folder. Click "List" to have only file names displayed and "Details" for additional information. Select one or more files to place them in "File name". Use "Add" in the advanced section to add files one at a time to build up a file list. Do this to have precise control over the reading order or to take files from different folders.

.topic 2047
Click this to confirm your selection.

.topic 2287
Click this to close the dialog box without entering or changing note text.

.topic 4260
Click this to close the dialog box and have the selected file(s) opened.

.topic 4476
Click this to close the dialog box and save any changes you have made.

.topic 4138
Select this for pages containing text in columns and you want this decolumnized or kept in separate columns.

.topic 4495
Click this to create a new customized output converter, containing the current settings. After creation, change settings as desired and click Save.

.topic 2613
This lists all files or folders and file types you select. You can select files from different locations. You can re-order items in the list.

.topic 4514
Here you can specify the acceptable output file types for images and recognized documents. The OPD format (for output and input) is first in the Text Formats list. To select a format click its checkbox. An extension or format name is displayed in brackets. If this is not identical to the format name (document type identifier) used by your Document Management System, double-click the entry to specify the correct name.

.topic 4226
Click this to recognize the current or selected pages. If you re-recognize pages, previous recognition results are replaced. Recognition is influenced by your setting in the Layout Description drop-down list below.

.topic 4377
Select this to preview the file selected (or the first page of a multi-page file). You cannot use this function if you select multiple files.

.topic 4465
This displays the selected word in an edit box with a highlight on the character the program wants to change. This lets you select neighboring characters to re-train them as a group; for instance if "rn" (RN) was recognized instead of "m" (M).

.topic 4501
This displays the start and finish time for processing of this job. For a watched folder job it displays the most recent processing start or re-start.

.topic 4500
This lists all processed pages within this job. Each input page is listed in a separate line together with its output information.

.topic 4114
Use this to proof a page which has been previously proofed. Do this if you have manually entered or pasted text after proofing.

.topic 2281
Specify which pages should be copied to Clipboard.

.topic 4306
Select this to have the target application activated with the saved file opened. The target application is by default the one associated with your saving format in your Windows system, but you can specify a different application as a converter option for this file type.

.topic 4302
This shows which folder's contents is currently displayed and where the new file will be stored. Click here to move to a different folder.

.topic 2501
This displays all scheduled jobs. Click a job to select it. Then you can view, modify, remove or re-start the selected job. Use the Schedule OCR log dialog box to pause a running job.

.topic 4150
Use this to enter the online help facility at its introduction. To enter it at a topic relating to your current location in the program, press F1. For shorter context-sensitive help, press Shift+F1.

.topic 4072
Merge selected table cells into a single cell. The contents of the merged cells are placed vertically in the larger cell; scroll as required. Edit/Undo Merge Cells lets you restore the original cells and contents for a short time; after that use Split Cells.

.topic 4043
Use this to switch to True Page view in the Text Editor. This retains the formatting and layout of the original page as closely as possible, using resizable text boxes and frames. You can choose to have text wrapped in the frames or to keep the original line breaks. You can switch to other views at any time. If True Page is set at export time, recognition results are placed in text boxes and frames, provided the target application supports them.

.topic 2361
Select this to show or hide the specified items. Settings are applied immediately, to all existing pages. Non-printing characters include spacing dots, end-of-paragraph and end-of-cell signs and tabulator arrows. Markers are wavy underlines to mark non-dictionary and suspect words. Reading order is shown by arrows in True Page view only.

.topic 4008
Use this to print original images as displayed in the Image Panel. You can print all pages or page ranges or the current page only. Colored items on the page will print in color if your printer has that capability. If not, the printer may scale the colors to gray. Print options and setup are available.

.topic 2212
Click here to move the selected item one position downwards. Repeat as necessary. Click an item to select it.

.topic 2169
Use this to add the marked word in the Edit panel to the current user dictionary. You can add a word as recognized; then it is ignored in the text. You can modify a word and then add it; this word will be changed in the text. In both cases you move on to the next problem word.

.topic 4016
Use this to redo the last undone action.

.topic 4019
Use this to paste the Clipboard contents at the cursor position in the Text Editor or in place of the current selection. The command may not be available if Clipboard contents are unsuitable for the target location. Large graphics cannot be pasted into the Text Editor. Images can be pasted as new pages in the document whenever the focus is not on the Text Editor.

.topic 4039
Use this to choose which columns of information will be displayed in the Document Manager and in which order.

.topic 4151
Use this to enter an online help facility at the topics related to getting started with the program.

.topic 4203
The Editor is now displaying recognition results in True Page view. This retains the formatting and layout of the original page as closely as possible, using text boxes, frames and multicolumn areas. You can choose to have text wrapped in the boxes or to keep the original line breaks. You can switch to other views at any time. If True Page is set at export time, recognition results are kept in boxes, provided the selected export format and the target application supports them.

.topic 4206
These thumbnails display numbered miniature images of each page in the document. The current page is shown with an "eye" icon. Selected pages have a distinctive appearance. Icons show page state (zoned, recognized, proofed, edited, saved]. Click a thumbnail to open a page.  Drag a thumbnail to move the page to a new location. Select multiple pages with Shift+clicks or Ctrl+clicks for deletion, moving or re-recognition. Access to further thumbnails is by scrolling.

.topic 2101
This lists your user dictionaries, as well as [none]. The current setting is shown by the word (current). The dictionary "Custom"  may appear; it is your default user dictionary for Microsoft Word. Click an item to select it.

.topic 2326
Specify how many seconds the scanner should wait before starting a new scan. This gives you time to place the next page in the scanner.

.topic 4244
This is for use in table zones. It lets you delete row or column dividers one by one in any table on the page.

.topic 2377
Use this to influence graphics detection during auto-zoning. Select this to prevent graphics zones being searched or detected. Text will be searched in all zones. Evident graphics, for instance photos, will be excluded from the document. Select this if your pages contain no graphics, or if they contain graphics you do not want.

.topic 2371
Use this to influence text flow during auto-zoning. Select this for pages containing only tables or graphics: this prevents flowing text zones being placed.

.topic 2605
Select this to take files from a scanner with grayscale scanning. Choose this if you want to have so-called "black-and-white" photographs in the output document. For best OCR accuracy, use this for pages with low or varying contrast (not much difference between light and dark) and with text on colored or shaded backgrounds.

.topic 2631
Select an output file type for this document. Your selection determines which formatting levels will be offered.

.topic 4440
Words cannot be added to a user dictionary if they contain punctuation characters at the beginning or at the end of the word (for instance MULTI. ) or if they contain a space or a reject character.

.topic 2045
You can choose one application from this list to be used for the current file type whenever Save and Launch is enabled. If you do not see the application you want, click Other... and browse for it.

.topic 2255
Click this to display the settings for the selected converter. You can change and save these settings. You can also create a user defined converter.

.topic 4140
Select this for pages if the whole page contains a table and you want to export it to a spreadsheet program or have it treated as a table.

.topic 4544
Select this to have the enclosing border of the selected table(s) displayed with double lines in the Text Editor.

.topic 4555
Click this to enable On-the-fly processing of zoning changes made on recognized pages. Zone changes are  processed and transferred to the Text Editor immediately. Click the button below this tool to disable On-the-fly processing. A red circle on the tool indicates no zoning changes are stored; a green circle indicates zone changes are stored. Modified but still unprocessed zones have a dashed line border.

.topic 4475
These properties can be assigned to OmniPage Documents. Enter texts, so you can later group similar OPD files together, and search for all files with common properties (e.g. with the same author, same keywords, subject, etc.)  Display the file properties of an OPD in Windows Explorer using the shortcut menu and choosing Properties.

.topic 2198
Click this to confirm your changes and close the dialog box.

.topic 4428
Use this to define the formatting level for your recognition results. Choose this to have the formatting from the original document retained as closely as possible. Headings, columns, graphics and other items are placed in frames. Font and paragraph styling is retained.

.topic 4401
Select this to see the OCR Proofreader dialog box after recognition. It presents non-dictionary words or words containing suspect or reject characters, allowing you to correct them, helped by a display of the relevant part of the original image. Dictionary suggestions may also be available.

.topic 4369
This area lists the image files selected for opening. Files can be added from different folders. The file order in this list defines their order in the document. You do not need to use this facility if all your image files are in one folder.

.topic 4074
Position the text in selected cells at the top of the cell. This is vertical alignment. For horizontal alignment, use the formatting toolbar buttons.

.topic 4068
Modify paragraph style values for the Text Editor. You can also delete styles and create new ones.

.topic 2081
This panel shows the character shapes in the training file and their assigned values. Click a rectangle to select a character. Press Delete to delete it; it turns gray. Press Delete again to restore it. Double-click a rectangle to change its assigned character value. Key in the new character value and press Enter. Changed values appear red. Click OK to confirm all changes; characters marked deleted are really deleted at this point.

.topic 2341
Use this to add a selected application to the Registered list so they become available for Direct OCR.

.topic 2312
Use this button to specify whether IntelliTrain should run during proofing or not. When it runs, it takes your proofing corrections and considers using them to solve other cases of unsure recognition in the document. This setting is also applied during Direct OCR.

.topic 2032
Click this button to add more pages to your document using automatic processing. Pages will be taken from the currently specified source, using the current settings. To change settings, close this dialog box, make the desired changes and click "Start" again.

.topic 2185
Select this to see the names of toolbar buttons and controls in a small popup panel whenever you move the cursor onto a button. To see keyboard equivalents as well as names, select the lower checkmark as well.

.topic 2002
Click this button to display information about your system's configuration.

.topic 2170
Use this to specify which user dictionary should be set. It can supply suggestions and will receive all added words.

.topic 2353
Type in the character that you want OmniPage Pro to substitute for characters that it cannot recognize. Reject characters, tildes <~> by default, appear in red in the recognized document.

.topic 2339
These are applications currently running on your system that are not yet registered or applications previously registered and then unregistered. Select an application and click Add>> to register it to be used by Direct OCR. If a desired application is not listed, click Browse to locate and add it.

.topic 2351
Select the user dictionary that you want to use for proofreading OCR results.  "Custom" may appear; it is Microsoft Word's default user dictionary.

.topic 4033
Use this to show or hide the thumbnail images in the Image Panel.

.topic 4184
This toolbar provides image and zone handling tools. Click context-sensitive help on each tool for guidance on its use. The toolbar can be floated and clipped to left or right of the current page in the Image Panel. Use the Toolbars dialog box to show or hide the toolbar, influence button display or reset the toolbar to its original location on the left of the current page image.

.topic 4185
This status bar allows you to navigate between pages and modify the appearance of your OmniPage Desktop. It also provides concise help on the current item in the program and displays the location of the insertion point in the Text Editor.

.topic 2329
Specify how many seconds the scanner should wait before starting a new scan. This gives you time to place the next page in the scanner.

.topic 2330
Use this to make a contrast setting. Good brightness and contrast settings play an important role in OCR accuracy. If a page has low contrast (that is, not much difference between light and dark) set a high contrast value, or scan grayscale.

.topic 4131
Use this to copy pages or the whole document to Clipboard at a formatting level you choose. You see a progress monitor as this happens. Recognition results are placed on the Clipboard in RTF and TXT format.

.topic 2372
Use this to influence text flow during auto-zoning. Select this when pages contain only one column of text. Select it also to prevent decolumnization or column retention, for example with word lists arranged in columns you want treated neither as a table nor as separate columns.

.topic 4341
Click this to close the dialog box without opening an OmniPage Document file.

.topic 2256
Click this to confirm the changes you made in the settings for any output converters. It does not change which converter is specified for the current document.

.topic 2285
Type in or change text for the note field of the current page. You will typically enter keywords that can be searched with Go to Page... in the Edit menu. You can use in-place editing to enter short notes more quickly.

.topic 4263
This lists all files of the specified type in the current folder and also any sub-folders.

.topic 2331
Choose a scanning resolution. The values offered are scanner dependent. In general, 300 dpi is best for OCR accuracy. 400 dpi may be better for very small print.

.topic 2507
Click this to view the page-by-page processing already done within a running, paused or completed job. To pause a running job, use its Schedule OCR log dialog box.

.topic 2610
Use this to remove the selected item from the list.

.topic 2611
Use this to move the selected file one place up in the file list. Repeat as desired.

.topic 4338
This provides shortcuts to places on your computer or the network. When you click a location, it will appear in Look in and the files and folders in the selected location will be listed at the right.

.topic 4429
Use this to have zoning performed by a template that you specify.

.topic 2509
This icon shows that OmniPage Pro's Schedule OCR program is currently processing a job. Double-click this icon to view the Schedule OCR log dialog box.

.topic 4461
Click this to refuse all solutions proposed in the list on the left. Do this if it contains mostly incorrect solutions. Only the single occurrence you trained will be changed and no training data will be stored or saved to file.

.topic 4496
Click this to apply your changed settings to the current file only, without changing your preferences for this converter. The dialog box will be closed.

.topic 2284
Click this to cancel the copying.

.topic 2199
Click this to close the dialog box without any changes being made to the  folder selection.

.topic 2197
Select the image file type you want to load. Then only files of the specified type in the current folder will be processed. Select "Image files" to validate all supported file types; delete unwanted ones.

.topic 4370
Click this to add files one at a time to the list to be opened. Use it to open files from different folders or to define the file order. To have auto-separation of output files on blank pages, you can add a blank image file as required.

.topic 4073
Unmerge cells previously merged. Select the merged cell to make this available. The contents of the merged cell are placed vertically in the top left split cell; scroll as required. Edit/Undo Merge Cells may still be available; it restores cells and their contents.

.topic 2021
Click this when your pages are placed suitably in your ADF to start the double-sided scanning. All odd or all even pages will be scanned, as defined.

.topic 4021
Use this to select all elements in the currently active view. In the Document Manager or thumbnails it selects all pages. In the current page image it selects all zones on the page. In the Text Editor it selects everything on the current page: text, table text and graphics.

.topic 4002
Use this to close the current document. You will be prompted to save it if you have changed it since the last save. You will be prompted to save training data if you requested this in the Proofing panel of the Options dialog box.

.topic 2187
Click this button to turn all toolbars on and return them to their default docked locations: Standard toolbar horizontal under menu bar, OmniPage Toolbox horizontal under Standard toolbar, Image toolbar vertical on left of current page image, Formatting toolbar horizontal along the top of the Text Editor.

.topic 2181
Click this to confirm your changes and close the dialog box.

.topic 2055
Select this, type a page number into the edit box and click OK to go to that page. The Status bar shows your current page. The Document Manager and the thumbnails indicate the current page with an "eye" icon.

.topic 2303
Select this to have OmniPage Pro check orientation and automatically rotate an improperly oriented page image before image display or starting recognition.

.topic 2302
Select a language to be used in all parts of the OmniPage Pro interface, including dialog boxes, windows, and menu commands. The languages provided may differ in different parts of the world.

.topic 4152
Use this for a summary of the different types of help available in the program.

.topic 4158
Use this to see Scanner Setup Notes.

.topic 4166
Use this to see program, version, licensing and copyright information.

.topic 2092
Enter a word or item here that you want to add to the dictionary, then click Add. An item may not contain more than one word nor be bounded by punctuation.

.topic 4223
Choose an export destination: "Save as File", "Copy to Clipboard" or "Send as Mail". You receive a dialog box to define saving options. Recognition results are placed on the Clipboard in RTF and TXT formats.

.topic 4365
Select the image file type you want to load. Then only files of the specified type in the current folder will be displayed. You can choose "Image files" to list all image files with supported  file types. You can choose "All files" to view the full list of files in the folder, but only supported image files can be opened. To open an OmniPage Document file, use "Open" in the File menu.

.topic 2606
Select this to take files from a scanner with color scanning. Choose this if you want color in the output document. For OCR accuracy, it offers no more benefit than grayscale scanning (if the same resolutions are used), but will require more time and memory resources.

.topic 4343
This panel lists all files of the defined type in the current folder. Double click an OPD file name to open the file. Click "Up One Level" or "Look In" to move to another folder.

.topic 2046
Click this to search for an application not listed above.

.topic 4346
This provides shortcuts to places on your computer or the network. When you click a location, it will appear in Look in and the files and folders in the selected location will be listed at the right.

.topic 2643
This relates to watched folder jobs only. Specify a time after the job start time when the folder monitoring should be ended.

.topic 4534
Click this to change the type of the selected zone(s) to Graphic. The contents of graphic zones are not recognized, but placed as embedded images in recognized pages.

.topic 4540
Select this to have the internal dividers of the selected table(s) displayed with double lines in the Text Editor.

.topic 4542
Select this to have the enclosing border of the selected table(s) displayed with an invisible (non-printing) lines in the Text Editor.

.topic 4548
Click this to draw a process zone. The contents of process zones are auto-zoned; zone types are decided automatically and multiple zones are created if required.  You cannot draw process zones completely surrounded by a process background.

.topic 4550
Click this to draw a text zone. The contents of text zones are recognized and sent to the Text Editor. Text zones should contain single columns of text. Use process zones to enclose multi-column text areas.

.topic 4568
This panel displays a page-by-page report of the current job. This window disappears when the job is complete; use buttons in the Schedule OCR dialog box to view, pause, modify or delete jobs.

.topic 4565
Click this to save all recognized pages in a watched folder job and continue processing or watching. Each time you click this, results are transferred from memory to the specified file(s), freeing disk space and memory. If you click it again, or when the job watching ends, all pages since the previous save enter one or more new files. Newer files are distinguished from previous ones by numerical suffixes.

.topic 4566
Click this to close this window. Processing, folder watching and reporting continues. A Schedule OCR icon is placed on the Windows Taskbar. Use it to restore the window while the job remains in progress.

.topic 4567
Click this to save all pages so far recognized in the job and to pause it. This log window is closed. The job can be restarted from the Schedule OCR dialog box. Files created by paused jobs are separated by numerical suffixes.

.topic 4280
Click this to have the specified application registered for Direct OCR.

.topic 4281
Click this to close the dialog box without selecting a file.

.topic 4272
Select the file type to be displayed in the file list.

.topic 4270
Click this to close the dialog box and have the selected file saved.

.topic 4271
Click this to close the dialog box without creating a file.

.topic 4291
Click this button to close this dialog box without loading a file.

.topic 4290
Click this to load the selected file.

.topic 4292
Click this to save your current settings to a new settings file.

.topic 4293
Select a text file with each word on a separate line. Words must not contain spaces or have punctuation at start or finish. You can also select a user dictionary file to have its words imported. Do not select other file types.

.topic 4294
Click this to close the dialog box without specifying a file.

.topic 4295
Click this to export the words in the current dictionary to a plain text file or to a new user dictionary file.

.topic 4570
Select one or more files from the list above to have them placed here. You can also enter  a file name with its full path. Select "All files" as file type to specify files of different types. If you have files in different folders, move them to one folder or process them in separate jobs.

.topic 4571
Select the image file type you want to load. You can choose "All files" to view the full list of files in the folder, but only supported image files can be opened.

.topic 4572
Click this to close the dialog box with the selected image file(s) specified for the scheduled job.  You will be informed if a file could not be found or opened.


Font dialog box

Fonts dialog box

Font: This list contains all font files detected on your system. Select the desired font for the text selection. Use your system’s Control Panel to add fonts to your system.

Font style: Select regular, italic, bold or bold italic for the text selection.

Size: Select a font size for the text selection.

Underline style: Select this to place or remove a single or double underline under the selected text.

Font color: Use this to choose a color for the selected text. Automatic means the color defined in your Windows Control Panel (by default, black).

Background color: Use this to place, change or remove a background color (a highlight) for the currently selected text in the Editor. Automatic means the value defined in your Windows Control Panel (by default, white).

Effects

  • Select Strikethrough to have selected text crossed out with a horizontal line.

  • Select Superscript to have selected text superscripted (appearing raised and in a smaller font size).

  • Select Subscript to have selected text subscripted (appearing lowered and in a smaller font size).

Character spacing: Use this to have the selected text expanded (more space between characters) or condensed (less space) by a defined amount. Settings are given in points.

The Preview window displays the effect of the current settings.


.topic 27477
Click this when all items are in the desired order. Your chosen order will be applied in No Formatting view and Retain Fonts and Paragraphs view.

.topic 27456
Click this to have all selected items placed inside a multicolumn area. Select only adjacent items and only text boxes whose text you want to flow from column to column.

.topic 27451
Click this to convert the currently selected item to a picture box.

.topic 27397
This symbol defines a left indent for all lines in the current paragraph or selected paragraphs. First line or hanging indents are defined relative to this value. Drag the symbol to the desired location.

.topic 27396
This symbol defines the first line indent for the current paragraph or selected paragraphs. Move it as desired. The first line indent is relative to the paragraph's left indent. If you move the left indent, the first line indent moves too.

.topic 27234
Click here to apply the currently selected line settings to all borders surrounding and inside the defined cell(s) or table. Not available for non-table borders.

.topic 27188
Use this to close the dialog box without any changes being made.

.topic 27204
Use this to make the current tab stop decimal-aligned. This is useful for columns of decimal numbers. Both commas and periods are acceptable as the decimal marker.

.topic 27432
Select a file or type in a file name with its full path.

.topic 27244
This panel displays the chosen color name.

.topic 27448
Click this to close the dialog box and apply any changes you have made.

.topic 27333
Click this to close the dialog box. All replacements were performed immediately when requested.

.topic 27373
Choose a font size to apply to the selected text. In No Formatting view a chosen size is used to display and export the whole text, but it does not modify the font sizes in other views.

.topic 27257
Click this to drop the first character or characters in selected paragraph(s). The defined number of text lines are indented to provide the required space. The number of lines also determines the size of the dropped characters.

.topic 27235
Click here to apply new line settings to your choice of borders around or inside the defined cell(s), table or bordered item. Select your line settings, then click borders in the preview model (or use the preview buttons) to define where to have the new settings applied.

.topic 27231
Click this to add or remove the internal horizontal borders of the defined cells or table. The borders are added using the currently selected line settings. Clicking the middle horizontal line in the model performs the same function. This is available only with tables with more than one row selected.

.topic 27407
This button shows that a right tab will be placed at any location you click in the active part of the ruler. Click the button to set a different type (left, center or decimal). Click until the desired type appears.

.topic 27281
Click this to name a new paragraph style and define its properties.

.topic 27284
Click this to close the dialog box and apply the selected paragraph style (together with any of its changed properties) to the current or selected paragraphs in the Text Editor.

.topic 27300
Click this and choose the submenu "Paragraph..." or "Tabs..." to change properties for the selected style.

.topic 27400
The ruler now shows the locations of the columns and dividers of the selected table. Drag a space between columns to move a column divider left or right. You can also do this directly in the table.

.topic 27434
Click this to close the dialog box and display the selected file name with its full path in the Insert/Edit Hyperlink dialog box.

.topic 27476
Click this to cancel your reordering, and have the original reading order displayed again.

.topic 27383
Click this to have the reading order shown by arrows in True Page view. This is the order applied in No Formatting view and Retain Fonts and Paragraph views. The arrows show the order of text boxes, frames and multi-column areas. The next button lets you change reading order.

.topic 27445
Click the line style you want. You can format both vertical and horizontal lines detected and displayed in the Text Editor.

.topic 27156
Use this to have the selected text expanded (more space between characters) or condensed (less space) by a defined amount. The Preview window displays the effect of the current setting.

.topic 27371
This lists the paragraph styles detected in your document. Select a style to apply it to selected paragraphs in the Text Editor. Hover the cursor over a style name to see its properties. Use the Style dialog box from the Format menu to change style properties.

.topic 27350
Select a male or female voice to speak the text.

.topic 27450
Click this to convert the currently selected item to a text box.

.topic 27152
Use this to define the font size for the current text selection. You can do this more easily from the Text Editor's Formatting toolbar.

.topic 27379
Click this to have the text in the current or selected paragraphs aligned on the right.

.topic 27374
Click this to make the selected text bold. If the selection is already bold, click the button to remove the bold formatting.

.topic 27227
Click this to add or remove the right border of the defined cell(s), table or bordered item. The border is added using the currently selected line settings. Clicking the right border in the model performs the same function.

.topic 27164
Use this to close the dialog box without any changes being made.

.topic 27187
Use this to close the dialog box and implement all new settings.

.topic 27283
This panel displays all the properties assigned to the current paragraph style. Any property not displayed has its default value. Available properties are whole paragraph indents, first line or hanging indents, paragraph alignment and spacing, and tabs.

.topic 27403
The ruler now shows the locations of the rows and dividers of the selected table. Drag a space between rows to move a row divider up or down. You can also do this directly in the table.

.topic 27485
These are the most likely dictionary suggestions for the current marked word. Click a word to place it in the text. You may get a more complete list of suggestions in the OCR Proofreader dialog box.

.topic 27466
Click this to apply or change formatting to the background of the selected text box.

.topic 27390
This horizontal ruler displays settings for the paragraph with the insertion point or for selected paragraphs. To change the positions of indents or tabs, drag the markers to the desired position. To set a tab stop, check the tab type button to the left of the ruler. If it displays the tab type you want, just click at the desired position. If not, click the button until the desired tab type appears, then click the  position in the ruler.

.topic 27155
Use this to place, change or remove a background color (a highlight) for the currently selected text in the Editor. Automatic is a color defined in your system's display properties.

.topic 27258
Click this to drop the first character or characters in selected paragraph(s). The number of lines determines the size of the dropped characters. All lines are indented to make room for the dropped capitals.

.topic 27224
When you are applying border and background styles to a table, choose whether the settings should apply to selected cells only or to the whole table.

.topic 27163
Use this to close the dialog box and implement all new settings.

.topic 27352
Select a volume setting for text reading.

.topic 27490
Use this to apply a language setting for the text currently selected in the Text Editor. This setting is passed to target applications that support this. It does not change the recognition language(s).

.topic 27465
Click this to apply or change formatting to the borders and background of the selected frame.

.topic 27460
Click this to remove a frame or a multicolumn area and ungroup its items into separate boxes.

.topic 27446
Select one of the colors displayed or select Custom...

.topic 27426
Click this to close the dialog box without saving any changes you have made.

.topic 27423
Click this to locate the address of an existing web page from your default web browser. The program will open it so you can find, select and copy the address to paste in the edit box above.

.topic 27370
This Formatting toolbar is by default fixed at the top of the Text Editor. You can float it. Use the Toolbars dialog box from the View menu to show or hide this Formatting toolbar.

.topic 27441
Click this to accept a changed language setting for the selected text. This marking is for the target application, it does not change the recognition language(s) to be applied if you re-recognize the page.

.topic 27214
The tab leader is a line placed in the space of the tab jump. Choose from three line styles or no filling. Line filling is useful, for example, when preparing a table of contents. These dotted or solid tab leader lines are printing characters, unlike the right-arrows which can be used to display the position of tabs.

.topic 27487
Click this to unmark all further instances of the current marked word throughout this document.

.topic 27422
Click this to select a file to be linked. Select a file name in the Link to File dialog box that appears. The file name will be displayed with its full path.

.topic 27331
Click this to have all occurrences of the found text replaced throughout the document by the text in "Replace with". The replacing respects the case matching, whole word and search direction settings.

.topic 27380
Click this to apply a justified alignment to the current or selected paragraphs. Spaces will be added between words to align text at both the left and right margin.

.topic 27229
Click this to add or remove the bottom border of the defined cell(s), table or bordered item. The border is added using the currently selected line settings. Clicking the bottom border in the model performs the same function.

.topic 27185
Select this to place bullets at the start of the selected paragraphs. You can do this directly from the Text Editor's Formatting toolbar. Bulleted paragraphs receive an indent to create space for the bullets.

.topic 27200
Enter a value to place a new tab in the selected paragraph(s). Select a value to change the settings for an existing tab stop. You can also place and move tabs in the Text Editor's ruler.

.topic 27280
This lists all paragraph styles detected in the current document. Select a style to see its properties. Click Modify to rename the style or change its properties.

.topic 27306
Click this to close the dialog box without any changes being made. If you requested a new style, this cancels the request.

.topic 27488
Click this to add the current marked word to a new or loaded user dictionary.

.topic 27399
This symbol defines a hanging indent for the current paragraph or selected paragraphs. A hanging indent is applied to all lines except the first. Moving a hanging indent also moves the left indent.

.topic 27381
Click this to see non-printing characters in the Text Editor. These are the end-of-paragraph and end-of-cell signs, the right-arrow tabs indicators, spacing dots, soft-hyphens and forced new line signs.

.topic 27375
Click this to make the selected text italic. If the selection is already italic, click the button to remove the italic formatting.

.topic 27328
Click this to close the dialog box.

.topic 27250
Select the size of the dropped character(s) by defining the number of lines they should occupy. When "Dropped" formatting is selected, the defined number of lines are indented.

.topic 27186
Click this to open the Tabs dialog box to give tabulator settings for the selected paragraph(s). You can also place and modify tabs in the Text Editor's ruler.

.topic 27478
Click this to cancel your reordering, restore the previous reading order, and return to the Text Editor.

.topic 27475
Click this to clear the numbering, then click in each element in the desired order, a finally click Apply. If you do this with unnumbered elements, the program will decide their order.

.topic 27471
Click this to delete the selected item or items.

.topic 27449
Click this to close the dialog box without saving any changes you have made.

.topic 27447
Select the line width required.

.topic 27481
Select this to open a linked file or a linked web page.

.topic 27480
Select this to edit the hyperlink text to be displayed or change the file name or the web address to be linked.

.topic 27425
Click this to close the dialog box and save any changes you have made.

.topic 27382
Add or remove bullets from selected paragraphs in the recognized text.

.topic 27324
This displays any non-default search options set. If the options area is not visible, click More to see it.

.topic 27254
Select the number of characters to drop at the start of each paragraph selected in the Text Editor.

.topic 27171
Indent the selected paragraph(s) in the Text Editor from the left margin. Enter a value or click the up or down arrows to select a value. Use "Special" for a first line or hanging indent.

.topic 27242
Use this to close the dialog box without any changes being made.

.topic 27213
Click this to close the dialog box without any tabulator changes being made.

.topic 27351
Select a reading speed.

.topic 27302
Currently only paragraph style types are offered.

.topic 27421
Type a file name with its full path to establish a link to a file or type the address of an existing web page (such as www.scansoft.com). Instead of typing  you can use the button File... or Web Page... to select a file name or a web address to be linked.

.topic 27430
Click the drive or folder that contains the file you want. The contents of the drive or folder are listed below. The files displayed depend on the setting in "Files of type".

.topic 27424
Click this to remove the current hyperlink.

.topic 27395
This symbol shows that a decimal tab is set at this location in the current paragraph. Drag the symbol to left or right to move the tab stop or to below the ruler to delete it. To change its type or tab leader value, choose the Tabs dialog box from the Format menu.

.topic 27392
This symbol shows that a left tab is set at this location in the current paragraph. Drag the symbol to left or right to move the tab stop or to below the ruler to delete it. To change its type or tab leader value, choose the Tabs dialog box from the Format menu.

.topic 27377
Click this to have the text in the current or selected paragraphs aligned on the left.

.topic 27376
Click this to make the selected text underlined. If the selection is already underlined, click the button to remove the underlining.

.topic 27251
Select the amount of space to be placed between the dropped character(s) and the text.

.topic 27226
Click this to add or remove the left border of the defined cell(s), table or bordered item. The border is added using the currently selected line settings. Clicking the left border in the model performs the same function.

.topic 27220
Click the line style you want for the defined borders. To change an individual border line to a new style, color or width, first click Custom, select the Style, Color and Width settings you want and then click the border buttons in the preview diagram to apply the new settings.

.topic 27170
Use this to define the alignment of the selected paragraph(s) in the Text Editor. Justified text is aligned both left and right with extra space added between words as necessary. In aligning texts, the Text Editor does not introduce new hyphenations. Paragraph alignment can be done directly in the Text Editor's Formatting toolbar.

.topic 27182
Define the amount of line spacing for the selected paragraph(s). The values "Single", "1.5 lines" and "Double" take their spacing from the point size of the largest character in each line. If you choose "At least" or "Exactly", define a value in the edit box "At".

.topic 27209
Click this to set the properties for the tab stop defined in the edit box above. You must click "Set" before moving to a new tab, and also "OK" to have all tab settings implemented.

.topic 27211
Click this to remove all tab stops from the currently selected paragraph(s).

.topic 27305
Click this to implement change of name and/or properties for the current paragraph style. You return to the Style dialog box. Click "Close" to keep the changes to the style but not to apply them in the Text Editor. Click "Apply" to also have the changes applied to the current or selected paragraphs in the Text Editor.

.topic 27433
Select the file type to be displayed in the file list.

.topic 27470
Click this to view and change the reading order. Each item will display a number. Use buttons on the Formatting toolbar to start and finish defining a new order. The changed order is applied in Retain Fonts and Paragraphs view and No Formatting view.

.topic 27332
Enter the word or set of characters that should replace those defined in "Find what". Then click "Replace" or "Replace All".

.topic 27201
Use this to make the current tab stop left-aligned. You can also define tab alignment in the Text Editor's ruler.

.topic 27210
Click this to remove the tab stop currently defined in the edit box above.

.topic 27364
Click this to close the dialog box and confirm the settings.

.topic 27406
This button shows that a left tab will be placed at any location you click in the active part of the ruler. Click the button to set a different type (right, center or decimal). Click until the desired type appears.

.topic 27409
This button shows that a decimal tab will be placed at any location you click in the active part of the ruler. Click the button to set a different type (left, right or center). Click until the desired type appears.

.topic 27301
Enter a new name for the selected style. Click OK to change only the name. Click Format to modify properties for the style.

.topic 27391
This vertical ruler allows you to move row dividers in a table. Its active area relates to the current element.

.topic 27452
Click this to convert the currently selected item to a table box.

.topic 27245
Click this to define customized colors.

.topic 27482
Select this to remove a hyperlink.

.topic 27153
Use this to place or remove a single or double underline under the selected text. Single underlines can be placed more easily from the Text Editor's Formatting toolbar.

.topic 27151
Use this to define the font style for the current text selection. You can do this more easily from the Text Editor's Formatting toolbar buttons.

.topic 27372
Choose a font to apply to the selected text. Fonts installed in your Windows system are offered. Use the Windows Control Panel to install other fonts. In No Formatting view, one font selection can be given for display and export of the whole document, but it does not influence the fonts used in other views.

.topic 27320
Use this to restart the search and find the next occurrence of the specified word or set of characters.

.topic 27420
This displays the text selected for the hyperlink (if any). Enter or change the text as desired.

.topic 27431
This displays the contents of the currently selected drive or folder.

.topic 27165
Use these checkmarks to have selected text crossed out with a horizontal line, superscripted (appearing raised and in a smaller font size) or subscripted (appearing lowered and in a smaller font size).

.topic 27327
Select this to find the specified set of characters only when it forms a separate word, that is, it is located between two spaces. For example, searching 'for' will not stop on 'information'.

.topic 27323
Use this to define the search direction. Searching Up or Down begins from the cursor position with an offer to continue when the beginning or end of the document is reached. "All" searches the document from first to last page.

.topic 27225
Click the sides of this model or click the border buttons to add or remove the currently selected line settings. When you are formatting a table, the  settings are applied to cells (current or selected) or to the whole table, as defined in "Apply to".

.topic 27241
Click this to apply all your border and background settings to the defined item: a single cell, selected cells, a whole table or other bordered item.

.topic 27221
Click the line color you want for the defined borders. To change an individual border line to a new style, color or width, first click Custom, select the Style, Color and Width settings you want and then click the border buttons in the preview diagram to apply the new settings.

.topic 27183
If you choose "At least" or "Exactly", define a value for the spacing between lines.

.topic 27408
This button shows that a center tab will be placed at any location you click in the active part of the ruler. Click the button to set a different type (left, right or decimal). Click until the desired type appears.

.topic 27442
Click this to close the dialog box without changing the language marking for the selected text.

.topic 27486
There are no dictionary suggestions for the current marked word.

.topic 27455
Click this to have all selected items placed inside a frame. Select only adjacent items.

.topic 27321
Enter the word or set of characters you want to search.

.topic 27175
Click "First line" to indent the first line of the selected paragraph(s) in the Text Editor by the defined amount. Click "Hanging" to indent all lines except the first line. These special indents are applied in addition to any left indent for the full paragraph. Click "none" to remove special indenting.

.topic 27203
Use this to make the current tab stop right-aligned. This is useful for columns of whole numbers.

.topic 27282
Click this to change the name and/or properties of the currently selected paragraph style.

.topic 27467
Click this to apply or change line formatting to the selected line.

.topic 27162
This window displays the effects of all current font settings, using the font name as its specimen text. Check this before clicking OK and change settings as required.

.topic 27154
Use this to select a color for the selected text. Automatic is a color defined in your system's display properties.

.topic 27326
Select this to have the capitalization of letters in the Find what edit box applied during searching. When "Match case" is not selected, searching 'scansoft' will find 'ScanSoft'.

.topic 27256
Click this to remove dropped capital formatting from the paragraph(s) selected in the Text Editor.

.topic 27178
Define how much extra space to place before selected paragraph(s) in the Text Editor. Extra space after a paragraph is added to any space before the next paragraph.

.topic 27265
Use this to close the dialog box and implement all new settings.

.topic 27266
Use this to close the dialog box without any changes being made.

.topic 27363
Click this to reset the Text-to-Speech settings to their default values.

.topic 27440
This displays the current language setting for the selected text. This is also displayed on the Status bar. Select a different language as desired. Language marking is passed to target applications supporting this feature, to ensure spell checking for the correct language.

.topic 27398
This symbol defines a right indent for all lines in the current paragraph or selected paragraphs. Drag the symbol to the desired location.

.topic 27394
This symbol shows that a center tab is set at this location in the current paragraph. Drag the symbol to left or right to move the tab stop or to below the ruler to delete it. To change its type or tab leader value, choose the Tabs dialog box from the Format menu.

.topic 27330
Click this to have this occurrence of the found text replaced by the text entered in "Replace with", and to jump to the next occurrence.

.topic 27150
This lists all font files detected on your system. Select the desired font for the text selection. Use your system's Control Panel to add fonts to your system. Font selection can also be done from the Text Editor's Formatting toolbar.

.topic 27378
Click this to apply a centered alignment to the current or selected paragraphs.

.topic 27232
Click here to remove all borders from the defined cell(s), table or bordered item. These are defined by the selection in the Text Editor and the setting "Apply to".

.topic 27228
Click this to add or remove the top border of the defined cell(s), table or bordered item. The border is added using the currently selected line settings. Clicking the left border in the model performs the same function.

.topic 27222
Click the line width you want for the defined borders. To change an individual border line to a new style, color or width, first click Custom, select the Style, Color and Width settings you want and then click the border buttons in the preview diagram to apply the new settings.

.topic 27173
Indent the selected paragraph(s) in the Text Editor from the right margin. Enter a value or click the up or down arrows to select a value. Use "Special" for a first line or hanging indent.

.topic 27202
Use this to make the current tab stop center-aligned. Text is centered on the tab position.

.topic 27285
Click this to close the dialog box without applying styles or their modifications to the text in the Editor. New styles or changes to existing styles were saved when you confirmed them with OK. If no changes were made, this button displays Cancel.

.topic 27435
Click this to close the dialog box without naming a file.

.topic 27393
This symbol shows that a right tab is set at this location in the current paragraph. Drag the symbol to left or right to move the tab stop or to below the ruler to delete it. To change its type or tab leader value, choose the Tabs dialog box from the Format menu.

.topic 27322
Click More to be able to define search conditions: search direction, case matching and finding whole words only. Click Less to close these options.

.topic 27233
Click here to apply the currently selected line settings to the four outer edges of the defined cell(s), table or bordered item.

.topic 27230
Click this to add or remove the internal vertical borders of the defined cells or table. The borders are added using the currently selected line settings. Clicking the center vertical line in the model performs the same function. This is available only for tables with more than one column selected.

.topic 27243
Select the background color you want for the selected cells, table or bordered item. Automatic is a color defined in your system's display properties.

.topic 27180
Define how much extra space to place after selected paragraph(s) in the Text Editor. Extra space after a paragraph is added to any extra space before the next paragraph.

.topic 27212
Click this to close the dialog box and have all settings for all tab stops implemented. If you defined more than one tab, you must click "Set" for each tab then finally "OK".

.topic 27304
This panel displays all the properties assigned to the displayed paragraph style. Any property not displayed has the default value. Click Format to change properties. After making changes you can check that all properties are suitable before clicking OK.


OCR Proofreader dialog box

Edit panel: This displays a colored suspect or non-dictionary word in its context. You can change the word.

Suggestions: This lists suggested replacement words for the marked word. Select a word in this list to place it in the Edit panel.

User dictionary: Select a user dictionary that can supply suggestions and will receive all added words.

Click Ignore to move to the next marked word if the recognized word is correct.

Click Ignore All to leave the marked word and all its instances unchanged and to move to the next suspect word.

Click Add to add a correct or changed word to the current user dictionary and move to the next marked word.

Click Change to implement a change and move to the next marked word.

Click Change All to replace every instance of the marked word in the document with the changed word in the Edit panel and move to the next marked word.

Click Options... to open the Proofing panel of the Options dialog box.

Click Close to stop proofreading.

Click Resume to restart proofreading.

The dialog box displays the original image of the marked word and its context at the bottom.


Optimizing brightness

Good brightness and contrast settings play an important role in OCR accuracy. Set these in the Scanner panel of the Options dialog box. The diagram illustrates an optimum brightness setting. After loading an image, check its appearance. If characters are thick and touching, lighten the brightness. If characters are thin and broken, darken it. Then rescan the page.

For information on other aspects of scanning, click here.


Paragraph dialog box

Alignment: Select left, centered, right or justified for the selected paragraph(s).

Indentation:

  • Enter or select a value in the Left selection box to indent the selected paragraph(s) from the left margin. To move the text into the left margin area, enter a negative value.

  • You can change the unit of measurement in the Text Editor panel of the Options dialog box.

  • Enter or select a value in the Right selection box to indent the selected paragraph(s) from the right margin. To move the text into the right margin area, enter a negative value.

Special:

  • Click First Line to indent the first line of the selected paragraph(s) by the defined amount.

  • Click Hanging indent to indent all lines except the first lines.

  • Click (none) to remove special indenting.

By: Select a value for a first-line or hanging indent. This box will be cleared if you click (none) in the Special box.

Spacing:

  • Enter or select a value in the Before selection box to define how much extra space to place before selected paragraph(s).

  • Enter or select a value in the After selection box to define how much extra space to place after selected paragraph(s).

Any extra space after a paragraph is added to any extra space before the next paragraph.

Line Spacing

  • Select one of the values to define the amount of line spacing for the selected paragraph(s).

The values Single, 1.5 lines and Double take their spacing from the point size of the largest character in each line. Define a value in points in the At edit box, if you choose At least or Exactly.

Single line spacing usually needs a value one point size greater than the character size.

Bullets: Select Bulleted to place bullets at the start of the selected paragraphs.

Click Tabs... to open the Tabs dialog box.


Scanning double-sided documents

You can scan double-sided documents with an ADF. A duplex scanner will manage this automatically. For non-duplex scanners, select Scan double-sided pages in the Scanner panel of the Options dialog box. Then you can scan the document in just a few passes, with even pages grouped together and odd pages also grouped. OmniPage Pro will merge the pages for you.


SG do not retain graphics

  • If you have an ignore background, make sure unwanted graphics, logos, and photos are not enclosed by zones.

  • If you have a process background, draw zones around unwanted graphics, logos, and photos and designate them as Ignore zone types.

  • Deselect Retain graphics in the selected export converter's dialog box and click Apply if the document was processed with graphic zones but you do not want to save them. To do this click Converter Options... in the Save As dialog box. See Export converters for more information.

«Back


SG good quality original

Good quality original documents contain clear, well-formed text characters on a clean, white background.

  • In the Proofing panel of the Options dialog box, select Automatically proofread results after OCR if you want to check for possible errors when OCR is complete.

  • In the Proofing panel of the Options dialog box, choose Enable IntelliTrain if you want your proofing corrections to be considered for solving suspect characters elsewhere in the document. You can save this IntelliTrain data to a training file for use on future documents.

«Back


SG more languages

Make your selections in the OCR panel of the Options dialog box:

  • Select the languages your document is written in. in the language list indicates dictionary support.

If you make a multiple language selection, all characters needed for the selected languages are validated for recognition. If you select more than one language with dictionary support, all dictionaries involved are consulted, so you may get suggestions in more than one language.

  • Select also a user dictionary and/or one or more professional dictionaries for recognizing special terms. These dictionaries will be consulted in addition to the standard dictionaries during recognition and proofing.

«Back


SG more than one page

When scanning

  • If your scanner has an ADF, you can select Scan double-sided pages in the Scanner panel of the Options dialog box to efficiently scan pages that have text on both sides. You will be prompted to turn the stack over after one side is scanned. Do not select this for a Duplex scanner: it can handle double-sided documents itself.

  • If your scanner does not have an ADF, select Automatically scan pages in the Scanner panel of the Options dialog box, and select the number of seconds you want OmniPage Pro to wait before scanning the next page in the Time between scans box. Be sure to give yourself enough time to add the next page to your scanner.

  • Otherwise, click the Get Page button in the Toolbox to scan each additional page. You can also select Automatically prompt for more pages in the Process panel of the Options dialog box.

  • Select Look for facing pages in the Process panel to scan books two pages at a time.

When loading image files

You can process multiple image files and multi-page image files automatically. See Loading image files for more information.

Other recommendations

  • Create and use a zone template if all pages have similar layouts. See Zone templates for more information.

  • Select the appropriate file option at saving time: Create one file for all pages, Create one file per page, Create a new file at each blank page, Create a new file for each image file.

«Back


SG multiple column

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Multiple Columns, no Table in the Layout Description drop-down list of the OmniPage Toolbox. Use this setting only if you do not want tables placed in your documents. If you want tables preserved, choose Automatic.

  • When processing pleading papers, manually draw a zone around the column of line numbers and designate the zone contents as Numeric. Do this with a right-click for a shortcut menu.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process.

«Back


SG multiple column with tables

  • Select the appropriate page size and orientation in the Scanner panel of the Options dialog box if you are scanning.

  • Select Automatic in the Layout Description drop-down list of the OmniPage Toolbox, so that auto-zoning will search for tables on a multi-column page.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process. You can draw a process zone over an area where you want columns to be detected.

  • If auto-zoning ran, check that the table was placed in a table zone. Right-click in a zone for a shortcut menu to change the zone type to Table. You can manually place dividers in the table zone to influence how the table will be recognized, or you can leave it to the program to automatically detect the rows and columns. Use the Place/Remove all dividers tool to see the auto-detected dividers before recognition.

  • Define the desired styles for table borders and table grids from a shortcut menu in a table zone before recognition. You can also modify border and grid styles after recognition in the Text Editor with the Borders and Shading dialog box. Choose Table... in the Format menu or a shortcut menu.


SG one language

Make your selections in the OCR panel of the Options dialog box:

  • Select the language your document is written in. in the language list indicates dictionary support.

  • Select also a user dictionary and/or one or more professional dictionaries for recognizing special terms. These dictionaries will be consulted in addition to the standard dictionary (if any) during recognition and proofing.

«Back


SG one page

  • Set the desired settings in the drop-down lists of the OmniPage Toolbox and click the Start button to process the page automatically. See Processing automatically for more information.

  • Set the desired settings in the drop-down lists of the OmniPage Toolbox and click each numbered button to process the page step-by-step. See Processing manually for more information.

«Back


SG poor quality original

Poor quality text may come from degraded copies, colored or shaded backgrounds, yielding run-together or broken text characters.

thick, run-together characters | thin, broken characters

Recommendations

when scanning:

  • In the Scanner panel of the Options dialog box, move the Brightness slider to the Lighten end if your page is colored or shaded, or to the Darken end if your page contains light text. Move the Contrast slider to the High end if your page contains light text on a colored or shaded background.

  • Scan the page in grayscale rather than in black-and-white if the text has a colored or shaded background. If OCR accuracy is not high enough, check the appearance of scanned characters and adjust brightness and contrast as necessary. Click for a diagram showing optimum brightness.

  • In the Process panel of the Options dialog box, select Automatically correct page orientation to have OmniPage Pro check if a page has been inserted in the scanner the wrong way round. All incoming images are inspected and automatically straightened as required.

when loading image files:

  • Check the appearance of the characters in the image. Compare them with the characters shown in this diagram of optimum brightness. Hover the cursor over the image thumbnail to check its resolution. If it is well below 300 dpi, try to get a better quality image file, or scan the original page from scanner if possible.

  • Ask senders to select Fine or Best mode when they send faxes that you plan to recognize.

in both cases:

  • Use manual processing and draw zones manually to omit any smudges or scribbles on the page. You can enclose areas of the page that you do not want recognized with Ignore zones.

  • In the Proofing panel of the Options dialog box, select Automatically proofread results after OCR to check for possible errors when OCR is complete.

  • In the OCR panel of the Options dialog box, check you have selected only languages which appear in the document. Spotted pages may cause interpretation problems especially when recognizing accented characters.

  • In the Proofing panel of the Options dialog box, choose Enable IntelliTrain to have your proofing corrections considered for solving suspect characters elsewhere in the document. You can save this IntelliTrain data to a training file for use on future documents. Load a training file if you already have a suitable one.

  • Do some manual training if certain characters are being repeatedly misread in the same way.

«Back


SG remove formatting

  • To see your document without formatting, select No Formatting view in the Text Editor. Your text appears in a single definable font and font size in the Text Editor.

  • You can change back to a view with more formatting at any time and all your previous formatting is restored. Change views with the buttons to the left of the text Editor's scroll bar:

  • To export a document without formatting, select No Formatting as a formatting level at export time. The font and font size are decided by the target application.

  • No Formatting level is mostly used when exporting to ASCII, Unicode or other formats with extension .TXT. These file types do not usually accept graphics or tables. Of course, you can export plain text to almost any file type and target application.

«Back


SG retain font and paragraph

  • To see your document with character and paragraph formatting and with decolumnized text, select Retain Fonts and Paragraphs view in the Text Editor.

  • You can change to any other view at any time. Change views with the buttons to the left of the text Editor's scroll bar:

  • Click the Font Matching... button in the OCR tab of the Options dialog box to define which fonts on your system may be used to match the fonts appearing in your original document.

  • To export your document with Retain Fonts and Paragraphs (RFP) formatting level, select this level at export time.

  • The Retain Fonts and Paragraphs formatting level is suitable and available for nearly all file types. TXT formats can save a limited amount of formatting, but not all formatting RFP can transfer. Graphics and tables can be exported with RFP to all but the simpler TXT file types.

«Back


SG retain graphics

  • Make sure pictures and page elements you want embedded in your recognition results are within zones with the graphic zone type.

  • Manually draw graphics zones around graphics and logos if necessary. Make sure graphic and text areas are in separate zones.

  • Before exporting, check that the Retain graphics converter option is selected in the current export converter. To display converter options either click the Converter Options... button in the Save As dialog box, or choose Export Converters... from the Tools menu and then click the Options... button. See Export converters for more information.

«Back


SG single column

  • Select the appropriate page size and orientation in the Scanner panel of the Options dialog box if you are scanning.

  • Select Single Column, no Table or Single Column with Table in the Layout Description drop-down list of the OCR Toolbox.

  • Select Look for facing pages in the Process panel of the Options dialog box if you are scanning a book and want to scan two pages at once.

  • Draw zones manually or modify automatically created zones if automatic processing does not successfully create zones around all page areas you want to process.

«Back


SG spreadsheet

  • Select the appropriate page size and orientation in the Scanner tab of the Options dialog box if you are scanning.

  • Select Spreadsheet in the Layout Description drop-down list of the OmniPage Toolbox. This will generate a table type zone around the entire page if you are processing your document automatically or if auto-zoning runs.

  • Select Spreadsheet as a formatting level at saving time to export recognition results in tabular form to a spreadsheet application.

  • Select grid and border styles for recognized tables in the Borders and Shading dialog box.

«Back


SG true page

For Display:

  • To see your document in the Text Editor with the original layout conserved in boxes, select True Page view in the Text Editor. This retains the most precise formatting, but may be more difficult to edit. Click [image] to display arrows that show the order of text flow between columns. Click [image] to change this order.

  • You can change to a view with less formatting at any time, for instance to do proofing or text editing. When you switch back to a higher-level view, all your previous layout formatting is restored. Change views with the buttons to the left of the Text Editor's scroll bar:

  • Click the Font Matching button in the OCR tab of the Options dialog box to define which fonts on your system may be used in future recognition to match the fonts appearing in your original document.

  • Make sure all parts of the page that you want recognized are included within zones, if you are drawing zones manually. Make sure tables you want preserved as tables are within table zones. Make sure anything you want preserved as a graphic is within a graphic zone.

For Export:

  • Text formatting (such as bold, italics, paragraph alignment and so on) is retained if the application that you save to supports it. Otherwise, some formatting may be lost. Graphics are retained if the application supports bitmap images and you choose the export converter option Retain graphics at saving time.

  • To save the document with as much formatting as possible, and looking as close to the original as possible, choose the True Page formatting level when you save. All page elements are kept in boxes. Text will not flow from one column or box to another.

  • To save the document with formatting and columns retained, but with less use of boxes, choose the Flowing Page formatting level when you save. Boxes are removed whenever possible, with page elements and columns kept in place with margin, column and tab settings. This may produce formatting less precise than True Page, but will be easier to edit. Text will flow from one column to another.

«Back


Style dialog box

This topic applies to the Style and New Style dialog boxes.

To display the Style dialog box choose Style in the Format menu.

Style dialog box

Styles: This lists all paragraph styles detected in the current document. Select a style to see its properties.

Description: This panel displays all the properties assigned to the current paragraph style. Any property not displayed has its default value.

Click New... to open the New Style dialog box and name a new paragraph style and define its properties.

Click Modify to rename the selected style or change its properties.

Click Apply to apply the selected paragraph style to the current or selected paragraphs.

New Style dialog box

Name: Enter a name for the selected style.

Click Format >> and choose the submenu Paragraph... or Tabs... to change properties for the selected style.


Tabs dialog box

To display this dialog box choose Tabs... in the Format menu, or the Tabs... button in the Paragraph dialog box.

Tab stop position: Enter a value to place a new tab in the selected paragraph(s). Select a value to change the settings for an existing tab stop.

Alignment: left, right, center, decimal. Select the appropriate value to make the current tab stop left-aligned, right-aligned, centered or decimal-aligned. Both commas and periods are acceptable as the decimal marker.

Leader: Select one of the three line styles. These dotted or solid tab leader lines will be placed in the space of the tab jump. They are printing characters, unlike the right-arrows which can be used to display the position of tabs. Tab leader lines are useful when preparing a table of contents. You can also select None.

Click Set to set the properties for the tab stop defined in the Tab stop position edit box.

Click Clear to remove the tab stop currently defined in the edit box.

Click Clear All to remove all tab stops from the currently selected paragraph(s).


View Job dialog box

Image source: This lists the name and location of the processed image files or specifies scanner input. Each input page is listed in a separate line.

Status: This gives page status information.

Output file name:This lists the name and location of the files containing recognition results.

Click Open Document to open the selected output file in its associated application.

Click Update to refresh the list of processed items in the selected job.

Click Delete Item to delete a selected item in a job.

Click Delete All to delete all items in a job.


glossary ADF

ADF: An Automatic Document Feeder allows multiple pages to enter a scanner without each page being placed separately. Some ADFs are built into scanners; others are add-on products. OmniPage accepts input from ADFs. This is useful with the Schedule OCR feature.


glossary auto-zoning

Auto-zoning: The automatic drawing of zones on a page image. Elements inside process zones and on a process background are auto-zoned. Auto-zoning is influenced by the original layout description setting. Alternatives to auto-zoning are manual or template zoning.


glossary automatic processing

Automatic processing: An efficient processing method. Pages or whole documents are processed from start to finish using current settings. Alternatives are manual processing or using the OCR Wizard.


glossary autoscan

Autoscan: This is for scanning long documents with a flatbed scanner without an ADF. It starts new scans at regular user-defined intervals. A dialog box allows each pause to be lengthened or shortened.


glossary background

Background: Each page image has a background value: process or ignore. This value can be changed from the Image toolbar. There are also process and ignore zones. All process areas are auto-zoned with recognized text and graphics transferred to the Text Editor.


glossary brightness

Brightness: A measure of how dark or pale a scanned image will be. OCR quality depends heavily on good brightness settings. An image where letter shapes run together is too dark. When letter shapes are thin or broken, the image is too light. Many scanners have an auto-brightness feature.


glossary contrast

Contrast: A measure of how much difference there will be between light and dark parts of an image. OCR quality depends heavily on good brightness and contrast settings. Not all scanners allow manual adjustment of contrast.


glossary Direct OCR

Direct OCR: This provides recognition services to word processing or spreadsheet applications registered to work with OmniPage in the Direct OCR panel of the Options dialog box. Direct OCR places commands Acquire Text and Acquire Text Settings in the applications' File menu. These launch OmniPage, with recognized text placed at the cursor position in the application.


glossary Document Manager

Document Manager: This is one of the three main screen areas in the OmniPage Desktop. It displays a table whose columns provide statistical and status information for each page. Each row relates to one page. The columns to be displayed and their order can be customized. The Document Manager allows page operations to be done.


glossary dot matrix

Dot matrix: A printing style with characters formed from rows of tiny dots. OmniPage Pro no longer needs a separate setting for dot matrix texts. It automatically detects 9-pin or 24-pin dot-matrix texts with either draft or quality printing, and applies the necessary recognition tools.


glossary dpi

Dpi: Dot per inch (dpi) is a measure of the resolution (pixel density) of an image. The optimum resolution for OCR is 300 dpi.


glossary flatbed scanner

Flatbed scanner: A scanner in which the paper remains stationary and the scanning head moves. Such scanners generally produce higher quality images than comparable sheetfed scanners. A flatbed scanner needs an ADF to scan multiple sheets automatically.


glossary frame

Frame: An area enclosing one or more boxes (text, table, picture) in the Text Editor's True Page view. A frame is placed when a visible frame border or shaded area is detected on an original image. Frame properties can be changed. Elements inside a frame can be reordered.


glossary ignore background

Ignore background: A shaded page area that will be ignored during processing. Zones drawn on this background define which page areas will be processed. An ignore background can be changed to a process background from the Image toolbar.


glossary ignore zone

Ignore zone: A page area to be excluded from processing. There will be no OCR or graphic transfer from this area. It is displayed as shaded (appears gray on white pages). Page backgrounds can also be designated as "Ignore".


glossary image

Image: An electronic picture of text (and/or graphics) from a scanned paper document or an image file. Images do not have editable text characters; they have many tiny dots (pixels) that together form a picture of text. The best pixel density (resolution) for OCR is 300 dpi.


glossary image file

Image file: A file that contains one or more page images, typically created from a scanner. Image files may present pictures and/or text. Image files with text can be processed by optical character recognition (OCR) to generate editable text. OmniPage supports a wide range of image file formats.


glossary Image Panel

Image Panel: This is one of the three main screen areas in the OmniPage Desktop. It can display the current page image with its zones, thumbnails of all pages, or both. The display is controlled by buttons on the status bar.


glossary Image toolbar

Image toolbar: This contains the background, zone, table and image tools. By default, it appears vertically to the left of the current page displayed in the Image Panel.


glossary IntelliTrain

IntelliTrain: A process to improve OCR results, based on user corrections during proofing. The image shape of a corrected character is used to search similar shapes in the document, especially in suspect words. After further checking, the user's change may be applied to these cases. IntelliTrain is automatic, but can be turned on or off. IntelliTrain solutions can be edited and saved to a training file for future use.


glossary job

Job: This is the basic processing unit in Schedule OCR. One or more export files can be specified for each job. Process settings are defined in the New Job Wizard or the Modify Job dialog box. Any number of jobs may be specified, each to be started at a given moment within the subsequent 8-day period.


glossary manual processing

Manual processing: A versatile processing method that permits step-by-step and page-by-page processing. It allows manual zoning and gives maximum control over settings. Alternatives are automatic processing or using the OCR Wizard.


glossary manual zoning

Manual zoning: This is the process of drawing user-defined zones on an image. Alternatives are auto-zoning or template zoning. Manual zoning can be done as part of manual processing or by interrupting automatic processing.


glossary MAPI

MAPI: Mailing Application Programming Interface. This is a standardized interface for mailing applications. OmniPage Pro can send recognition results to any MAPI-compliant system. MS Outlook and MS Exchange are MAPI-compliant.


glossary multicolumn area

Multicolumn area: An area of a recognized page enclosed by a pink border in the Text Editor's True Page view. These areas are determined automatically to group columns of flowing text, possibly along with pictures and tables. These areas can be ungrouped.


glossary native user interface

Native User Interface: The scanner interface provided by your scanner manufacturer. By choosing to show the Native User Interface, it is possible to change the settings that the Scanner Wizard has set for the scanner.


glossary No Formatting view

No Formatting view: This is one of three Text Editor views. No Formatting view shows plain decolumnized text in a single font and style. It can contain graphics and tables. This view may be easiest for making text corrections. Use the buttons at the bottom left of the Text Editor to switch between views. The views from left to right are: True Page, Retain Fonts and Paragraphs and No Formatting view.


glossary OCR

OCR: Optical character recognition is the process of extracting text from an image. This image can result from scanning a paper document or opening an electronic image file. The text becomes computer-editable, so that it does not have to be retyped manually.


glossary OCR Proofreader

OCR Proofreader: This is part of the Text Editor. During proofing the program stops on suspect and non-dictionary words displaying the original image and the OCR solution. It may offer dictionary suggestions. Words can be added to a user dictionary. IntelliTrain runs during proofing, if turned on. Proofing is better done before large-scale editing such as cutting or pasting text blocks.


glossary OCR Wizard

OCR Wizard: An introductory processing method. The user is guided in making settings through a set of dialog panels with Next and Back buttons. If offers almost the same functionality as automatic processing but through a different interface.


glossary OmniPage Desktop

OmniPage Desktop: This is the main program screen. It contains a title bar, menu bar, Standard toolbar, the OmniPage Toolbox and a status bar. The main working area can contain the Image Panel, the Text Editor and the Document Manager.


glossary OmniPage Document

OmniPage Document: The program's proprietary file type (*.opd). OmniPage Documents can consist of original page images, zones, recognized text, settings and training data. OmniPage Documents allow verification, proofing, editing or adding pages to be done when the document is reopened in future sessions.


glossary OmniPage Toolbox

OmniPage Toolbox: The area on the OmniPage Desktop that contains the Start button for automatic processing, the Get Page, Perform OCR and Export Results buttons for manual processing, and the OCR Wizard button. Drop-down lists serve for selecting options.


glossary on-the-fly processing

On-the-fly processing: Zone changes in the Image Panel made on a recognized page can be immediately processed to change the page in the Text Editor on-the-fly.


glossary Options dialog box

Options dialog box: This is the central location for most OmniPage settings, accessed from the Tools menu or a Standard toolbar button. Groups of settings can be viewed and selected by clicking tabs in the dialog box.


glossary original image

Original image: This is the image obtained from a scanner or an image file. It is displayed in the Image Panel. It may be black-and-white, grayscale or color. Each page in a document has a separate image. The Document Manager or thumbnails can be used to move from one page image to another.


glossary page formatting level

Page formatting level: An option for defining how much formatting should be saved with a document. The choices offered depend on the saving file type. Three levels (True Page, Retain Fonts and Paragraphs, and No Formatting) are available for display in the Text Editor. Other saving choices can be Flowing Page and Spreadsheet.


glossary page layout description

Page layout description: This influences how the program auto-zones pages. Choices are: Auto, Single-column without table, Single-column with table, Multiple-column without table, Spreadsheet, Template and Custom. Online help details the use of each type.


glossary PDF

Portable Document Format (PDF): A document format widely used in web pages and for displaying documents. OmniPage Pro can open PDF files and create an editable version of their displayed texts. It can also save recognition results to five variants of PDF files: viewable only, viewable with image replacements of uncertain characters, viewable and searchable, viewable and editable, and edited.


glossary process background

Process background: A page area that will be auto-zoned with recognized text and graphics transferred to the Text Editor. Process backgrounds take the color of the scanned page (typically white). All areas outside manually drawn zones on a process background will be auto-zoned. A process background can be changed to an ignore background from the Image toolbar.


glossary process zone

Process zone: A page image area that will be auto-zoned and recognized. After processing it may result in one or more text, table or graphic zones. Page backgrounds can also be designated as "Process".


glossary professional dictionary

Professional dictionary: A specialized dictionary for certain professions and languages. These dictionaries are consulted in addition to the standard and user dictionaries during OCR and proofreading.


glossary recognized text

Recognized text: Text that has been processed (recognized). This appears in the Text Editor after OCR, in one of three views. The text may include tables, may be arranged in columns or decolumnized. Pictures may be stored together with the text. Text in the Editor can be proofed, edited or spoken aloud before it is saved or exported.


glossary registered applications

Registered applications: Word processing or spreadsheet applications, specified to work with OmniPage Pro through Direct OCR. This places Acquire Text and Acquire Text Settings commands in the applications' File menu, allowing recognized text to be imported directly. Applications are registered in the Direct OCR panel of the Options dialog box.


glossary resolution

Resolution: This is a measure of pixel density in an image. It is measured in dots per inch (dpi). OmniPage Pro can accept images up to 600 dpi, but the ideal resolution for OCR is 300 dpi. When grayscale of color images are saved from OmniPage Pro, their resolutions are liable to be reduced to 150 dpi.


glossary RFP view

Retain Fonts and Paragraphs view: This one of three Text Editor views. It displays decolumnized text with font and paragraph styling detected and retained. Graphics and tables can appear. Use the buttons at the bottom left of the Text Editor to switch between views. The views from left to right are: True Page, Retain Fonts and Paragraphs and No Formatting view.


glossary SAPI

SAPI: Speech Application Programming Interface. This is a standardized interface for Text-to-Speech applications. OmniPage Pro is installed with one speech application (for the installation language if possible, otherwise English). The program will detect any other SAPI-compliant speech programs on a user's system and offer them for use in reading recognized texts aloud.


glossary scanner drivers

Scanner drivers: Computer files created by a scanner manufacturer that allow communication between the scanner and the computer's operating system. Many scanner models have several versions of drivers that are each compatible with certain versions of Windows. Many scanner manufacturers have drivers on their web sites available for download.


glossary Scanner Wizard

Scanner Wizard: A program that uses information from a user as well as pre-set settings to configure OmniPage Pro to communicate with a scanner for the best possible scanning results.


glossary Schedule OCR

Schedule OCR: This feature runs as a separate program which starts and controls OmniPage Pro. It allows automatic OCR processing to run on specified jobs at scheduled times, typically with no operator present. The image files to be recognized, the processing settings and the export file name(s) must be pre-defined. An ADF is needed to use Schedule OCR with a scanner.


glossary sheetfed scanner

Sheetfed scanner: A scanner in which the scanning head remains stationary and the paper moves. Such scanners usually occupy less space and have a built-in ADF, but generally a comparable flatbed scanner will produce higher quality images.


glossary shortcut menu

Shortcut menu: A menu that pops up at the cursor position when the right mouse button is clicked, listing the most frequently used commands for the current screen area.


glossary splitter

Splitter: This is a vertical border separating the Image Panel and the Text Editor. A splitter can be moved placing the cursor on it and dragging it to the desired location.


glossary Standard toolbar

Standard toolbar: This toolbar offers buttons for performing basic program functions. By default is it located horizontally under the menu bar. It can be floated, docked elsewhere and hidden.


glossary statistics

Statistics: These are available for each page in a document as columns in the Document Manager. Document totals are also available. Statistics available include reading speed (words/min.) and accuracy (percentage of reject to total characters). A user can choose which statistics to view.


glossary target application

Target application: This is a program destined to receive recognized text and/or images from OmniPage Pro. Typically it is a word processor, a Desktop Publishing (DTP) program, a spreadsheet, a Web editor or an E-mail facility. The Save As dialog box offers a large number of target applications to which recognition results can be saved. OCR results can also pass to target applications by drag-and-drop, Clipboard or Direct OCR.


glossary text-to-speech

Text-to-Speech: OmniPage Pro can read text aloud in a number of languages. One speech system is installed with OmniPage Pro, for the installation language, if possible. Any SAPI-compliant speech programs for other languages detected on a user's system are also supported. The text section to be read is defined in the Text Editor, by mouse and/or keyboard.


glossary Text Editor

Text Editor: This is one of the three main screen areas in the OmniPage Desktop. Recognized pages are displayed here in one of three Editor views (formatting levels). Proofing and reading text aloud are done through the Editor. The WYSIWYG Editor allows font, paragraph and page level editing before export. The Editor can be given more screen area by moving splitters and hidden or displayed by clicking the Text Editor button in the status bar.


glossary Text Editor views

Text Editor views: The Text Editor can display recognized pages in three views. Buttons bottom left of the Editor allow switching between views. From left to right:

  • True Page view: Styling retained. All page elements including columns placed in boxes or frames to conserve original page layout.

  • Retain Fonts and Paragraphs view: Decolumnized text with font and paragraph styling.

  • No Formatting view: Plain decolumnized text in a single font and style.

The formatting level to be used for saving is specified separately at saving time.


glossary thumbnails

Thumbnails: Each document page can be displayed as a numbered thumbnail in the Image Panel. The current page is shown with an 'eye' icon. Selected pages have a distinctive appearance. Thumbnails allow pages to be opened, moved or deleted. Access to further thumbnails is by scrolling. Icons show page state.


glossary training

Training: This is the process of associating character shapes (images) with the characters they represent. Training serves to improve OCR accuracy on long and similar styled documents. Manual training allows user-selected characters to be trained. Automatic training is called IntelliTrain. All training can be saved to a training file.


glossary training file

Training file: A file containing a library of character shapes, each assigned to a character. OmniPage Pro uses these pre-defined solutions to make more confident OCR decisions. Training can be useful on text in an unusually styled typeface or with uncommon symbols. A training file should be loaded only for pages with a similar typographic style to the pages where the training was done. Any number of training files can be saved, only one can be loaded at a time. Training files can be edited.


glossary True Page

True Page: A ScanSoft technology that replicates the original page layout and formatting as closely as possible. It is one of three Text Editor views. True Page view may contain simple elements (text boxes, pictures and tables) and complex elements (frames and multicolumn areas). The border color of each element denotes its contents.


glossary TWAIN

TWAIN: Technology Without An Interesting Name. An accepted set of standards for many scanners and digital cameras. Scanners must be TWAIN compliant to function correctly with OmniPage Pro. Scanner manufacturers can be asked which of their scanners are TWAIN compliant.


glossary Unicode

Unicode: This is a universal system of coding characters allowing virtually all characters and symbols in the world's languages to have a unique coding value. OmniPage Pro offers it as an output file type for use with unformatted text. It is useful for multi-lingual documents. Recent versions of Word and other word processors contain multi-lingual support, so it is possible to export fully-formatted multi-lingual texts to them without using Unicode.


glossary URL support

URL support: Detected E-mail addresses and web addresses are placed in the Text Editor as hyperlinks.

Hyperlinks can also be created in the Text Editor to open a linked web page or file.


glossary user dictionary

User dictionary: A list of words, such as sector-specific terminology, that OmniPage Pro can use during recognition and proofing, in addition to a built-in dictionary. User dictionaries can be edited and can be compiled from existing text files. Microsoft Word's user dictionaries can be used.


glossary WYSIWYG

WYSIWYG: What-you-see-is-what-you-get.


glossary zone contents

Zone contents: Defines the set of characters OmniPage Pro will accept from a given text or table zone during OCR. Alphanumeric zones allow all characters needed for the current language choice. Numeric zones generate text containing only numbers and number-related punctuation. A zone's shortcut menu allows the zone contents to be specified.


glossary zone properties

Zone properties: The Zone types and the Zone contents together constitute the Zone properties. Zone properties can be changed by right-clicking inside a zone for a shortcut menu.


glossary zone template

Zone template: A background value and a set of zones and their attributes, including shape, size, position, zone contents and zone type, that are saved to a template file. Zone templates can be created and used for documents with the same layout zoning requirements. Any number of zone template files can be saved, but only one can be loaded at a time.


glossary zone types

Zone types: This influences how OmniPage Pro handles the contents of the zone. Auto-generated zone types depend on the input page description. There is a zone drawing tool for each zone type: Process, Ignore, Text, Table, Graphic. Zone types can be changed with a shortcut menu.


glossary zones

Zones: Areas enclosed by borders drawn over the page image in the Image Panel. Zones have a zone type and may have a zone contents value. Both can be automatically or manually assigned. Zoning, the creation of zones, can be done manually or automatically or with a combination of both. Areas inside Ignore zones are always ignored during OCR.